# Generated by Makefile. Do not edit.

commit 8eebe5fad458cb1ff57772fd511b18c397a9368c
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Oct 5 12:57:37 2016 +0000

    Frogr 1.2 released

 NEWS                     | 4 ++--
 debian/changelog         | 4 ++--
 frogr.spec               | 4 ++++
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 9 insertions(+), 5 deletions(-)

commit 44d4cd1bc6154d53a682e750c89c4fe8cb469aff
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Oct 5 13:39:20 2016 +0100

    Lowered gettext minimum version required down to 0.19.7
    
    I mistakenly assumed that the new stuff needed for gettext to replace
    intltool completely was added with gettext 0.19.8, and made the 1.1
    release of frogr based on that wrong fact, making it complicated for
    distros that are stuck in 0.19.7 to ship frogr, which is not cool.
    
    Thus, after testing locally a build of frogr done using gettext 0.19.7
    and checking that everything works ok when it comes to translations,
    I'm pushing this commit now to make an quick 1.2 release on top.

 NEWS                         | 2 ++
 configure.ac                 | 2 +-
 debian/control               | 2 +-
 flatpak/org.gnome.Frogr.json | 3 ++-
 frogr.spec                   | 2 +-
 5 files changed, 7 insertions(+), 4 deletions(-)

commit 21582b820d1b1255c9c4437503d82e2c9fe691fa
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Oct 5 00:07:55 2016 +0100

    Update download URLs for tarballs in DOAP file

 frogr.doap | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit ccaba1a2fe6bccdc531192c71f83b6771b34cfc5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Oct 5 00:07:02 2016 +0100

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 2 +-
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 22 insertions(+), 3 deletions(-)

commit 6879c71bbd0cb2d27a1ef0f69e81c5211c680b83
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 23:47:09 2016 +0100

    Frogr 1.1 released

 NEWS                     | 4 ++--
 debian/changelog         | 4 ++--
 frogr.spec               | 4 ++++
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 9 insertions(+), 5 deletions(-)

commit 799fabc6141492b3d0b2a00dbfe6ee6472919c37
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 23:34:05 2016 +0100

    Updated NEWS file

 NEWS | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit 48e9d5e8a228df0ecba093a86447addc0f04f222
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 23:18:38 2016 +0100

    Updated TRANSLATORS file

 TRANSLATORS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 33e264988d5b1bec3a0d15234986d286e85727c3
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 23:01:02 2016 +0100

    Use gvfs-open instead of xdg-open when GAppInfo could not be used
    
    This works better since gvfs-open uses g_app_info_launch_default_for_uri()
    under the hood, which will hook into the OpenURI portal logic, allowing
    frogr to authorize accounts and open external viewers when running inside
    of a flatpak sandbox.

 src/frogr-util.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 927982cdc094beb8f073107e953c821ddb55ed41
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 22:34:16 2016 +0100

    Update instructions and requirements to build a flatpak bundle
    
    Also, make the JSON file depend on the stable GNOME 3.22 release,
    which already has the required stuff in place for the OpenURI portal.

 flatpak/README.md            | 30 ++++++++++--------------------
 flatpak/org.gnome.Frogr.json |  3 +--
 2 files changed, 11 insertions(+), 22 deletions(-)

commit 0c3578d6a88809638c14c5cdce200eaa1f4ee9ae
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 22:24:27 2016 +0100

    Updated copyright year in recently changed files

 COPYING                | 2 +-
 README                 | 2 +-
 debian/copyright       | 2 +-
 src/Makefile.am        | 2 +-
 src/frogr-controller.c | 2 +-
 src/frogr-main-view.c  | 2 +-
 src/frogr-util.c       | 2 +-
 7 files changed, 7 insertions(+), 7 deletions(-)

commit b5b338ecfbdbc5d327fddc88f5a8920cb4490c3b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 4 21:48:55 2016 +0100

    Explicitly raised gettext minimum version up to 0.19.8
    
    This is needed due to the removal of the dependency on intltool.

 NEWS           |  3 ++-
 configure.ac   |  2 +-
 debian/control | 19 +++++++++++++++++--
 frogr.spec     | 18 +++++++++---------
 4 files changed, 29 insertions(+), 13 deletions(-)

commit 7bedc7d98436a34b38ac39e9f8001cfbef7ab0d9
Author: David King <amigadave@amigadave.com>
Date:   Tue Sep 20 15:51:55 2016 +0200

    Update British English translation

 po/en_GB.po | 859 ++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 510 insertions(+), 349 deletions(-)

commit b64851f0adc32c318eecc4e2eec79d808a17f2c3
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Tue Sep 20 13:36:20 2016 +0000

    Updated British English translation

 po/en_GB.po | 1067 +++++++++++++++++++++++++----------------------------------
 1 file changed, 451 insertions(+), 616 deletions(-)

commit 4b7fd094abd3c21c62c5cdc29437b0a6b65110e5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 19 18:40:53 2016 +0100

    Fix cancellation of image upload process
    
    Make sure _complete_picture_upload() is called when a picture upload
    is cancelled, which will take care of stopping the process cleanly,
    freeing the memory and changing the state accordingly, so that the
    UI gets updated accordingly.
    
    Also, get rid of the weird is_cancelled boolean and the callback
    for the cancellable, that's not needed anymore.

 src/frogr-controller.c | 37 +++++++++++--------------------------
 1 file changed, 11 insertions(+), 26 deletions(-)

commit a8353c7052787c335631dc0120ebe90d99dad0f9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 19 16:58:13 2016 +0100

    Fix paths to .ui files loaded from the main view

 src/frogr-main-view.c | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 25c95e81083eab0e37a4ab40e2792daf930b97cd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Sep 13 20:15:50 2016 +0200

    Updated Spanish translation

 po/es.po | 53 ++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 38 insertions(+), 15 deletions(-)

commit da521e9df973028b5c5476b36d0730ac4e3f0cdc
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Sep 12 19:29:13 2016 +0200

    Add more options to XGETTEXT_OPTIONS in po/Makevars

 po/Makevars | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 68276922c7a04f0f57a654deaf1fa4b03e02d9de
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Aug 25 22:51:51 2016 +0200

    Updated Slovenian translation

 po/sl.po | 76 ++++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 52 insertions(+), 24 deletions(-)

commit bf17fc6a5980bd76353a54ddf4caf78428b436d5
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 25 18:05:16 2016 +0200

    Updated Polish translation

 po/pl.po | 15 +++++++++++++--
 1 file changed, 13 insertions(+), 2 deletions(-)

commit 9b96a08405c67cbe7ecc0b760b71ae42c91accf0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 19 18:24:30 2016 +0200

    Updated Polish translation

 po/pl.po | 102 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 58 insertions(+), 44 deletions(-)

commit 28923d3761abb6eafed45216e555fd73ecb74bad
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Aug 14 11:20:54 2016 +0100

    Fix translations for GtkBuilder files after the removal of intltool
    
    We need to use standard .ui extensions instead of .xml, and set the
    gettext domain for them, or they won't be processed accordingly.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=769817

 Makefile.am                            |  10 +-
 configure.ac                           |   2 +-
 data/gtkbuilder/frogr-app-menu.ui      |  33 ++++++
 data/gtkbuilder/frogr-app-menu.xml     |  33 ------
 data/gtkbuilder/frogr-context-menu.ui  |  51 +++++++++
 data/gtkbuilder/frogr-context-menu.xml |  51 ---------
 data/gtkbuilder/frogr-main-view.ui     |  54 +++++++++
 data/gtkbuilder/frogr-main-view.xml    |  54 ---------
 data/gtkbuilder/frogr-menu-bar.ui      | 128 +++++++++++++++++++++
 data/gtkbuilder/frogr-menu-bar.xml     | 128 ---------------------
 data/gtkbuilder/frogr-menu-button.ui   | 100 ++++++++++++++++
 data/gtkbuilder/frogr-menu-button.xml  | 100 ----------------
 po/POTFILES.in                         |  10 +-
 po/bs.po                               | 190 ++++++++++++++++++-------------
 po/ca.po                               | 133 ++++++++++++++++++----
 po/cs.po                               | 190 ++++++++++++++++++-------------
 po/da.po                               | 194 ++++++++++++++++++-------------
 po/de.po                               | 190 ++++++++++++++++++-------------
 po/el.po                               | 190 ++++++++++++++++++-------------
 po/en_GB.po                            | 159 ++++++++++++++++++++------
 po/es.po                               | 190 ++++++++++++++++++-------------
 po/fi.po                               | 190 ++++++++++++++++++-------------
 po/fr.po                               | 188 ++++++++++++++++++------------
 po/gl.po                               | 192 ++++++++++++++++++-------------
 po/hu.po                               | 190 ++++++++++++++++++-------------
 po/id.po                               | 190 ++++++++++++++++++-------------
 po/it.po                               | 157 +++++++++++++++++++------
 po/ja.po                               | 192 ++++++++++++++++++-------------
 po/lv.po                               | 201 +++++++++++++++++++--------------
 po/nb.po                               | 168 ++++++++++++++++++++-------
 po/nn.po                               | 151 ++++++++++++++++++++-----
 po/oc.po                               | 188 ++++++++++++++++++------------
 po/pl.po                               | 190 ++++++++++++++++++-------------
 po/pt.po                               | 190 ++++++++++++++++++-------------
 po/pt_BR.po                            | 188 ++++++++++++++++++------------
 po/ro.po                               | 157 +++++++++++++++++++------
 po/ru.po                               | 193 ++++++++++++++++++-------------
 po/sl.po                               | 192 ++++++++++++++++++-------------
 po/sr.po                               | 190 ++++++++++++++++++-------------
 po/sr@latin.po                         | 190 ++++++++++++++++++-------------
 po/sv.po                               | 190 ++++++++++++++++++-------------
 po/te.po                               | 133 +++++++++++++++++-----
 po/tr.po                               | 190 ++++++++++++++++++-------------
 po/uk.po                               | 180 ++++++++++++++++++++---------
 po/zh_CN.po                            | 192 ++++++++++++++++++-------------
 45 files changed, 4091 insertions(+), 2481 deletions(-)

commit c5c63adad2727ab4b4656a575159fd0f22ab6103
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 13 02:26:35 2016 +0200

    Add translator comments to .desktop

 data/frogr.desktop.in.in | 2 ++
 1 file changed, 2 insertions(+)

commit 1e2543cdca785875c5bcdad3bf777738a904ec70
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Aug 12 13:19:34 2016 +0100

    Updated NEWS file

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit a48a6f1973ff1a428f0fbec1ae670844b83c7d69
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Aug 12 13:18:36 2016 +0100

    Remove dependency on intltool from debian/control and .spec files

 debian/control | 2 +-
 frogr.spec     | 1 -
 po/bs.po       | 2 +-
 po/ca.po       | 2 +-
 po/cs.po       | 2 +-
 po/da.po       | 2 +-
 po/de.po       | 2 +-
 po/el.po       | 2 +-
 po/en_GB.po    | 2 +-
 po/es.po       | 2 +-
 po/fi.po       | 2 +-
 po/fr.po       | 2 +-
 po/gl.po       | 2 +-
 po/hu.po       | 2 +-
 po/id.po       | 2 +-
 po/it.po       | 2 +-
 po/ja.po       | 2 +-
 po/lv.po       | 2 +-
 po/nb.po       | 2 +-
 po/nn.po       | 2 +-
 po/oc.po       | 2 +-
 po/pl.po       | 2 +-
 po/pt.po       | 2 +-
 po/pt_BR.po    | 2 +-
 po/ro.po       | 2 +-
 po/ru.po       | 2 +-
 po/sl.po       | 2 +-
 po/sr.po       | 2 +-
 po/sr@latin.po | 2 +-
 po/sv.po       | 2 +-
 po/te.po       | 2 +-
 po/tr.po       | 2 +-
 po/uk.po       | 2 +-
 po/zh_CN.po    | 2 +-
 34 files changed, 33 insertions(+), 34 deletions(-)

commit d2b626e770a1cfa9739061fcdb8f3f97837ace43
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Aug 12 13:15:14 2016 +0100

    Updated .gitignore

 .gitignore | 15 +++++++++++++--
 1 file changed, 13 insertions(+), 2 deletions(-)

commit a6c738165a2d74b70e876107923db9a9b02909f0
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Aug 12 13:13:21 2016 +0100

    Refreshed .pot files after the removal of intltool

 po/bs.po       | 594 +++++++++++++++++--------------------
 po/ca.po       | 517 ++++++++++++++-------------------
 po/cs.po       | 575 ++++++++++++++++--------------------
 po/da.po       | 650 +++++++++++++++++++++--------------------
 po/de.po       | 575 ++++++++++++++++--------------------
 po/el.po       | 613 ++++++++++++++++++---------------------
 po/en_GB.po    | 813 ++++++++++++++++++++++++++++++++++++---------------
 po/es.po       | 577 ++++++++++++++++--------------------
 po/fi.po       | 582 ++++++++++++++++---------------------
 po/fr.po       | 585 +++++++++++++++++--------------------
 po/gl.po       | 627 +++++++++++++++++++--------------------
 po/hu.po       | 582 ++++++++++++++++---------------------
 po/id.po       | 592 ++++++++++++++++++-------------------
 po/it.po       | 903 ++++++++++++++++++++++++++++++++++++++++-----------------
 po/ja.po       | 667 +++++++++++++++++++++---------------------
 po/lv.po       | 696 +++++++++++++++++++++-----------------------
 po/nb.po       | 768 +++++++++++++++++++++++++++---------------------
 po/nn.po       | 774 +++++++++++++++++++++++++++++--------------------
 po/oc.po       | 589 ++++++++++++++++---------------------
 po/pl.po       | 574 ++++++++++++++++--------------------
 po/pt.po       | 577 ++++++++++++++++--------------------
 po/pt_BR.po    | 573 ++++++++++++++++--------------------
 po/ro.po       | 842 +++++++++++++++++++++++++++++++++++++----------------
 po/ru.po       | 730 ++++++++++++++++++++++------------------------
 po/sl.po       | 590 +++++++++++++++++--------------------
 po/sr.po       | 580 ++++++++++++++++--------------------
 po/sr@latin.po | 585 ++++++++++++++++---------------------
 po/sv.po       | 575 ++++++++++++++++--------------------
 po/te.po       | 607 ++++++++++++++++++--------------------
 po/tr.po       | 587 +++++++++++++++++--------------------
 po/uk.po       | 856 ++++++++++++++++++++++++++++++++++--------------------
 po/zh_CN.po    | 624 +++++++++++++++++++--------------------
 32 files changed, 10298 insertions(+), 10281 deletions(-)

commit f67b12fa5bc0fe645f35f7121c28da6776111bb8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Aug 12 12:00:35 2016 +0100

    Migrate away from intltool, use gettext instead
    
    This is inline with the current trend of stopping using intltool,
    see https://blogs.gnome.org/mclasen/2016/07/21/using-modern-gettext

 autogen.sh                |  9 +-----
 configure.ac              | 18 ++++++-----
 data/Makefile.am          | 10 ++++--
 data/frogr.appdata.xml.in | 10 +++---
 data/frogr.desktop.in.in  |  8 ++---
 po/Makevars               | 78 +++++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in            | 10 +++---
 po/POTFILES.skip          |  4 ---
 src/Makefile.am           |  4 +++
 src/frogr-util.c          |  2 +-
 10 files changed, 115 insertions(+), 38 deletions(-)

commit c44882e5154eeda37728ebf3ba01d8ef95e2216d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jul 16 18:26:17 2016 +0200

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

 po/en_GB.po    | 2 +-
 po/es.po       | 2 +-
 po/fr.po       | 2 +-
 po/it.po       | 2 +-
 po/nn.po       | 1 +
 po/oc.po       | 2 +-
 po/ru.po       | 2 +-
 po/sl.po       | 2 +-
 po/sr@latin.po | 2 +-
 po/zh_CN.po    | 2 +-
 10 files changed, 10 insertions(+), 9 deletions(-)

commit 849938e579d293664c2ef25add2fb7a7f267fc7f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 19 00:48:29 2016 +0100

    Renamed related files and content from xdg-app to flatpak

 flatpak/README.md            | 62 ++++++++++++++++++++++++++++++++++++++++++
 flatpak/org.gnome.Frogr.json | 43 +++++++++++++++++++++++++++++
 xdg-app/README.md            | 64 --------------------------------------------
 xdg-app/org.gnome.Frogr.json | 43 -----------------------------
 4 files changed, 105 insertions(+), 107 deletions(-)

commit 58d3facee3a85967ef14784f2c1e08c95b1162d8
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue May 10 08:20:30 2016 +0000

    Updated Swedish translation

 po/sv.po | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)

commit 86e7d5f5d763be90b19b3bf791d237f5b65d199e
Author: Tiago Santos <tiagofsantos81@sapo.pt>
Date:   Wed May 4 18:55:06 2016 +0000

    Updated Portuguese translation

 po/pt.po | 96 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 49 insertions(+), 47 deletions(-)

commit dfe1a6f4471ef8d1a93818f5cf3c944f94da4bfe
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Apr 23 09:13:57 2016 +0100

    Added files to allow building frogr as an xdg-app
    
    This is not part of the distribution tarball, but just the
    needed files and instructions to allow building frogr as an
    xdg-app, useful for testing and developing purposes.

 xdg-app/README.md            | 64 ++++++++++++++++++++++++++++++++++++++++++++
 xdg-app/org.gnome.Frogr.json | 43 +++++++++++++++++++++++++++++
 2 files changed, 107 insertions(+)

commit 2d0a9e3641442dd76bfa1fa51384a9f8e7b8d143
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 31 13:03:35 2016 +0200

    Removed unused screenshots

 help/de/figures/edit-picture-details.png   | Bin 72144 -> 0 bytes
 help/de/figures/frogr-remote-organizer.png | Bin 350779 -> 0 bytes
 help/de/figures/preferences-connection.png | Bin 22217 -> 0 bytes
 help/de/figures/preferences-general.png    | Bin 38685 -> 0 bytes
 help/de/figures/preferences-misc.png       | Bin 20625 -> 0 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit f7bad9e7e1df7e5cc7cc617539dc620e6eb8920f
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Mar 31 13:03:03 2016 +0200

    Updated German translation

 help/de/de.po | 1102 ++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 660 insertions(+), 442 deletions(-)

commit 456fbfca2d5e7ce73a1e2f42271cc30dc4d1e33b
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Sun Mar 13 17:22:38 2016 +0000

    Updated Finnish translation

 po/fi.po | 346 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 177 insertions(+), 169 deletions(-)

commit 12168f1bf0173631843a0df9bb903f02af3ea630
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Mar 13 11:16:26 2016 +0000

    Added Occitan translation

 po/LINGUAS |   1 +
 po/oc.po   | 968 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 969 insertions(+)

commit 60de4a1f10ed33b990dda08ccea3c44e6a8ee1f8
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Fri Mar 4 21:26:31 2016 +0000

    Updated Hungarian translation

 po/hu.po | 344 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 176 insertions(+), 168 deletions(-)

commit 0223d0e62548beaf16b7f6e8548918b807f1ca48
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Mar 2 21:29:42 2016 +0100

    Updated Spanish translation

 help/es/es.po | 60 ++++-------------------------------------------------------
 1 file changed, 4 insertions(+), 56 deletions(-)

commit c09acf8a06513965f7aef2ad1bd379b76bcd637c
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Mon Feb 29 09:49:13 2016 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 85 ++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 44 insertions(+), 41 deletions(-)

commit 73d96a76f86365d3422324eafec9b46f0b463e2f
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 28 12:54:51 2016 +0100

    Updated Czech translation

 po/cs.po | 78 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 41 insertions(+), 37 deletions(-)

commit ea0e307c1337c07f385f7799d0d8f563b45ddc3e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 22 21:19:49 2016 +0100

    Updated Spanish translation

 help/es/es.po | 1826 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 924 insertions(+), 902 deletions(-)

commit 70bf9e28be670266d4b44ca75cb1b8a0ad068615
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Feb 20 11:53:22 2016 +0100

    Updated Serbian translation

 po/sr.po       | 87 ++++++++++++++++++++++++++++------------------------------
 po/sr@latin.po | 87 ++++++++++++++++++++++++++++------------------------------
 2 files changed, 84 insertions(+), 90 deletions(-)

commit d9bcbc395b791524ddbc75f3c7195dca6fe4dc70
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Feb 7 13:13:08 2016 +0100

    Updated Spanish translation

 po/es.po | 82 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 41 insertions(+), 41 deletions(-)

commit a32172b42a83d1992445df9b6bf35b88c80be561
Author: Josef Andersson <josef.andersson@fripost.org>
Date:   Wed Feb 3 22:59:28 2016 +0100

    Add Swedish translation

 help/Makefile.am |   2 +-
 help/sv/sv.po    | 798 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 799 insertions(+), 1 deletion(-)

commit 7f6a3e35b52ec1f2e133fa47ac2f5c2a06334e09
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Feb 3 16:31:05 2016 +0000

    Fix typo in help files and updated translations
    
    https://bugzilla.gnome.org/show_bug.cgi?id=761501

 help/C/preferences.page | 2 +-
 help/cs/cs.po           | 2 +-
 help/de/de.po           | 2 +-
 help/el/el.po           | 2 +-
 help/es/es.po           | 2 +-
 help/fr/fr.po           | 2 +-
 help/gl/gl.po           | 2 +-
 help/pt_BR/pt_BR.po     | 2 +-
 8 files changed, 8 insertions(+), 8 deletions(-)

commit 963d59fa6843d25134f62d5bbef59f8e60fb7b79
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Wed Feb 3 12:38:36 2016 +0000

    Updated Swedish translation

 po/sv.po | 1061 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 728 insertions(+), 333 deletions(-)

commit 7e2ae264d8d8368cda3460d4bea3633e6b18e99f
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jan 25 15:45:01 2016 +0000

    Add a missing tag to the AppData file

 data/frogr.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit 43bff024d36755bc52943ce12d8b3888414ab5af
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Mon Jan 25 13:47:42 2016 +0100

    Updated German translation

 po/de.po | 80 ++++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 42 insertions(+), 38 deletions(-)

commit 3878980e8d19b2121f33e7572aec0e9556ee3fee
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jan 23 17:46:27 2016 +0100

    Updated Polish translation

 po/pl.po | 84 +++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 44 insertions(+), 40 deletions(-)

commit d00045bfbb25a17603a4cb719b3f8c7f30e23daa
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 22 18:04:02 2016 +0000

    Update the AppData file and add some missing data

 data/frogr.appdata.xml.in | 22 +++++++++++++++-------
 1 file changed, 15 insertions(+), 7 deletions(-)

commit 7693b82dc5a1da099d075137fdfa0d2d62b6da01
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 7 23:08:38 2016 +0100

    Updated Spanish translation

 po/es.po | 2230 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1117 insertions(+), 1113 deletions(-)

commit 1ad8546f0807df8b89853c7fdf218626e0424dff
Author: Rafael Fontenelle <rffontenelle@gmail.com>
Date:   Thu Jan 7 16:24:30 2016 +0000

    Updated Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 245 ++++++++++++++++++++++++++++------------------------
 1 file changed, 133 insertions(+), 112 deletions(-)

commit eb21078decaf4589fb5f5e70f77aedfb2ebc002f
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Wed Dec 30 21:18:34 2015 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 347 +++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 178 insertions(+), 169 deletions(-)

commit bf64c0b06fb260093622fbec7fc9e4c6f795cb5b
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Wed Dec 30 12:48:52 2015 +0000

    Updated German translation

 po/de.po | 590 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 341 insertions(+), 249 deletions(-)

commit 9a6f21db16854190001e42c178c9eb4295085551
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Dec 30 09:15:38 2015 +0000

    Updated French translation

 po/fr.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 1bf2f8ad95a2f819545426ee35748e5f3ac04310
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Dec 30 09:14:53 2015 +0000

    Updated French translation

 help/fr/fr.po | 1130 +++++++++++++++++++++++++++++++++------------------------
 1 file changed, 664 insertions(+), 466 deletions(-)

commit 6ae5ed0ab1e2f44479ecc58a46f32ba0cd1e4e25
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Dec 30 09:52:07 2015 +0100

    Updated Serbian translation

 po/sr.po       | 447 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 447 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 480 insertions(+), 414 deletions(-)

commit 48c42137faec808d89b40b0bb16e0bdeef2d8e2a
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Dec 30 08:39:02 2015 +0000

    Updated French translation

 po/fr.po | 557 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 320 insertions(+), 237 deletions(-)

commit 1057534f36a6490f73660bec85dd6c20ab20312b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 02:25:58 2015 +0000

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 2 +-
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 22 insertions(+), 3 deletions(-)

commit 50493994ada1b23966ed48ac5636b30daccf7de1
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 02:10:47 2015 +0000

    Frogr 1.0 released

 NEWS                     | 4 ++--
 configure.ac             | 2 +-
 debian/changelog         | 4 ++--
 frogr.spec               | 6 +++++-
 src/frogr-about-dialog.c | 2 +-
 5 files changed, 11 insertions(+), 7 deletions(-)

commit 9ee3640d0c8821b5ee31e4c644258e4decb5df03
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 02:00:17 2015 +0000

    Updated the list of translations and translators from last release

 NEWS        | 15 +++++++++++++++
 TRANSLATORS | 13 +++++++++++++
 2 files changed, 28 insertions(+)

commit 55d0847ee085c135f018c0d7a18e60693c035dd3
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 01:38:59 2015 +0000

    Updated minimum required version for GLib in README

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 33ab27c76ebb4cbb2dcaa3bb8bb726d164f7a20d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 01:46:30 2015 +0000

    Updated minimum required version for GLib in debian/control file

 debian/control | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74640e69205a6fcd3f6524b954b316438b5afadc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 01:37:13 2015 +0000

    Updated minimum required version for GLib in frogr.spec file

 frogr.spec | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 32db6d05f0b511d25850adca14ce54f80c3df7ef
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 30 01:35:18 2015 +0000

    Fix 'make distcheck' (intltool bug with separate build dirs)
    
    For now we will just add the sub/ subdirectory to the POTFILES.skip
    file. More info in https://bugs.launchpad.net/intltool/+bug/1117944.

 po/POTFILES.skip | 5 +++++
 1 file changed, 5 insertions(+)

commit fde26c5da4de106878f06073ce45210b95c64844
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 29 17:16:27 2015 +0000

    [OSX] Updated copyright year in info file

 osx/Info-frogr.plist.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 287c9f50bf1180f3c56e13fcedfb36a9a0f9f0bb
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 29 17:15:48 2015 +0000

    Updated NEWS file

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit 4878d6748ab96325dd333205fcfef93ae143c691
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 29 17:15:17 2015 +0000

    Moved the logic to compare two pictures by property to FrogrPicture

 src/frogr-main-view.c | 70 ++-------------------------------------------------
 src/frogr-picture.c   | 63 ++++++++++++++++++++++++++++++++++++++++++++++
 src/frogr-picture.h   |  3 +++
 3 files changed, 68 insertions(+), 68 deletions(-)

commit 36446e87a795b9e3240a3d1792c39e70e1bdaf85
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 29 17:14:47 2015 +0000

    Moved the logic to compare two groups to FrogrGroup, where it belongs

 src/frogr-group.c   | 17 +++++++++++++++++
 src/frogr-group.h   |  2 ++
 src/frogr-picture.c | 27 +--------------------------
 3 files changed, 20 insertions(+), 26 deletions(-)

commit c86576e21a9bebbbac34adec53a27c3fcbcc9a55
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 29 17:03:41 2015 +0000

    Make all locally created photosets show up in "Add to Sets" dialog
    
    I forgot to check the temporary ID created for every local photoset, and
    I was checking the normal ID instead, which was NULL for all of them,
    causing the dialog to only pick one and ignore the rest.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=759960

 src/frogr-model.c    | 14 +-------------
 src/frogr-photoset.c | 21 +++++++++++++++++++++
 src/frogr-photoset.h |  2 ++
 src/frogr-picture.c  | 33 +--------------------------------
 4 files changed, 25 insertions(+), 45 deletions(-)

commit 08cd181d839ad34e3716bc0260367e91f8955f7a
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 22 09:19:51 2015 +0100

    Updated Czech translation

 help/cs/cs.po | 196 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 103 insertions(+), 93 deletions(-)

commit 98afd35f2822fc9104dfcbc99b0ba4d1bbc36838
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 22 09:19:34 2015 +0100

    Updated Czech translation

 po/cs.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 91785dd8e714092d7f15f03bcc75954fcda9cfa6
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Dec 21 12:59:39 2015 +0100

    Updated Czech translation

 po/cs.po | 327 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 163 insertions(+), 164 deletions(-)

commit 72a6a8d879a3db66b38c47a65ccf261abf23c87a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Dec 20 23:21:57 2015 +0000

    Return the right type in g_return_val_if_vail

 src/frogr-controller.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit f768c2020a625d74b1c549e43dc8e755fdcb801d
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Sat Dec 19 08:05:00 2015 +0000

    Updated Portuguese translation

 po/pt.po | 328 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 161 deletions(-)

commit 1fd671a9cbc756183252bc42336dd9dd51242720
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Dec 16 01:20:54 2015 +0100

    Updated Polish translation

 po/pl.po | 327 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 163 insertions(+), 164 deletions(-)

commit 16f61af53b0c2a2fa9d067b4c99c92e5d0986064
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 07:14:10 2015 +0000

    Updated NEWS file: added list of bugs fixed

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 53a53cf46ea64d15c8f29f46a1a183f15b2a41f5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 07:09:33 2015 +0000

    Updated frogr.spec file for Fedora to install high contrast icon

 frogr.spec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 92bce2b15f1e7d826496534adf9b5d7f23b2d926
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 07:00:46 2015 +0000

    Normalized capitalization of 'frogr' in debian/fedora files
    
    https://bugzilla.gnome.org/show_bug.cgi?id=759086

 debian/control | 2 +-
 frogr.spec     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b67a5e2ab84d1a0621067f22aa541b9852409b27
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 07:00:24 2015 +0000

    Normalized capitalization of 'frogr' in .doap file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=759086

 frogr.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9530646cb595c6f8df3be2e56505a2f6cb1d1cb6
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 06:59:51 2015 +0000

    Added "Replace 'date posted' with 'date taken'" element to frogr's manual

 help/C/edit-pictures.page | 1 +
 1 file changed, 1 insertion(+)

commit 4e75e1ded15281d42c4e48d61b2f9fb8f9d35f98
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 06:57:58 2015 +0000

    Normalized capitalization rules in frogr's manual
    
    Titles become capitalized only at the beginning of the sentence
    and 'frogr' is now always shown all in lowercase letters.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=759086

 help/C/add-pictures.page    |  4 ++--
 help/C/create-account.page  |  8 ++++----
 help/C/display.page         |  2 +-
 help/C/edit-pictures.page   |  8 ++++----
 help/C/group-pictures.page  |  4 ++--
 help/C/index.page           | 10 +++++-----
 help/C/introduction.page    | 16 ++++++++--------
 help/C/pictures.page        |  2 +-
 help/C/preferences.page     | 26 +++++++++++++-------------
 help/C/remove-pictures.page |  4 ++--
 help/C/set-pictures.page    |  4 ++--
 help/C/tag.page             |  4 ++--
 help/C/upload-pictures.page |  4 ++--
 13 files changed, 48 insertions(+), 48 deletions(-)

commit 0cb53d48a2b75370f956d78b0edf78ac54374cf9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 15 06:56:05 2015 +0000

    Normalized capitalization of 'frogr' (always all lowercase)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=759086

 README                      | 6 +++---
 data/frogr.appdata.xml.in   | 6 +++---
 data/frogr.desktop.in.in    | 4 ++--
 data/manpages/frogr.1       | 8 ++++----
 src/frogr-about-dialog.c    | 2 +-
 src/frogr-account.c         | 2 +-
 src/frogr-account.h         | 2 +-
 src/frogr-add-tags-dialog.c | 2 +-
 src/frogr-live-entry.c      | 2 +-
 src/frogr-live-entry.h      | 2 +-
 10 files changed, 18 insertions(+), 18 deletions(-)

commit 1739b2d7080949f32ca6977f5f32c3aa1329d930
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 24 18:47:21 2015 +0000

    Use G_DECLARE_FINAL_TYPE everywhere, instead of the usual boilerplate
    
    This change alone allows getting rid of ~1700 LoC, not too bad.

 NEWS                              |   2 +-
 configure.ac                      |   2 +-
 src/flicksoup/fsp-parser.c        |   5 +-
 src/flicksoup/fsp-parser.h        |  31 +-
 src/flicksoup/fsp-session.c       | 202 +++++------
 src/flicksoup/fsp-session.h       |  34 +-
 src/frogr-account.c               | 344 +++++-------------
 src/frogr-account.h               |  27 +-
 src/frogr-add-tags-dialog.c       |  50 ++-
 src/frogr-add-tags-dialog.h       |  24 +-
 src/frogr-add-to-group-dialog.c   | 136 +++----
 src/frogr-add-to-group-dialog.h   |  24 +-
 src/frogr-add-to-set-dialog.c     | 136 +++----
 src/frogr-add-to-set-dialog.h     |  24 +-
 src/frogr-config.c                | 586 ++++++++++--------------------
 src/frogr-config.h                |  26 +-
 src/frogr-controller.c            | 743 ++++++++++++++------------------------
 src/frogr-controller.h            |  24 +-
 src/frogr-create-new-set-dialog.c |  95 ++---
 src/frogr-create-new-set-dialog.h |  24 +-
 src/frogr-details-dialog.c        | 400 ++++++++++----------
 src/frogr-details-dialog.h        |  24 +-
 src/frogr-file-loader.c           | 187 ++++------
 src/frogr-file-loader.h           |  23 +-
 src/frogr-group.c                 |  93 ++---
 src/frogr-group.h                 |  23 +-
 src/frogr-live-entry.c            |  61 ++--
 src/frogr-live-entry.h            |  24 +-
 src/frogr-location.c              |  52 +--
 src/frogr-location.h              |  23 +-
 src/frogr-main-view.c             | 676 ++++++++++++++--------------------
 src/frogr-main-view.h             |  24 +-
 src/frogr-model.c                 | 295 +++++----------
 src/frogr-model.h                 |  23 +-
 src/frogr-photoset.c              | 133 ++-----
 src/frogr-photoset.h              |  23 +-
 src/frogr-picture.c               | 474 ++++++++----------------
 src/frogr-picture.h               |  23 +-
 src/frogr-settings-dialog.c       | 599 +++++++++++++++---------------
 src/frogr-settings-dialog.h       |  24 +-
 40 files changed, 2035 insertions(+), 3708 deletions(-)

commit 8d680df734d5d1bb210d5a9c2be71103e69cdd26
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 24 13:04:27 2015 +0000

    Migrate to GTask from GSimpleAsyncResult (deprecated since GLib 2.46)
    
    Also bumped the required version of GLib to 2.36

 NEWS                        |  2 ++
 configure.ac                |  2 +-
 src/flicksoup/fsp-session.c | 69 ++++++++++++++-------------------------------
 3 files changed, 24 insertions(+), 49 deletions(-)

commit 932d7d601e284ddac38aa7efca84ed8410163f87
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 24 12:10:59 2015 +0000

    Use xdg-open instead of gnome-open. It was about time!

 NEWS             | 1 +
 src/frogr-util.c | 6 +++---
 2 files changed, 4 insertions(+), 3 deletions(-)

commit d0d62cb9570fcb0c623ea17d669f4535ec639628
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 24 12:10:31 2015 +0000

    Updated NEWS file with change about the upload dialog

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit a79772ce20e35cfa14097f4937e74ee3f7c16ede
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Thu Sep 10 18:52:25 2015 +0300

    Finnish translation update

 po/fi.po | 95 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 53 insertions(+), 42 deletions(-)

commit 889c8b27bc2c2bf90ff4bfb1ba94a93377cf34b7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Sep 7 21:24:47 2015 +0200

    Updated LINGUAS

 po/LINGUAS | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit c9b946f0b83fc36bb1884743365e3fc7bef6e840
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Thu Sep 3 08:09:26 2015 +0000

    Added Portuguese translation

 po/LINGUAS |   1 +
 po/pt.po   | 953 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 954 insertions(+)

commit 294fb423e65528fe1b27f8c5346a0186b87faef7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 3 01:19:29 2015 +0200

    Updated Polish translation

 po/pl.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit fab2bd3d7712a744f65bac7a9db5e7bf1229a678
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sun Aug 9 16:14:47 2015 +0000

    Updated Turkish translation

 po/tr.po | 487 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 215 insertions(+), 272 deletions(-)

commit 7ca574b713534ea87d67a61a17ae185d939acc56
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Aug 3 09:35:33 2015 +0200

    Updated Spanish translation

 help/es/es.po | 1770 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 905 insertions(+), 865 deletions(-)

commit 8d6b74eba2e50df0768d5b1ec7e85126286b0ae5
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Jul 21 19:26:59 2015 +0200

    Updated Czech translation

 po/cs.po | 226 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 126 insertions(+), 100 deletions(-)

commit 4aa77b9edb1223594bc03fb1bec29fe72fd99b8e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 13 14:00:59 2015 +0200

    Updated Spanish translation

 po/es.po | 2211 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1118 insertions(+), 1093 deletions(-)

commit 139b54ca3c12849d4d4c6d7359189dd7b51af5c1
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jul 8 21:57:24 2015 +0200

    Updated Slovenian translation

 po/sl.po | 95 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 52 insertions(+), 43 deletions(-)

commit 759abdfe1a17020790693809d96a754ef8e523e1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Jun 29 22:57:14 2015 +0200

    Updated Polish translation

 po/pl.po | 127 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 68 insertions(+), 59 deletions(-)

commit a9f0a29cb5ef8e4f9e853ffe38fdb84fe43d184b
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Wed Jun 24 18:04:28 2015 +0000

    Updated Hungarian translation

 po/hu.po | 237 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 132 insertions(+), 105 deletions(-)

commit f5112c8cefe9f273d475b9a6f79f5e43037c5404
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 23 17:37:32 2015 +0100

    Don't use a GtkLabel to show the description text for progress dialogs
    
    Use the gtk_message_dialog_set_markup() function instead.

 src/frogr-main-view.c | 14 +++++---------
 1 file changed, 5 insertions(+), 9 deletions(-)

commit 4f24ef2a9359e0c3f74916fc50cbd43ca8ebaa3f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 23 17:36:45 2015 +0100

    Add a title to all the dialogs showing progress bars

 src/frogr-controller.c | 26 ++++++++++++++++++++++++--
 src/frogr-main-view.c  |  4 ++--
 src/frogr-main-view.h  |  2 +-
 3 files changed, 27 insertions(+), 5 deletions(-)

commit f190780c74bf7a9d5cce9055b772515da7c3afff
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 23 16:51:19 2015 +0100

    Use a GtkMessageDialog for the "Uploading pictures" dialog
    
    Also set a title for the dialog and adjust paddings and margins.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=748240

 src/frogr-main-view.c | 24 +++++++++---------------
 1 file changed, 9 insertions(+), 15 deletions(-)

commit 4eca266eb55b4e96b18b6d3ff1da92c58fbf20df
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Jun 22 11:14:00 2015 +0100

    Use the right type of action for the "Open project" file chooser dialog
    
    Use GTK_FILE_CHOOSER_ACTION_OPEN instead of GTK_FILE_CHOOSER_ACTION_SAVE.

 src/frogr-main-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da69e054e6bf648859e5025471e80da92ece79d4
Author: Jordi Mas <jmas@softcatala.org>
Date:   Wed Apr 22 21:05:36 2015 +0200

    Fixes to Catalan translation

 po/ca.po | 496 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 274 insertions(+), 222 deletions(-)

commit d89105689a2c11cfdec0787549d658242b1065ca
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Mon Mar 30 14:16:42 2015 +0200

    icon: provide a symbolic variant of the app icon
    
    since 3.16 we use the symbolic variant to cover
    the high contrast theme needs.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=747022

 Makefile.am                                        |   6 +-
 data/icons/HighContrast/scalable/apps/frogr.svg    | 339 ---------------------
 .../icons/hicolor/scalable/apps/frogr-symbolic.svg |  23 ++
 3 files changed, 26 insertions(+), 342 deletions(-)

commit 695d60846064071f8a373146fb9326004f41fa06
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Mar 21 14:53:46 2015 +0100

    Fix broken Bosnian translation

 po/bs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 95724640fcbe87b98500902c5e8404b3ac785bea
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 23:33:13 2015 +0000

    Added Bosnian translation

 po/LINGUAS |   1 +
 po/bs.po   | 950 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 951 insertions(+)

commit fcb979c0479fe02daedd67bc67581ae4312f8b93
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Feb 28 21:36:28 2015 +0100

    Updated Slovenian translation

 po/sl.po | 437 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 232 insertions(+), 205 deletions(-)

commit de1d73800af24064d76df8dfbade8df011dcd743
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sat Feb 21 23:11:13 2015 +0000

    Updated Greek translation

 help/el/el.po | 475 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 301 insertions(+), 174 deletions(-)

commit e4e5b42fadc0707f6090a6a3b066f0dab9f8ab75
Author: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>
Date:   Sat Jan 24 11:35:22 2015 +0200

    Finnish translation update

 po/fi.po | 944 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 944 insertions(+)

commit cd0703301568dc4acf86c7e153812f61b90ed906
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jan 12 19:14:18 2015 +0100

    Updated Spanish translation

 po/es.po | 363 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 186 insertions(+), 177 deletions(-)

commit 59fd19e70f4a6b95fad238e26c85550a9854fba0
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jan 8 19:08:34 2015 +0000

    Updated copyright year in the about dialog and OS X info file

 osx/Info-frogr.plist.in  | 2 +-
 src/frogr-about-dialog.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 311e0418ccea0a8d015f4cf7b97e41e94e595bfd
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 23:56:28 2015 +0000

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 4 ++--
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 23 insertions(+), 4 deletions(-)

commit 47759bf7ece21c3be57d72a07808d12522456642
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 23:42:09 2015 +0000

    Frogr 0.11 released

 NEWS                     | 4 ++--
 debian/changelog         | 4 ++--
 frogr.spec               | 4 ++++
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 9 insertions(+), 5 deletions(-)

commit bca1d0a9e627177dea9dbb905c9ca1a51e2cad5e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 23:39:40 2015 +0000

    Updated dates in copyright headers

 COPYING                           | 2 +-
 README                            | 4 ++--
 src/examples/example.c            | 2 +-
 src/flicksoup/COPYING             | 2 +-
 src/flicksoup/fsp-session.c       | 2 +-
 src/frogr-add-tags-dialog.c       | 2 +-
 src/frogr-add-to-group-dialog.c   | 2 +-
 src/frogr-add-to-set-dialog.c     | 2 +-
 src/frogr-auth-dialog.c           | 2 +-
 src/frogr-create-new-set-dialog.c | 2 +-
 src/frogr-details-dialog.c        | 2 +-
 src/frogr-main-view.c             | 2 +-
 src/frogr-settings-dialog.c       | 2 +-
 src/main.c                        | 2 +-
 14 files changed, 15 insertions(+), 15 deletions(-)

commit 0f6812d357c55b5324227bea65afe365acf1835a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 23:23:25 2015 +0000

    Updated NEWS file

 NEWS | 31 +++++++++++++++++++++++++++++++
 1 file changed, 31 insertions(+)

commit aa766245cdd9c91f5aff526862b46c149861088d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 23:19:15 2015 +0000

    Added minimum version for gcrypt in frogr.spec and debian/control

 debian/control | 2 +-
 frogr.spec     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d6f9ae1630bd69393dfd11992e15a847cb077337
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 22:57:36 2015 +0000

    Updated TRANSLATORS file

 TRANSLATORS | 4 ++++
 1 file changed, 4 insertions(+)

commit d98260aae1ffa94552ae27aca9b34fce7c8a5050
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jan 7 22:46:52 2015 +0100

    Updated Czech translation

 help/cs/cs.po | 60 ++++++++++++++++++++++++++---------------------------------
 1 file changed, 26 insertions(+), 34 deletions(-)

commit 5a13ff0ae045e584ce4ac9229b04a86ac6950970
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 7 21:17:15 2015 +0000

    Updated screenshots for the manual to the latest version

 help/C/figures/add-tags-dialog.png        | Bin 9117 -> 10147 bytes
 help/C/figures/add-to-groups.png          | Bin 38073 -> 29387 bytes
 help/C/figures/add-to-sets.png            | Bin 47903 -> 39300 bytes
 help/C/figures/auth-dialog-step1.png      | Bin 9450 -> 7087 bytes
 help/C/figures/auth-dialog-step2.png      | Bin 8211 -> 9856 bytes
 help/C/figures/create-new-set.png         | Bin 19420 -> 20391 bytes
 help/C/figures/edit-picture-details.png   | Bin 87749 -> 65632 bytes
 help/C/figures/frogr-remote-organizer.png | Bin 423098 -> 292501 bytes
 help/C/figures/preferences-connection.png | Bin 21928 -> 22838 bytes
 help/C/figures/preferences-general.png    | Bin 44250 -> 44065 bytes
 help/C/figures/preferences-misc.png       | Bin 23566 -> 26342 bytes
 11 files changed, 0 insertions(+), 0 deletions(-)

commit 9584042cafc7f436b16b258265a0eb8748604e2b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jan 6 10:24:23 2015 +0000

    Don't set show-menubar when creating the main view

 src/frogr-main-view.c | 1 -
 1 file changed, 1 deletion(-)

commit e45217b9ec0025ff63cf38c850d667fa60cf49df
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jan 4 01:14:20 2015 +0100

    Do not use GTK_DIALOG_USE_HEADER_BAR if GTK+ < 3.12

 src/frogr-auth-dialog.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit e55850c605429861d22d9583bee3029cfdb18aa2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jan 4 01:07:38 2015 +0100

    Better alignment for text in the verification code entry widget

 src/frogr-auth-dialog.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 56aa9ae6196132e195b8e91ba7c896e5f261b7f7
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jan 4 00:16:18 2015 +0100

    Use GtkHeaderBar for dialogs if header bars are enabled at configure time
    
    Also, raised the minimum GTK+ version for enabling header bars up to
    3.12, where the 'use-header-bar' property has been introduced.

 configure.ac                      | 11 ++++++-----
 src/frogr-add-tags-dialog.c       |  3 +++
 src/frogr-add-to-group-dialog.c   |  3 +++
 src/frogr-add-to-set-dialog.c     |  3 +++
 src/frogr-auth-dialog.c           |  6 ++++--
 src/frogr-create-new-set-dialog.c |  3 +++
 src/frogr-details-dialog.c        |  3 +++
 src/frogr-main-view.c             | 14 +++++++-------
 src/frogr-settings-dialog.c       |  3 +++
 9 files changed, 35 insertions(+), 14 deletions(-)

commit 4bfab3fde11ba8d3c24fb4f762b4785a714f8d9b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jan 4 00:15:33 2015 +0100

    Ensure dialogs have a well defined default desponse

 src/frogr-add-tags-dialog.c       | 2 ++
 src/frogr-add-to-group-dialog.c   | 2 ++
 src/frogr-add-to-set-dialog.c     | 2 ++
 src/frogr-auth-dialog.c           | 2 ++
 src/frogr-create-new-set-dialog.c | 2 ++
 src/frogr-details-dialog.c        | 3 +--
 src/frogr-main-view.c             | 6 ++++++
 src/frogr-settings-dialog.c       | 3 +--
 8 files changed, 18 insertions(+), 4 deletions(-)

commit 8e561a145d0f8ac613f839b5ffcdc25e2c9de9af
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jan 4 00:34:11 2015 +0100

    Adjusted margins and paddings for dialogs, to make them look better

 src/frogr-add-tags-dialog.c     | 2 +-
 src/frogr-add-to-group-dialog.c | 2 +-
 src/frogr-add-to-set-dialog.c   | 2 +-
 src/frogr-auth-dialog.c         | 2 +-
 src/frogr-main-view.c           | 1 +
 5 files changed, 5 insertions(+), 4 deletions(-)

commit 747078e9bb36398d2b6e1c73c0fe9ca05a6bc4d8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jan 3 13:18:29 2015 +0100

    Refactor calls to _create_header_bar_item() into _add_item_to_header_bar()

 src/frogr-main-view.c | 59 +++++++++++++++++++++++++++++----------------------
 1 file changed, 34 insertions(+), 25 deletions(-)

commit 70f915634e766b8e38a96b3db8d023b857e79aa9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jan 3 13:17:24 2015 +0100

    Keep reference to GtkApplication* from private structure and refactor

 src/frogr-main-view.c | 20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit cbf65211c0aeee6edaaead5f71fbc0c3e6bdc1c8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jan 3 12:46:23 2015 +0100

    Use the 'open-menu-symbolic' icon if it's available for the current theme
    
    Fallback to 'emblem-system-symbolic' from the Icon Naming Specification otherwise

 src/frogr-main-view.c | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 1b127dbf0a4c3572c3ad534c2c74fd3a5f9a8928
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jan 3 07:37:03 2015 +0100

    Don't use crypt thread callbacks for newer versions of libgcrypt
    
    Gcrypt thread callbacks are not used anymore since libgcrypt 1.6,
    so avoid using them if building against that version of the library
    to avoid deprecation warnings.

 src/examples/example.c      | 6 +++++-
 src/flicksoup/fsp-session.c | 5 ++++-
 src/main.c                  | 6 +++++-
 3 files changed, 14 insertions(+), 3 deletions(-)

commit 7ebaf132f82bb2208e45bd00e25bc90981facb77
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 10:46:43 2014 +0000

    Replaced deprecated code from extract_accel_from_menu_item

 src/frogr-main-view.c | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit cc902f91189cea57053382d8175efeec75624786
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 02:51:20 2014 +0000

    Use gtk_application_set_accels_for_action if GTK > 3.12

 src/frogr-main-view.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 03c0e93781b148354cedef09ae356cdd55cdbeb9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 02:34:21 2014 +0000

    Enable GtkHeaderBar by default

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 133f77457d4420ea864257325e4f9ce9dd538ecc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 02:16:18 2014 +0000

    Restore accelerators when using the header bar

 README                             |  7 +++
 data/gtkbuilder/frogr-app-menu.xml |  1 -
 src/frogr-main-view.c              | 90 ++++++++++++++++++++++++++++++++++----
 3 files changed, 88 insertions(+), 10 deletions(-)

commit 92c21c3b85aa42f713601109534b8fcbe02966e2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 01:42:47 2014 +0000

    Use a better image for the drop-down menu button

 src/frogr-main-view.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit 23e292fbaa4a455c0af20f412f368cabf9047984
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 24 01:42:08 2014 +0000

    Don't set a title for the progress dialog

 src/frogr-main-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7a9361e8a32f9b4b434acd8b23bd237ed5a3a323
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Dec 18 01:11:08 2014 +0000

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 451 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 238 insertions(+), 213 deletions(-)

commit c6be70af4fe3a3dbfc16f861fe3458db92b44c52
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Sat Dec 13 09:19:46 2014 +0000

    Updated Turkish translation

 po/tr.po | 1000 ++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 719 insertions(+), 281 deletions(-)

commit e3210459315d78bec10f1d2ad02e4f3c2718887d
Author: Daniel Șerbănescu <daniel@serbanescu.dk>
Date:   Mon Dec 8 20:16:18 2014 +0100

    Added Romanian Translation

 po/LINGUAS |   1 +
 po/ro.po   | 540 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 541 insertions(+)

commit b0bb30f1362a54acfa7f933e90e65ee3ed010ca0
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Fri Nov 28 22:58:45 2014 +0000

    Updated Hungarian translation

 po/hu.po | 221 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 113 insertions(+), 108 deletions(-)

commit 9b9e5aeb81bc043861ddf1ab443513cdfe5094de
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 11 08:56:11 2014 +0000

    Swap positions for 'Save' and 'Menu' buttons on header bar

 src/frogr-main-view.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 73e89b3c2e61f9dbf1be6dd7ce8c0d3b634181d6
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 11 08:55:34 2014 +0000

    Really hide the toolbar when header bar is enabled

 src/frogr-main-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b7f8b11143f0daa10307b917b4bb0217171df2d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Nov 11 08:55:07 2014 +0000

    Reduce padding in the status bar

 data/gtkbuilder/frogr-main-view.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bd6175b9515a9b3097952141fb742d83cc94bc1e
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Oct 29 08:01:57 2014 +0100

    Updated Czech translation

 po/cs.po | 345 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 175 insertions(+), 170 deletions(-)

commit f9cac5545c2add739da11bbe1457900126206776
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Oct 26 22:13:30 2014 +0100

    Updated Czech translation

 help/cs/cs.po | 22 +++++++++++++++-------
 1 file changed, 15 insertions(+), 7 deletions(-)

commit 279e91ea8ac54a01f287479408a68b2b0a6950c1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Oct 25 10:29:24 2014 +0200

    Updated Serbian translation

 po/sr.po       | 353 +++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 358 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 362 insertions(+), 349 deletions(-)

commit 3b284772986f133b75571615a9ef46d09b2bf378
Author: Andres Gomez <agomez@igalia.com>
Date:   Mon Oct 20 13:40:17 2014 +0300

    Complete gcrypt initialization and set min version to 1.5.0
    
    Current code for initialization is a nice safe
    check when using the library but the recommended
    is to do so in application level which assures us
    to be using the configuration we want.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=738863

 configure.ac                |  4 +++-
 src/examples/example.c      | 18 ++++++++++++++++++
 src/flicksoup/fsp-session.c | 39 ++++++++++++++++++++++++++++++---------
 src/main.c                  | 17 +++++++++++++++++
 4 files changed, 68 insertions(+), 10 deletions(-)

commit cec2822eeb65accaa33a98aeef8082c4c5904afb
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Oct 16 12:53:40 2014 +0000

    Updated Indonesian translation

 po/id.po | 219 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 111 insertions(+), 108 deletions(-)

commit 4b295fb95f67be5e8f0cd34b4f8cff4e995e03f6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Oct 12 14:32:41 2014 +0200

    Updated Polish translation

 po/pl.po | 331 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 175 insertions(+), 156 deletions(-)

commit 8d854105b4736e56ae16665dc2fa4779aeb3a1da
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Oct 11 17:50:53 2014 +0200

    Updated POTFILES.in

 po/POTFILES.in | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 2d789875b32675ae17e7ebbdeda91c43a1d963a5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 16:25:00 2014 +0100

    Rename option to replace 'date posted' with 'date taken', to avoid confusion
    
    Changed it from "Set 'Taken Date' as 'Posted Date'" to "Replace 'Date
    Posted' with 'Date Taken'", will hopefully be less confusing. Also,
    renamed internal variables and functions, as well as the name of the
    property in the settings.xml, to reflect the change.

 src/examples/example.c      | 18 +++++++++---------
 src/flicksoup/fsp-session.c |  8 ++++----
 src/flicksoup/fsp-session.h |  4 ++--
 src/frogr-config.c          | 18 +++++++++---------
 src/frogr-config.h          |  4 ++--
 src/frogr-controller.c      | 46 ++++++++++++++++++++++-----------------------
 src/frogr-details-dialog.c  | 38 ++++++++++++++++++-------------------
 src/frogr-file-loader.c     |  6 +++---
 src/frogr-picture.c         | 32 +++++++++++++++----------------
 src/frogr-picture.h         |  4 ++--
 src/frogr-settings-dialog.c | 26 ++++++++++++-------------
 11 files changed, 102 insertions(+), 102 deletions(-)

commit 403c4795c2df82da6e4d2014f24c6d3d4f36f9b7
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 16:30:38 2014 +0100

    Write the '\0' in the right place when converting exif dates to iso8601

 src/frogr-controller.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 617cbf5d1d7bf8af5b3dcb0557ea1c6f7613d0c7
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 09:19:23 2014 +0100

    Fix out of bounds write in static char array

 src/frogr-controller.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b392659fda9b24bf1c3433c538676f36b128c318
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 09:12:07 2014 +0100

    Use a GtkHeaderBar in the main window when USE_HEADER_BAR is defined
    
    This should enable better integration with GNOME 3 from 3.10 on. It's
    still possible not to use a header back and instead use a menu bar
    plus a toolbar by passing --disable-header-bar at configure time.

 data/gtkbuilder/frogr-main-view.xml |   2 +-
 src/frogr-main-view.c               | 186 +++++++++++++++++++++++++++++-------
 2 files changed, 153 insertions(+), 35 deletions(-)

commit 6034ddada6f7d871065374d4d953164a1f8725a5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 09:07:22 2014 +0100

    New UI file describing the menu model of the header's menu button

 Makefile.am                           |   1 +
 data/gtkbuilder/frogr-menu-button.xml | 100 ++++++++++++++++++++++++++++++++++
 2 files changed, 101 insertions(+)

commit 96cd20f0ed25227c44559b4f5d5d490520c11921
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Oct 11 07:42:51 2014 +0100

    Allow deciding to use the GtkHeaderBar at configure time (default: no)
    
    Useful for platforms where we might prefer not to use this (e.g. OS X)

 configure.ac | 59 +++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 41 insertions(+), 18 deletions(-)

commit 3c4065bd77a36d5e20244e9d969c52b4e8029f3e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Oct 10 13:52:16 2014 +0100

    Removed useless commented out code

 src/frogr-main-view.c | 2 --
 1 file changed, 2 deletions(-)

commit 3bceafaf9ca5e34bc2912de1d47598017e86b111
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Oct 7 23:07:39 2014 +0100

    Don't use deprecated icon names, but the ones from the Icon Naming Spec
    
    http://standards.freedesktop.org/icon-naming-spec/icon-naming-spec-latest.html

 src/frogr-main-view.c | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit ddc69262d57f0b2651b2e6c019cbf6b2ad3d8baa
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 10:48:25 2014 +0100

    Remove redundant line

 src/frogr-settings-dialog.c | 1 -
 1 file changed, 1 deletion(-)

commit e645b575d69f0d3471a3b91d07056ee0d79fb162
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 10:29:32 2014 +0100

    Adjusted margins and paddings in 'Add to group|set' dialogs

 src/frogr-add-to-group-dialog.c   |  2 +-
 src/frogr-add-to-set-dialog.c     |  2 +-
 src/frogr-create-new-set-dialog.c | 11 ++++++++---
 3 files changed, 10 insertions(+), 5 deletions(-)

commit 24f8521509d0340e316f5216b64e83caf0cbce9f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 10:09:14 2014 +0100

    Adjusted margins and paddings in 'Edit details' dialog

 src/frogr-details-dialog.c | 61 +++++++++++++++-------------------------------
 1 file changed, 19 insertions(+), 42 deletions(-)

commit 117a74cc84930ee246663afededc4a6f879ef311
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 06:58:16 2014 +0100

    Adjusted margins and paddings in settings dialog

 src/frogr-settings-dialog.c | 90 ++++++++++++++++++++++-----------------------
 1 file changed, 45 insertions(+), 45 deletions(-)

commit 5b203ad4e091edb32b848242fb9938bf7a5bff39
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 06:57:31 2014 +0100

    Add accelerator for Settings dialog: Ctrl+P

 data/gtkbuilder/frogr-app-menu.xml | 1 +
 1 file changed, 1 insertion(+)

commit e2dd8d218f70ea3d1d827e4d04b9cb85b411da15
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 00:06:20 2014 +0100

    Remove deprecated usage of gtk_misc_set_padding in the authorization dialog.

 src/frogr-auth-dialog.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit cff61bd6dcafd89140e0f55362da057c7a7a0c10
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 29 00:06:13 2014 +0100

    Remove deprecated usage of GtkAlignment from "Add tags" dialog.
    
    Also, make it resizable so the user can easily enter more tags if needed.

 src/frogr-add-tags-dialog.c | 17 ++++++++++-------
 1 file changed, 10 insertions(+), 7 deletions(-)

commit c6d6add9c1e076b5499c01ee26eb8a0c0c8d77fb
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 28 16:04:24 2014 +0100

    Remove deprecated usage of GtkAlignment in settings dialog.

 src/frogr-settings-dialog.c | 42 +++++++++++++++---------------------------
 1 file changed, 15 insertions(+), 27 deletions(-)

commit a18d83b76c76bf8d5d26a923197f63cd6718853c
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 28 15:57:57 2014 +0100

    Remove deprecated usage of GtkAlignment in details dialog.
    
    Also, make the dialog slightly bigger (wider).

 src/frogr-details-dialog.c | 40 +++++++++++++++++++---------------------
 1 file changed, 19 insertions(+), 21 deletions(-)

commit 9d3e23c36995d20a4a6093623e306a80d6cbf830
Author: Balázs Úr <urbalazs@gmail.com>
Date:   Sun Sep 21 11:21:07 2014 +0000

    Updated Hungarian translation

 po/hu.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 159 insertions(+), 151 deletions(-)

commit c7de11e3e02cd82bb8079af00fdd60bce528fd4e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Sep 19 09:54:49 2014 +0100

    help: updated screenshots for settings and edit dialog

 help/C/figures/edit-picture-details.png | Bin 81555 -> 87749 bytes
 help/C/figures/preferences-general.png  | Bin 39927 -> 44250 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit add917e3fec5ef5e0dbdc15c69f251f6a469bb91
Author: Andika Triwidada <andika@gmail.com>
Date:   Tue Sep 16 11:13:28 2014 +0000

    Updated Indonesian translation

 po/id.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 160 insertions(+), 157 deletions(-)

commit 78a6b8f565aefc1a774281e93ac625f004eac918
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 15 09:36:33 2014 +0100

    Don't use deprecated widgets in main view's UI file

 data/gtkbuilder/frogr-main-view.xml | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit e9d343986b91cda18acb2e35f70810739d90246a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Sep 14 22:29:25 2014 +0200

    Updated Polish translation

 po/pl.po | 306 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 149 deletions(-)

commit d360875b3ae50e789e65767c1619d824115c39ad
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 14 10:52:19 2014 +0100

    [OSX] Add libogg, libvorbis, libtheora, liborc and gst-ffmpeg as dependencies

 osx/jhbuild/frogr.modules | 6 ++++++
 1 file changed, 6 insertions(+)

commit b9a5964b03512b133915271046ddbc16833afe40
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 22:42:59 2014 +0100

    [OSX] Updated README file, adding mention to 2 meta bootstrap modules

 osx/README | 2 ++
 1 file changed, 2 insertions(+)

commit 69c16beaad8e61f0eca8b691b81b5e88f6f176e2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 16:36:50 2014 +0100

    [OSX] Build libxml2 before libcroco

 osx/jhbuild/frogr.modules | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 958ec3415c714fe3c742a6192c6386d721ea580e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 16:35:49 2014 +0100

    [OSX] Build librsvg without gobject introspection

 osx/jhbuild/frogr.modules | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 7c2554cbefec55ba4bda2c0a8d941b22688f18ef
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 16:28:12 2014 +0100

    [OSX] Build GTK+3 without gobject introspection

 osx/jhbuild/frogr.modules | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit b7c3b9b323722607655b71b7ee4492438abaaa4e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 23:00:56 2014 +0100

    [OSX] Added GIO modules to frogr.bundle and point it from the launcher

 osx/frogr.bundle | 5 +++++
 osx/launcher.sh  | 2 ++
 2 files changed, 7 insertions(+)

commit caaba5a65795044948c34d371e4f5c2b4adc73ca
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 11:08:44 2014 +0100

    [OSX] Build pango with --with-included-modules, to avoid problems when bundling

 osx/jhbuild/frogr.modules | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit 5dcf879b9a780cc1f5c51ba91cf2ba32d75231cf
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 15:02:14 2014 +0100

    [OSX] Stop using my own moduleset and use the upstream one from gtk-osx

 osx/jhbuild/frogr.modules | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a2e044b6fa23833e10d79844172783cc79b7bc51
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 14 00:34:26 2014 +0100

    Fixed wrong translatable string in details dialog

 src/frogr-details-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7b5c1a3a8b621279d9bb33af9ae1e60edd92ca20
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 23:50:37 2014 +0100

    Fixed issue setting inconsistent state for toggle buttons in details window

 src/frogr-details-dialog.c | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit 9e7c93722da08b2da32e4a0d8ef267bcf8707434
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 23:23:27 2014 +0100

    Move the 'Use date taken as date posted' option from Misc to picture defaults
    
    Make it possible to define a value by default for every picture as is
    loaded, as well as to define case by case values if needed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/frogr-config.c          | 68 ++++++++++++++++++++++-----------------------
 src/frogr-config.h          |  8 +++---
 src/frogr-controller.c      |  4 +--
 src/frogr-details-dialog.c  | 63 ++++++++++++++++++++++++++++-------------
 src/frogr-file-loader.c     |  9 ++++--
 src/frogr-picture.c         | 49 ++++++++++++++++++++++++++++----
 src/frogr-picture.h         |  9 ++++--
 src/frogr-settings-dialog.c | 57 +++++++++++++++++++------------------
 8 files changed, 167 insertions(+), 100 deletions(-)

commit 1050897aae308d1e05ba6cd3c0d4bbbc28fd7ccc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 22:53:02 2014 +0100

    Reorganized how settings are loaded and stored from/to disk

 src/frogr-config.c | 146 +++++++++++++++++++++++++----------------------------
 src/frogr-config.h |   2 +-
 2 files changed, 71 insertions(+), 77 deletions(-)

commit ca585b53e477911ea9f600d24a9cf63c1da19d16
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 14 00:05:50 2014 +0100

    Rewritten comment explaining the problem with 'date posted' and UTC
    
    In the end, I don't think there's a much better solution than just to go
    for UTC, since many pictures won't have the TimeZoneOffset EXIF tag
    anyway, and also because for sorting purposes in the photostream just
    interpreting the date as UTC (even if it's wrong) should be enough.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/frogr-controller.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 9758fe11d17cb25e36e80d75d0e37e2061802336
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 17:34:58 2014 +0100

    Updated FrogrController to allow setting 'date taken' as 'date posted'
    
    This is not 100% correct yet, because the current implementation assumes
    that date and time extracted from the EXIF information is UTC, but that
    does not have necessarily the case.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/frogr-controller.c | 109 ++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 108 insertions(+), 1 deletion(-)

commit 17c6da666695915a748523c0bb45f5f9dede8f8a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 17:31:12 2014 +0100

    Load DateTimeOriginal for 'date taken' from EXIF information
    
    EXIF's DateTime changes whenever the file changes (e.g. edited) so it's
    not a good value to use for the 'date taken' field. DateTimeOriginal
    actually represents the moment the image was capture, so use that one.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/frogr-file-loader.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce693c1a23843aff982fe9f6c9100f73f55eef10
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 16:11:00 2014 +0100

    New option in 'Misc' tab in settings: 'Use date taken as date posted'
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/frogr-config.c          | 35 +++++++++++++++++++++++++++++++++++
 src/frogr-config.h          |  4 ++++
 src/frogr-settings-dialog.c | 18 ++++++++++++++++++
 3 files changed, 57 insertions(+)

commit 81337080343fe796e607cee8b962aafbd02d4e0a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Sep 13 08:44:20 2014 +0100

    Implemented flickr.photos.setDates API in flicksoup
    
    This is needed to be able to set the posted date to the taken date.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734193

 src/examples/example.c      | 52 ++++++++++++++++++++++++++++---
 src/flicksoup/fsp-error.c   | 17 +++++++++++
 src/flicksoup/fsp-error.h   |  3 +-
 src/flicksoup/fsp-parser.c  | 31 ++++++++++++++++++-
 src/flicksoup/fsp-parser.h  |  7 +++++
 src/flicksoup/fsp-session.c | 74 +++++++++++++++++++++++++++++++++++++++++++++
 src/flicksoup/fsp-session.h | 14 +++++++++
 7 files changed, 192 insertions(+), 6 deletions(-)

commit b22cc49c788fed86ced904239dda8a0d24cfc56c
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Sep 8 09:39:09 2014 +0100

    Added 'category' and 'programming-language' to .doap file

 frogr.doap | 3 +++
 1 file changed, 3 insertions(+)

commit d7f4e944aa691244e57a8fcc8f4f0e5f91da8686
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 02:21:15 2014 +0100

    Fix initialization of gcrypt to avoid crashes if other libraries fail to do it so
    
    https://bugzilla.gnome.org/show_bug.cgi?id=732475

 src/flicksoup/fsp-session.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 7208fdfb106ede7c7982230bf0d1784e454e6c1d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 7 00:16:06 2014 +0100

    Speed up picture loading by tweaking how tags are imported from XMP data
    
    No need to copy memory around or use expensive functions to look for
    those tags. This patch makes the process of importing tags much faster,
    which in the tests I did locally resulted in an overall speed up of 300%
    when loading 200 pictures of 5MB each.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=734202

 src/frogr-file-loader.c | 73 +++++++++++++++++++++++++------------------------
 1 file changed, 37 insertions(+), 36 deletions(-)

commit 1b5d9412311e48d3ccecbc48503d9287f6b8de7e
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 6 14:56:44 2014 +0200

    Updated Slovenian translation

 po/sl.po | 257 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 130 insertions(+), 127 deletions(-)

commit 39cf974219687aaa3d15cf6053a00a2ebd5565be
Author: Daniel Mustieles <dnaiel.mustieles@gmail.com>
Date:   Fri Jul 4 13:09:33 2014 +0200

    Updated Spanish translation

 help/es/es.po | 425 ++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 251 insertions(+), 174 deletions(-)

commit a34bbe491e22e192b292870801b3dd2ea90681ee
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 22 22:40:40 2014 +0100

    Add .gitignore, finally, after 5 years

 .gitignore | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit b10def2379405bf9a7a04f5c7334033c7c141840
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 17 02:03:09 2014 +0100

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 4 ++--
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 23 insertions(+), 4 deletions(-)

commit 3dd25538c66cfb1e87c1e357b8ef4a4bf717a034
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 17 00:52:01 2014 +0100

    Frogr 0.10 released

 NEWS                     | 6 +++---
 debian/changelog         | 4 ++--
 frogr.spec               | 8 ++++++--
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 12 insertions(+), 8 deletions(-)

commit 6c9bcb1a71e03b3d0e482596543d12be5ad6d55b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 17 00:49:27 2014 +0100

    Make the screenshot in the AppData file point to the right URL

 data/frogr.appdata.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9df024b4bd5cd1aeb02d6deaf0d6d96cf90f7f49
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Jun 16 16:50:36 2014 +0100

    Make the AppData file pass appdata-validate

 data/frogr.appdata.xml.in | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit d7d9b565a11392d76eba77ba0d314b43fa149bbe
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Jun 16 02:09:36 2014 +0100

    Include the appdata file when creating the rpm package

 frogr.spec | 1 +
 1 file changed, 1 insertion(+)

commit ed5ed3f0fdba1ddfee41425e22111552e0298590
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Jun 16 02:17:42 2014 +0100

    Don't hardcode the path to pixmaps in frogr.desktop.in.in

 data/frogr.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 13533a2b78cff58798e63c2f64e43ca98147d3d7
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Jun 16 02:16:46 2014 +0100

    Move generation of .desktop file to data/Makefile.am and use that Makefile
    
    Because of a mistake, this Makefile was not being generated by
    Autoconf, nor being used at all before, causing that the AppData
    file was not being installed at all.

 Makefile.am      | 21 ++-------------------
 configure.ac     |  1 +
 data/Makefile.am | 22 ++++++++++++++++++----
 3 files changed, 21 insertions(+), 23 deletions(-)

commit a82d536e16fa4e18977aca123a45e1622edef3e0
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 15 23:08:42 2014 +0100

    Fix issue double-clicking on pre-selected pictures

 src/frogr-main-view.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 2bb31f777a30ca540747c2a4457825d7598e50a7
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 10 23:39:36 2014 +0100

    Do not expand the right side of the edit details dialog

 src/frogr-details-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 743ebcf10054fba32962b0b38d1d8e7b0c9dea71
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 8 00:00:26 2014 +0100

    Fix typo in '64x64' icon size

 src/frogr-main-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4d51ca2c88a72c8218a8ab17da29790f6ce6d795
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jun 7 23:50:43 2014 +0100

    Use G_N_ELEMENTS for toolbar_items and icon_sizes

 src/frogr-main-view.c | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit db709598d54f7bfbd2fbbbdcb9376da22f1cd540
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jun 7 20:31:43 2014 +0100

    Refactor initialization of icons

 src/frogr-main-view.c | 37 +++++++++++++------------------------
 1 file changed, 13 insertions(+), 24 deletions(-)

commit 1bbaa8fd342924bc05804f54ee2a7309bc183236
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jun 7 21:28:57 2014 +0100

    Only do the hack of delaying the initialization of the app menu on OS X
    
    This is not a fix but just a workaround, so limit it only to OS X for now
    while we don't have a proper fix, and mark it clearly with a FIXME.

 src/frogr-main-view.c | 17 +++++++++++------
 1 file changed, 11 insertions(+), 6 deletions(-)

commit 342853e3590f58ed7bfe2b9251af479680170f76
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jun 7 20:39:53 2014 +0100

    Don't use gtk_widget_show_all() for the main window

 src/frogr-controller.c |  4 ++--
 src/frogr-main-view.c  | 44 ++++++++++++++++++++++++++------------------
 2 files changed, 28 insertions(+), 20 deletions(-)

commit 7830c7804dc97f482fb65276dfd70cae6793ff94
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 13:59:08 2014 +0100

    Updated copyright year for changed files

 COPYING                     | 2 +-
 src/flicksoup/fsp-parser.c  | 2 +-
 src/flicksoup/fsp-session.h | 2 +-
 src/frogr-config.c          | 2 +-
 src/frogr-config.h          | 2 +-
 src/frogr-controller.h      | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

commit a5eafa2d3b7982f8d7d68d7a3d0eb687d9274cc9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 13:41:39 2014 +0100

    Updated URLs to Wiki and git repository

 data/frogr.appdata.xml.in   |  2 +-
 debian/control              |  2 +-
 debian/copyright            |  2 +-
 frogr.doap                  |  2 +-
 frogr.spec                  |  2 +-
 osx/Info-frogr.plist.in     |  2 +-
 osx/README                  |  8 ++++----
 osx/generate-SOURCES        |  4 ++--
 osx/jhbuild/frogr.modules   | 10 +++++-----
 osx/jhbuild/jhbuildrc-frogr |  2 +-
 src/frogr-about-dialog.c    |  2 +-
 11 files changed, 19 insertions(+), 19 deletions(-)

commit 059e4bfe6b486b3aa2430427f1ec72c89bbf19a0
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 13:23:42 2014 +0100

    Updated TRANSLATORS

 TRANSLATORS | 3 +++
 1 file changed, 3 insertions(+)

commit a40306076f1d24a430da0618d80dfdd69e955906
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 13:20:28 2014 +0100

    Updated NEWS

 NEWS | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit 85014a57662ea79a90415c0952f8a54c67aa81ca
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jun 6 00:22:16 2014 +0100

    Small correction to GTK CSS style for OS X bundle to fix buttons

 osx/makebundle.sh | 6 ++++++
 1 file changed, 6 insertions(+)

commit 76b456d1e88ad36307a222bc32e231b4739162ad
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 21:55:12 2014 +0100

    Delay the modification of the app menu as much as possible

 src/frogr-main-view.c | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 7112e99b054c27417e5c4b4e2dd5421e50cb1e2d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jun 5 00:50:06 2014 +0100

    Updated README

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 18a33f47488fc28da534dc6e768ac13f5ece4d0b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Jun 3 23:33:55 2014 +0100

    Initialize the app menu in a new iteration of the main loop
    
    Do this to avoid a weird race condition on initialization on OS X.

 src/frogr-main-view.c | 25 ++++++++++++++++++-------
 1 file changed, 18 insertions(+), 7 deletions(-)

commit 9b24123754d1636f519ba83da0598105cbc39b3c
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri May 30 23:52:21 2014 +0100

    Re-enable GStreamer (0.10) support for OS X bundles of frogr

 osx/frogr.bundle                                   |  8 ++
 osx/jhbuild/frogr.modules                          | 97 ++++++++++++++++++++++
 .../gstreamer-fix-includes-in-gstdatetime.patch    | 12 +++
 .../liboil-use-ac-config-headers-macro.patch       | 11 +++
 .../libtheora-dont-use-fforce-addr-cflag.patch     | 11 +++
 .../libtheora-use-ac-config-headers-macro.patch    | 11 +++
 6 files changed, 150 insertions(+)

commit b73df6df2090975a7cfff1d809713a649ac67f11
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 1 23:37:23 2014 +0100

    Updated and cleaned up the list of modules for OS X

 osx/jhbuild/frogr.modules   | 108 ++------------------------------------------
 osx/jhbuild/jhbuildrc-frogr |  10 +++-
 2 files changed, 13 insertions(+), 105 deletions(-)

commit c4d8a42b830a4ef6290a773bf45d5d96e503dc33
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Jun 1 23:37:07 2014 +0100

    Don't return value if assertion fail in a void function

 src/flicksoup/fsp-session.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a9b160865eb98695d6cbe19499670a22999d49df
Author: Marek Černocký <marek@manet.cz>
Date:   Sat May 31 09:59:58 2014 +0200

    Updated Czech translation

 help/cs/cs.po | 385 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 247 insertions(+), 138 deletions(-)

commit 684e1edd45044f7b6d822102921455b659cb6a59
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 23:28:12 2014 +0900

    Remove translated text for the GNOME proxy option

 po/ca.po    | 5 -----
 po/da.po    | 5 -----
 po/el.po    | 5 -----
 po/fr.po    | 5 -----
 po/hu.po    | 5 -----
 po/ja.po    | 5 -----
 po/nb.po    | 5 -----
 po/pl.po    | 5 -----
 po/ru.po    | 5 -----
 po/sr.po    | 5 -----
 po/te.po    | 5 -----
 po/zh_CN.po | 5 -----
 12 files changed, 60 deletions(-)

commit f22cc7f2d5c325c0b9313a455646d7868abd9876
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 23:24:18 2014 +0900

    Updated screenshots for connection settings

 help/C/figures/preferences-connection.png     | Bin 26555 -> 21928 bytes
 help/cs/figures/preferences-connection.png    | Bin 29360 -> 25166 bytes
 help/de/figures/preferences-connection.png    | Bin 26904 -> 22217 bytes
 help/fr/figures/preferences-connection.png    | Bin 26279 -> 22928 bytes
 help/pt_BR/figures/preferences-connection.png | Bin 31570 -> 26327 bytes
 5 files changed, 0 insertions(+), 0 deletions(-)

commit e53b5d701438acfbb921825b6281864cfb7ca730
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 22:22:59 2014 +0900

    Remove the option to explicitly enable/disable the default proxy
    
    Since libsoup 2.34, any SoupSession will automatically pick the global
    configuration settings for the system, so this is not needed anymore.

 src/flicksoup/fsp-session.c | 113 ++++++++++++++++++++++----------------------
 src/flicksoup/fsp-session.h |   7 +--
 src/frogr-config.c          |  31 ------------
 src/frogr-config.h          |   4 --
 src/frogr-controller.c      |  62 ++++++++++++------------
 src/frogr-controller.h      |   2 +-
 src/frogr-settings-dialog.c |  49 ++++---------------
 7 files changed, 103 insertions(+), 165 deletions(-)

commit 1c4a82c4cc5a4b045a7e62fba5656ce333f10db8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 21:27:52 2014 +0900

    Add -DSOUP_DISABLE_DEPRECATED build flag to debug builds

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c49a51b0595b6f3c9836574176969459e64492d5
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 21:26:50 2014 +0900

    Don't use soup_session_async_new() with recent versions of libsoup
    
    This function has been deprecated in favour of soup_session_new() in
    libsoup 2.42, so don't use it anymore for newer versions.

 src/flicksoup/fsp-session.c | 5 +++++
 1 file changed, 5 insertions(+)

commit ccc81ddefbaf4b6939da53d2a9b47453a600371e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 21:22:48 2014 +0900

    Stop using libsoup-gnome to allow using the default proxy
    
    Since libsoup 2.34, there's no need to use libsoup-gnome (which is
    now deprecated) to use the system proxy, so we don't need to include
    this headers nor to link against this library anymore.

 configure.ac                | 45 +++++----------------------------------------
 debian/control              |  2 +-
 src/flicksoup/fsp-parser.c  |  5 -----
 src/flicksoup/fsp-session.c | 19 -------------------
 src/frogr-config.c          | 11 -----------
 src/frogr-controller.c      |  2 ++
 src/frogr-settings-dialog.c | 18 +-----------------
 7 files changed, 9 insertions(+), 93 deletions(-)

commit d0551a9470f3c37fa00b52c9069feacfa44781ef
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 19:18:55 2014 +0900

    Reorganized configure and updated the configuration summary

 configure.ac | 32 ++++++++++++++++++--------------
 1 file changed, 18 insertions(+), 14 deletions(-)

commit 4ab10d1943155d184041fc1a3f7f368f3bfeead4
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 19:18:15 2014 +0900

    Don't disable video uploads  depending on the platform
    
    Allow disabling video uploads at configuration time, and look for
    GStreamer only if the feature is going to be enabled (by default).
    This should make easier to build frogr in other platforms other
    than GNOME (e.g. OS X) that still have GStreamer available.

 configure.ac | 51 ++++++++++++++++++++++++++++-----------------------
 1 file changed, 28 insertions(+), 23 deletions(-)

commit 072ede8cc97562edb48c1fadaf80326e860c9942
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat May 24 18:19:06 2014 +0900

    Fixed format of AppData file

 data/frogr.appdata.xml.in | 36 +++++++++++++++++++-----------------
 1 file changed, 19 insertions(+), 17 deletions(-)

commit efc896a9b3ab0427af2d7c0a65b7c8303e866038
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed May 7 23:11:36 2014 +0100

    Use SSL endpoints for the Flickr API
    
    Done this change as the non-SSL API will be deprecated soon (June 27th 2014)
    
    http://code.flickr.net/2014/04/30/flickr-api-going-ssl-only-on-june-27th-2014/

 src/flicksoup/fsp-session.c | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit cf65a117c88673d46ab2b56a166ab94731d166d0
Author: Alberto Garcia <berto@igalia.com>
Date:   Mon Apr 28 10:27:04 2014 +0300

    Remove unsupported option from YELP_HELP_INIT

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2a61fa4d342dcd5522d58c77424b74c3184d77fa
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Apr 26 14:14:30 2014 +0200

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1ca0e5c434e493597d7929db007d6485c6452990
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Apr 24 16:57:26 2014 +0000

    Updated Greek translation

 po/el.po | 486 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 234 insertions(+), 252 deletions(-)

commit de9db23fd1ea8f847b9f65a46d9279b2099322c3
Author: Andika Triwidada <andika@gmail.com>
Date:   Mon Mar 31 02:01:49 2014 +0000

    Updated Indonesian translation

 po/id.po | 527 +++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 342 insertions(+), 185 deletions(-)

commit e0b4b3036980af1e8c23340030b22355abd25b1b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 30 20:37:10 2014 +0200

    doap: update URLs

 README     | 4 ++--
 frogr.doap | 7 +++++--
 2 files changed, 7 insertions(+), 4 deletions(-)

commit e3961da3bfa70b647fccd2596b96a344ace467bd
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 24 10:58:25 2014 +0000

    Updated Hungarian translation

 po/hu.po | 445 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 257 insertions(+), 188 deletions(-)

commit 42442e977851b4151bcdbe62d7ea849e8678374b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jan 31 09:27:57 2014 +0100

    Updated Serbian translation

 po/sr.po       | 4 ++--
 po/sr@latin.po | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 2a4f8481b2038ab1d0dd0cc7a2ee6eb0366f4146
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jan 29 09:54:27 2014 +0100

    Updated Serbian translation

 po/sr.po       | 323 ++++++++++++++++++++++++++++++++-------------------------
 po/sr@latin.po | 323 ++++++++++++++++++++++++++++++++-------------------------
 2 files changed, 364 insertions(+), 282 deletions(-)

commit 93226d3e73f3638ac96bff8984be3475284ff569
Author: YunQiang Su <wzssyqa@gmail.com>
Date:   Sat Jan 25 10:43:03 2014 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 389 +++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 215 insertions(+), 174 deletions(-)

commit a15813819bfab5983565af1f2e729cca32e91553
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jan 23 18:18:13 2014 +0100

    Fix AppData file validation

 data/frogr.appdata.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aab99f8370cefba9f4f750bcbdeb0330b2922ca3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 23 16:44:19 2014 +0100

    Updated screenshot in AppData file

 data/frogr.appdata.xml.in | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit bcee5634cec0b5126ca06b5176c13298721fdd79
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 01:50:54 2014 +0000

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 2 +-
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 22 insertions(+), 3 deletions(-)

commit c5f8481ba8f71bb021cc7fefd1ff2af33f49b671
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 01:31:30 2014 +0000

    Frogr 0.9 released

 NEWS                     | 4 ++--
 debian/changelog         | 4 ++--
 frogr.spec               | 4 ++++
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 9 insertions(+), 5 deletions(-)

commit 5e37b25eba1ce535261ad200f96afe6402634890
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 01:30:19 2014 +0000

    Updated NEWS file

 NEWS | 45 +++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)

commit 8e541e7feff8f90e62da5b75af0663d899d4e0dc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 01:17:30 2014 +0000

    Updated years in copyright headers

 Makefile.am                       | 2 +-
 debian/copyright                  | 2 +-
 osx/Info-frogr.plist.in           | 4 ++--
 src/flicksoup/fsp-session.c       | 2 +-
 src/frogr-about-dialog.c          | 4 ++--
 src/frogr-add-tags-dialog.c       | 2 +-
 src/frogr-add-to-group-dialog.c   | 2 +-
 src/frogr-add-to-set-dialog.c     | 2 +-
 src/frogr-auth-dialog.c           | 2 +-
 src/frogr-controller.c            | 2 +-
 src/frogr-create-new-set-dialog.c | 2 +-
 src/frogr-details-dialog.c        | 2 +-
 src/frogr-main-view.c             | 2 +-
 src/frogr-settings-dialog.c       | 2 +-
 src/frogr-util.c                  | 2 +-
 src/main.c                        | 2 +-
 16 files changed, 18 insertions(+), 18 deletions(-)

commit e4aac4af0642c487f2b20f6decf3793bf9bda18c
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 00:43:55 2014 +0000

    Updated TRANSLATORS

 TRANSLATORS | 21 ++++++++++++++++++++-
 1 file changed, 20 insertions(+), 1 deletion(-)

commit 906c0138a3f6bc9737e69f4518c1c9e015777468
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Jan 17 00:43:46 2014 +0000

    Updated AUTHORS

 README                                             |  6 +++---
 osx/jhbuild/patches/gstreamer-configure-flex.patch | 11 +++++++++++
 2 files changed, 14 insertions(+), 3 deletions(-)

commit d65c7836bddc63aac17a7f8960d78a0082490290
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jan 16 23:45:45 2014 +0000

    Updated debian/control to include GStreamer 1.0

 debian/control | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c9edc96d2c90e106a3a51e06d8514ccf5223cae2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jan 16 23:36:54 2014 +0000

    Brought back the possibility of using GStreamer 0.10
    
    This will allow building frogr in some distributions (e.g. Debian Wheezy)
    without forcing them to use backported versions of GStreamer 1.0

 configure.ac     | 21 ++++++++++++-----
 src/frogr-util.c | 70 ++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 2 files changed, 83 insertions(+), 8 deletions(-)

commit 77e86234d77b828a571af75fcd34d0a0eac0efb2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Jan 16 21:51:51 2014 +0000

    Add missing null check

 src/frogr-controller.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 2d7144778331dd17e668e9e0b9c1087833e12164
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 15 23:56:28 2014 +0000

    Fixed frogr.spec file

 frogr.spec | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 508ec45051253ab6c5073f9938cf9e4ad8ac9eeb
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Jan 15 23:39:39 2014 +0000

    Fix make distcheck

 Makefile.am | 5 +++++
 1 file changed, 5 insertions(+)

commit 29db909aaab2ac3095bee689f4182c497824156b
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Jan 3 22:28:27 2014 +0100

    Updated Slovenian translation

 po/sl.po | 377 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 206 insertions(+), 171 deletions(-)

commit c57a723f0ef65f7bfd7b3ea8b2420291e27075bf
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Jan 3 02:25:08 2014 +0100

    Updated Galician translations

 po/gl.po | 380 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 211 insertions(+), 169 deletions(-)

commit 63e6095583c225a9edabd82939aadbea76da426c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Dec 30 11:52:27 2013 +0100

    Updated Spanish translation

 po/es.po | 297 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 161 insertions(+), 136 deletions(-)

commit 87e77ff19e710068f71baf898f2a9c0d8a3ae1d5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Dec 30 11:52:16 2013 +0100

    Updated Spanish translation

 help/es/es.po | 112 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 67 insertions(+), 45 deletions(-)

commit d74e8fad601bfc75cb40cd34918dd50e16bcf38e
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Fri Dec 27 00:07:24 2013 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 316 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 170 insertions(+), 146 deletions(-)

commit d166413854ee4c5e6cb92ffd66e12071b51191fd
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Dec 25 08:48:05 2013 +0100

    Updated Czech translation

 help/cs/cs.po | 58 +++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 33 insertions(+), 25 deletions(-)

commit c4b6fd463f5036182716d61b8c659f703cbca9d3
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 24 21:27:14 2013 +0100

    Updated screenshots for the manual to the latest version

 help/C/figures/add-tags-dialog.png        | Bin 8495 -> 9117 bytes
 help/C/figures/add-to-groups.png          | Bin 24825 -> 38073 bytes
 help/C/figures/add-to-sets.png            | Bin 34849 -> 47903 bytes
 help/C/figures/auth-dialog-step1.png      | Bin 9601 -> 9450 bytes
 help/C/figures/auth-dialog-step2.png      | Bin 7151 -> 8211 bytes
 help/C/figures/create-new-set.png         | Bin 16262 -> 19420 bytes
 help/C/figures/edit-picture-details.png   | Bin 69594 -> 81555 bytes
 help/C/figures/frogr-remote-organizer.png | Bin 410395 -> 423098 bytes
 help/C/figures/preferences-connection.png | Bin 21984 -> 26555 bytes
 help/C/figures/preferences-general.png    | Bin 34055 -> 39927 bytes
 help/C/figures/preferences-misc.png       | Bin 19629 -> 23566 bytes
 11 files changed, 0 insertions(+), 0 deletions(-)

commit 765918baf976a8b4a1f71768db8e56b43b8aeea0
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 24 19:27:58 2013 +0100

    Updated Czech translation

 po/cs.po | 296 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 160 insertions(+), 136 deletions(-)

commit a56f25c8d632aea54deeda803e20639e0cd2a56f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Dec 23 16:55:36 2013 +0100

    Updated layout for privacy radio buttons in settings dialog

 src/frogr-details-dialog.c  |  2 +-
 src/frogr-settings-dialog.c | 22 ++++++++++++++++------
 2 files changed, 17 insertions(+), 7 deletions(-)

commit 2b02968232a438ed801eb17265d0938e2f2f6a5e
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Mon Dec 23 16:58:31 2013 +0200

    Updated Greek translation

 help/Makefile.am |   2 +-
 help/el/el.po    | 684 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 685 insertions(+), 1 deletion(-)

commit 66bd0d5e8938b5270c8013736d18ba71d6516a23
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 22 20:38:24 2013 +0100

    Updated Polish translation

 po/pl.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 170975f0e817bb832031042cee07d5bf8067a98f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 22 20:36:12 2013 +0100

    Updated Polish translation

 po/pl.po | 306 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 165 insertions(+), 141 deletions(-)

commit 03889efc5aafbc60505e57c159bcd3ef2961ac87
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 21 08:24:00 2013 +0000

    Fix memory leak in flicksoup: SoupBuffer with file contents was never freed!
    
    Also, moved memory management for the contents of the file loaded to its
    right place (the finish callback for the file load operation) and create
    the SoupBuffer with SOUP_MEMORY_TEMPORARY instead of SOUP_MEMORY_TAKE.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=720156

 src/flicksoup/fsp-session.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit e3f5863c3c2823d009b01290136fee22766998fc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 21 08:33:39 2013 +0000

    Fix problem with ref counting for instances of FrogrPhotoSet and FrogrGroup
    
    The data type in the tree models was incorrectly declared as G_TYPE_POINTER,
    instead of G_TYPE_OBJECT, causing issues when adding/removing elements to the
    model (pictures not reffed/unreffed). Additionally, there were some missing
    and unref calls that were causing leaks each time a dialog to add a picture
    to a photoset (or create a new one) or a group was opened and then closed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=720156

 src/frogr-add-to-group-dialog.c | 4 +++-
 src/frogr-add-to-set-dialog.c   | 4 +++-
 2 files changed, 6 insertions(+), 2 deletions(-)

commit 77709a158f34ec5a2044b7b46a0a600b645fd296
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 21 08:30:22 2013 +0000

    Fix problem with ref counting for instances of FrogrPicture
    
    The data type in the tree model was incorrectly declared as G_TYPE_POINTER,
    instead of G_TYPE_OBJECT, causing issues when adding/removing elements
    to the model (pictures not reffed/unreffed). Additionally, there were some
    missing and extra ref/unref calls that were easily causing unbalanced
    situations when doing simple things such as opening the detail dialog,
    adding to photosets or even visualizing the tooltips.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=720156

 src/frogr-controller.c |  5 -----
 src/frogr-main-view.c  | 14 ++++++++++----
 2 files changed, 10 insertions(+), 9 deletions(-)

commit 0f0dc3d86fde2b5460370713237fcab279255948
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 23:26:15 2013 +0000

    Allow selecting pictures drawing a square with the mouse

 src/frogr-main-view.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e6ca51c16f9405c5dbfa629435a2e9d31fae4d3d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 23:16:51 2013 +0000

    Support the Command key for multiple selection in OS X

 src/frogr-main-view.c | 26 ++++++++++++++++----------
 1 file changed, 16 insertions(+), 10 deletions(-)

commit fbf83edadbba3c05abb6766201cb9f226b7c38c6
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 22:41:42 2013 +0000

    Avoid declaring unused variable when not using GSTREAMER

 src/main.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d408021969ddfa96fc9afbe3e2193e12396e98c1
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 22:36:13 2013 +0000

    Reorganized visibility options (public/private in the same line)

 src/frogr-details-dialog.c | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 525bcb88d17ea43bd01ce2bccbf7b44aeead66c2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 22:21:59 2013 +0000

    Bring the contextual menu back, using GMenuModel

 po/POTFILES.in        |  1 +
 src/frogr-main-view.c | 56 ++++++++++++++++++++++++---------------------------
 2 files changed, 27 insertions(+), 30 deletions(-)

commit b208e6fb152f58d8fcbc850d79826d076998b02e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 08:21:27 2013 +0000

    Make the toolbar items work (associate them to actions)

 src/frogr-main-view.c | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit 236406378cc4e45a2c2d44e2aa395219e1c11203
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 07:29:05 2013 +0000

    Added XML description for the contextual menu

 Makefile.am                            |  1 +
 data/gtkbuilder/frogr-context-menu.xml | 51 ++++++++++++++++++++++++++++++++++
 2 files changed, 52 insertions(+)

commit 31ce79db0e4174d4821c0eafa9c1a42f50a253cc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 07:28:02 2013 +0000

    Added a toolbar of dummy items

 data/gtkbuilder/frogr-main-view.xml | 11 +++++++++++
 src/frogr-main-view.c               | 39 ++++++++++++++++++++++++++++++++-----
 2 files changed, 45 insertions(+), 5 deletions(-)

commit 9132903258e19c2745709397211c623da2796ad9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 06:54:00 2013 +0000

    Removed all trace of GtkAction and GtkActionGroup
    
    Also, put some TODO placeholders that we need to implement
    to bring the contextual menu and the toolbar back.

 data/gtkbuilder/frogr-main-view.xml | 285 ------------------------------------
 src/frogr-main-view.c               | 113 +++++---------
 2 files changed, 33 insertions(+), 365 deletions(-)

commit 1e5a23daf920dcffa34dca2ebff36328a02f3091
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 19 06:11:28 2013 +0000

    Stop using GTK_STOCK_* (deprecated since GTK+ 3.10)

 src/frogr-add-tags-dialog.c       |  4 ++--
 src/frogr-add-to-group-dialog.c   |  4 ++--
 src/frogr-add-to-set-dialog.c     |  4 ++--
 src/frogr-auth-dialog.c           |  2 +-
 src/frogr-create-new-set-dialog.c |  4 ++--
 src/frogr-details-dialog.c        |  4 ++--
 src/frogr-main-view.c             | 14 +++++++-------
 src/frogr-settings-dialog.c       |  4 ++--
 8 files changed, 20 insertions(+), 20 deletions(-)

commit 6eaa3a48a2bf12c4cf10f970ea3a2b0d06184d13
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 16 04:09:45 2013 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 182 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 92 insertions(+), 90 deletions(-)

commit 6a5b9e7da6f6e6a08f3503a2333ca61293e6e96e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Dec 16 04:08:03 2013 -0200

    Added Brazilian Portuguese translation for help files

 help/Makefile.am                              |   2 +-
 help/pt_BR/figures/auth-dialog-step1.png      | Bin 0 -> 10803 bytes
 help/pt_BR/figures/auth-dialog-step2.png      | Bin 0 -> 9548 bytes
 help/pt_BR/figures/preferences-connection.png | Bin 0 -> 31570 bytes
 help/pt_BR/figures/preferences-general.png    | Bin 0 -> 47996 bytes
 help/pt_BR/figures/preferences-misc.png       | Bin 0 -> 27497 bytes
 help/pt_BR/pt_BR.po                           | 778 ++++++++++++++++++++++++++
 7 files changed, 779 insertions(+), 1 deletion(-)

commit a65c1d074106d24978eaf1588550ce6068f47d27
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Dec 16 00:18:52 2013 +0000

    Updated jhbuild moduleset to GTK+ 3.8, add yelp-tools and remove gstreamer support
    
    This should allow building the latest version of frogr without support
    for video uploads, which should be ok for now.

 osx/jhbuild/frogr.modules                          | 162 ++++++---------------
 osx/jhbuild/patches/gstreamer-configure-flex.patch |  11 --
 2 files changed, 46 insertions(+), 127 deletions(-)

commit fc48b29f37bdabf11d0cdeb9c53453b899e5baf4
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Dec 16 00:01:52 2013 +0000

    Update copyright year in Info-frogr.plist.in for OS X

 osx/Info-frogr.plist.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 09479b65554f2fe83332481df1d5bf19388bfcdc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Mon Dec 16 00:16:38 2013 +0000

    Removed gtk-mac-integration from jhbuild moduleset for OS X
    
    This is no longer needed since now support for OS X is bundled in GTK+

 osx/jhbuild/frogr.modules   | 15 ---------------
 osx/jhbuild/jhbuildrc-frogr |  3 +++
 2 files changed, 3 insertions(+), 15 deletions(-)

commit 8ae1c5b76358d479ba5e6d294239d0c2117b3992
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Dec 15 22:44:45 2013 +0000

    Disable GStreamer support for OS X, to avoid build issues
    
    This means that we won't be able to use frogr to upload videos on OS X,
    but everything else should be fine, and the bundle should be smaller.

 configure.ac          | 18 +++++++++++++-----
 osx/frogr.bundle      |  8 --------
 src/frogr-main-view.c |  8 ++++++++
 src/frogr-util.c      | 10 ++++++++++
 src/main.c            |  4 ++++
 5 files changed, 35 insertions(+), 13 deletions(-)

commit 6d0adb3386632a012ca4e9c2fd749512017b35c8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Nov 29 08:54:19 2013 +0000

    Fixed errors and out-of-date information in README file for OS X

 osx/README | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0bff8022eaca7a72f453f1fbfa4f68a7382e31b2
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Dec 3 22:57:58 2013 +0100

    Updated Czech translation

 po/cs.po | 76 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 46 insertions(+), 30 deletions(-)

commit e0e156c0939bdf11497d9dc2905af1e091630f6e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Nov 28 22:14:29 2013 +0100

    Do not force a specific width for picture in details dialog

 src/frogr-details-dialog.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

commit db81ffa6f4bfd06a177183231d51aeaa2a959232
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Nov 28 20:08:38 2013 +0100

    Adjusted the height of the pictures in the details dialog

 src/frogr-details-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d07d2a9345404ff141faacd63825cec296c6a005
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Nov 27 16:08:32 2013 +0000

    Implement the button pressed events manually in the icon view, so we have
    full control on how selections might be extended using a combination of
    the Control and Shift modifiers (or none at all).
    
    https://bugzilla.gnome.org/show_bug.cgi?id=706725

 src/frogr-main-view.c | 209 ++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 175 insertions(+), 34 deletions(-)

commit 4c4295f0ebcab8bb7324cc304cb86226eb230f8c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Nov 7 17:50:09 2013 +0100

    Updated Spanish translation

 po/es.po | 77 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 47 insertions(+), 30 deletions(-)

commit 950020982c49c86216a3c6545dea3fe1fba2b979
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Nov 7 00:17:38 2013 +0100

    Updated Polish translation

 po/pl.po | 29 +++++++++++++++++++++++------
 1 file changed, 23 insertions(+), 6 deletions(-)

commit 94d2d5a57bd2eb9c31d19016b947e893e1452b64
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Nov 6 00:13:14 2013 +0100

    Escape ampersands in the Appdata file
    
    This fixes i18n.

 data/frogr.appdata.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a563120713cf4c94bca83a3596751a58c4f797e4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Nov 4 17:44:16 2013 +0100

    Make Appdata file translatable

 data/Makefile.am          |  9 ++++++++-
 data/frogr.appdata.xml    | 29 -----------------------------
 data/frogr.appdata.xml.in | 29 +++++++++++++++++++++++++++++
 po/POTFILES.in            |  1 +
 4 files changed, 38 insertions(+), 30 deletions(-)

commit e6ed5f8822cb5b1b553480fefb552a28d7efe2cc
Author: Wylmer Wang <wantinghard@gmail.com>
Date:   Fri Nov 1 22:23:56 2013 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 682 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 417 insertions(+), 265 deletions(-)

commit 39a243c841ddee634cc8308bc06e9e71fe97f3c3
Author: Veeven <veeven@gmail.com>
Date:   Sat Oct 26 15:49:38 2013 +0530

    Added and updated Telugu translation

 po/LINGUAS |   1 +
 po/te.po   | 841 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 842 insertions(+)

commit 7970052f02c848dd082806e5895f8264a1f72ea0
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Thu Oct 3 15:29:38 2013 +0300

    Updated Latvian translation

 po/lv.po | 756 ++++++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 477 insertions(+), 279 deletions(-)

commit a7fbed368667c20149f6dc939f1389a4d4a6debc
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Sep 23 01:24:16 2013 +0200

    Updated Galician translations

 po/gl.po | 457 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 279 insertions(+), 178 deletions(-)

commit 35a657dd2c8f742678e8336f157c86f628bde76a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Sep 22 08:21:30 2013 +0100

    Install a HighContrast icon for frogr
    
    This is according to https://live.gnome.org/GnomeGoals/HighContrastAppIcons
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697456

 Makefile.am                                     |   2 +
 data/icons/HighContrast/scalable/apps/frogr.svg | 339 ++++++++++++++++++++++++
 2 files changed, 341 insertions(+)

commit 46842b683395724f9378f0546b91cea864080c02
Author: Ana Rey <anarey@gmail.com>
Date:   Thu Sep 19 00:04:20 2013 +0200

    Add data/frogr.appdata.xml file
    See http://people.freedesktop.org/~hughsient/appdata/ for more details.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=708231

 data/Makefile.am       |  2 ++
 data/frogr.appdata.xml | 29 +++++++++++++++++++++++++++++
 2 files changed, 31 insertions(+)

commit 597c7f24827baebfb93ae204bc82cfdd5529fe8f
Author: Ana Rey <anarey@gmail.com>
Date:   Tue Sep 17 12:38:28 2013 +0200

    Wrong link to the project website
    
    Changed the link http://wiki.gnome.org/Frogr for
    http://wiki.gnome.org/Apps/Frogr in different files.

 README                   | 4 ++--
 debian/control           | 2 +-
 debian/copyright         | 2 +-
 frogr.doap               | 2 +-
 frogr.spec               | 2 +-
 osx/Info-frogr.plist.in  | 2 +-
 src/frogr-about-dialog.c | 2 +-
 7 files changed, 8 insertions(+), 8 deletions(-)

commit b4015850f9b09323a8b9611bd442641c13babd90
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Sep 8 08:07:54 2013 +0200

    Updated Serbian translation

 po/sr.po       | 164 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 164 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 164 insertions(+), 164 deletions(-)

commit 1761d241a44e9f20cbc90728312e5bf343d1e3ed
Author: Alberto Garcia <berto@igalia.com>
Date:   Tue Sep 3 21:31:24 2013 +0300

    Don't disable deprecated API by default
    
    Do it only when --enable-debug is set.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=700005

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a01deddf14c93c8dbeebc1d2c38f421824aaafb4
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Aug 17 15:40:21 2013 +0200

    Updated Slovenian translation

 po/sl.po | 170 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 88 insertions(+), 82 deletions(-)

commit 49e4a9869e66bf5b810032b44ffa03223dca294a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Aug 14 14:09:06 2013 +0200

    Updated Spanish translation

 po/es.po | 170 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 88 insertions(+), 82 deletions(-)

commit b3ac506ebb4f353310596b44ae771ad0627e7a2e
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sat Aug 10 10:55:25 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 284 +++++++++++++++++++++++++++---------------------------------
 1 file changed, 126 insertions(+), 158 deletions(-)

commit d874bd72ddbcef4b9478d399288d8e28f5b556b4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 9 23:03:17 2013 +0200

    Updated Polish translation

 po/pl.po | 164 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 82 deletions(-)

commit 4270cea0d1bd8685828cb78227497d58c1d4f26a
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Aug 9 15:40:29 2013 +0200

    Updated Czech translation

 po/cs.po | 165 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 82 insertions(+), 83 deletions(-)

commit 8b90bb0010caf3f1def9e12afcd7999ff8ce0e7f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Aug 8 23:41:36 2013 +0100

    Add missing padding in details dialog

 src/frogr-details-dialog.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 74fbfdb7fa4b3a7939ac64c6b46cb735c951eef2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Aug 8 23:19:29 2013 +0100

    Include autogen.sh on distribution

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit abd1dc598c35bbbb4cbdb8e66f9a63e20dab4283
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Aug 8 22:57:39 2013 +0100

    Relayout of the settings dialog, following the same idea of the details dialog.

 src/frogr-details-dialog.c  | 12 ++++++------
 src/frogr-settings-dialog.c | 31 ++++++++++++++-----------------
 2 files changed, 20 insertions(+), 23 deletions(-)

commit a7ba51cda3b6bcca8ad538d27c9eac401f3a6925
Author: Mario Sanchez Prada <mario.prada@samsung.com>
Date:   Sat Aug 3 16:30:17 2013 +0200

    Relayout of the "Edit details" dialog, to save vertical space

 src/frogr-details-dialog.c | 140 +++++++++++++++++++++++----------------------
 1 file changed, 73 insertions(+), 67 deletions(-)

commit d44d2dceae94a5e883ae41057f378159447f7f55
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jul 27 11:33:18 2013 +0100

    Moved gl translation for docs to its right place

 help/gl.po    | 616 ----------------------------------------------------------
 help/gl/gl.po | 616 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 616 insertions(+), 616 deletions(-)

commit 1627ef3d4bb81ee98fc9e371a56728cbb16e5876
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jul 27 11:19:46 2013 +0100

    Use SOUP_TYPE_PROXY_RESOLVER_DEFAULT instead of SOUP_TYPE_PROXY_RESOLVER_GNOME.
    
    Also raised the minimum version of libsoup up to 2.34.

 configure.ac                | 2 +-
 debian/control              | 2 +-
 frogr.spec                  | 2 +-
 src/flicksoup/fsp-session.c | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit c182d444309d701fef52a7a073a0fa73014fd811
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jul 27 10:52:50 2013 +0100

    Switch to yelp-tools in frogr.spec and debian/control too

 debian/control | 2 +-
 frogr.spec     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit a886b944401e0a024747873d318fdc67a4b26180
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Jul 27 10:42:45 2013 +0100

    Fixed drag-and-drop behavior, which was failing for some filers (e.g.pcmanfm)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=703544

 src/frogr-main-view.c | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit d244be8cb99332785b25ea8bc2eb36b8a28d0dc5
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jul 22 23:08:35 2013 +0200

    Updated Czech translation

 help/cs/cs.po | 975 ++++++++++++++++++++++++++++++----------------------------
 1 file changed, 508 insertions(+), 467 deletions(-)

commit e4303d4be4e8d6c405e1fd0bff4969dedf7a6d04
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Jul 22 16:05:12 2013 +0200

    Updated Spanish translation

 help/es/es.po | 1026 ++++++++++++++++++++++++++++++---------------------------
 1 file changed, 533 insertions(+), 493 deletions(-)

commit 4e1ee84ffd88fbc4fc2c093fe74462fbcbaf2d23
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 20 21:22:51 2013 -0400

    Switch to yelp-tools from gnome-doc-utils
    
    https://bugzilla.gnome.org/show_bug.cgi?id=704628

 autogen.sh            |  1 -
 configure.ac          |  2 +-
 help/Makefile.am      | 11 +++++------
 src/frogr-main-view.c |  2 +-
 src/frogr-util.c      |  4 ++--
 5 files changed, 9 insertions(+), 11 deletions(-)

commit a3bd6e431d82e825ef02dd43cbe7084374b3f5a6
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sat Jul 13 21:53:48 2013 +0900

    l10n: Add Japanese translation

 po/LINGUAS |   1 +
 po/ja.po   | 874 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 875 insertions(+)

commit 6f28182c8611d59a7afa78111e133e1d9eb79703
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Mon Jun 24 07:47:01 2013 +0300

    Updated Greek translation

 po/el.po | 966 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 672 insertions(+), 294 deletions(-)

commit b4fea462b48e31fd426be4efe1483fb79b27f6f5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 3 21:57:34 2013 +0200

    Updated Slovenian translation

 po/sl.po | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

commit 25e5d588ee563caddae52ef9c621bc7666d97345
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Tue May 14 11:36:38 2013 +0200

    Updated Serbian translation

 po/sr.po       | 156 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 156 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 154 insertions(+), 158 deletions(-)

commit 54cb3b362a1e9b6ff027c65be9277bcfbc95a095
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 13 13:27:48 2013 +0200

    Updated Spanish translation

 po/es.po | 162 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 81 insertions(+), 81 deletions(-)

commit 1163649f53d19600a893a7bf9716cff6286953cb
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun May 12 23:13:54 2013 +0200

    Updated Polish translation

 po/pl.po | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 0a83ac0a032fb14e4398b0364b3598cf67a72ba8
Author: Marek Černocký <marek@manet.cz>
Date:   Sun May 12 14:23:57 2013 +0200

    Updated Czech translation

 po/cs.po | 157 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 81 insertions(+), 76 deletions(-)

commit 311a49090b050604101bf471b43858ecd9a4b97f
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun May 12 05:43:52 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 90 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 44 insertions(+), 46 deletions(-)

commit 8139f5c571455a962a9f41b1c52b7067cf290b64
Author: Alberto Garcia <agarcia@igalia.com>
Date:   Sun May 5 21:38:49 2013 +0300

    Add keywords to .desktop file

 data/frogr.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 9605eb949b61887ea61474fb3ddcb3de6f207da3
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Apr 19 22:54:44 2013 +0200

    Add ca to LINGUAS

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit dfcb2292c3cf3b8cc6c6feeceefd17196457dbae
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Apr 19 22:54:10 2013 +0200

    [l10n] Add Catalan translation

 po/ca.po | 828 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 828 insertions(+)

commit 86eca81bbaaa65f4dcce8a69b3074a5bc8342ce1
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Sat Apr 6 11:08:11 2013 +0200

    Updated Danish translation

 po/da.po | 601 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 353 insertions(+), 248 deletions(-)

commit 1410d678cb8aa9308d45e8a35fad8c9807625028
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 00:22:43 2013 +0100

    Added hu entry

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 288ac5cee64d02d98017d450e4ed8f36ffb08846
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 00:20:24 2013 +0100

    Updated Hungarian translation

 po/hu.po | 866 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 866 insertions(+)

commit 07cac167225d231022a3d48ea8ed9ae603127562
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 17 15:51:51 2013 +0100

    Updated Polish translation

 po/pl.po | 157 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 79 insertions(+), 78 deletions(-)

commit f63040a689d3c2017a825de7a2e753d0a4a6884f
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Wed Feb 6 00:20:55 2013 +0100

    Port to GStreamer 1.0
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693230

 configure.ac     |  4 ++--
 src/frogr-util.c | 56 ++++++++++----------------------------------------------
 2 files changed, 12 insertions(+), 48 deletions(-)

commit 9d06c370e837289e989a07888fd20f768188cf1f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Jan 10 21:33:01 2013 +0100

    Updated Slovenian translation

 po/sl.po | 162 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 85 insertions(+), 77 deletions(-)

commit f4fe0f4fb70be15f24412c5ef0607369702aecca
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jan 4 22:40:11 2013 +0100

    Updated Serbian translation

 po/sr.po       | 217 +++++++++++++++++++++++++++++++--------------------------
 po/sr@latin.po | 217 +++++++++++++++++++++++++++++++--------------------------
 2 files changed, 234 insertions(+), 200 deletions(-)

commit b7e7f37501d87c6f15d6849402e43c9207fadc5b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Dec 30 12:47:10 2012 +0100

    Updated Czech translation

 help/cs/cs.po | 385 ++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 267 insertions(+), 118 deletions(-)

commit 9701c4d69e57150fd7a8a917a40906337531735b
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Dec 30 12:46:53 2012 +0100

    Updated Czech translation

 po/cs.po | 244 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 132 insertions(+), 112 deletions(-)

commit e0fc1a4e38f1d78dc90fbb3ee23d8f59a46f9679
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 17:21:53 2012 +0100

    Prepare for the next release

 NEWS                     | 4 ++++
 configure.ac             | 2 +-
 debian/changelog         | 7 +++++++
 frogr.doap               | 8 ++++++++
 frogr.spec               | 2 +-
 src/frogr-about-dialog.c | 2 +-
 6 files changed, 22 insertions(+), 3 deletions(-)

commit eceda686063e8c81893b11d09c3b93831b08ecd0
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 16:55:59 2012 +0100

    Frogr 0.8 released

 NEWS                     | 4 ++--
 debian/changelog         | 4 ++--
 frogr.spec               | 4 ++++
 src/frogr-about-dialog.c | 2 +-
 4 files changed, 9 insertions(+), 5 deletions(-)

commit 1a204b4923ba9ad7229efda84430c50d47f4c981
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 16:49:07 2012 +0100

    Update email addresses and wrong dates in distro-specific files

 debian/changelog | 20 ++++++++++----------
 frogr.spec       | 14 +++++++-------
 2 files changed, 17 insertions(+), 17 deletions(-)

commit 6bf64ac847c73458e9a88d48ca347522b395b28f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 11:11:40 2012 +0100

    Updated list of translators (and TRANSLATORS file)

 NEWS        |  3 ++-
 TRANSLATORS | 25 ++++++++++++++++++++++++-
 2 files changed, 26 insertions(+), 2 deletions(-)

commit 1316b2c91b03d39463a9b5e94941002b249c7524
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 10:58:09 2012 +0100

    Updated date in Copyright headers

 Makefile.am                       | 2 +-
 src/flicksoup/COPYING             | 2 +-
 src/flicksoup/flicksoup.h         | 2 +-
 src/frogr-about-dialog.h          | 2 +-
 src/frogr-add-tags-dialog.h       | 2 +-
 src/frogr-add-to-group-dialog.c   | 2 +-
 src/frogr-add-to-group-dialog.h   | 2 +-
 src/frogr-add-to-set-dialog.c     | 2 +-
 src/frogr-add-to-set-dialog.h     | 2 +-
 src/frogr-auth-dialog.h           | 2 +-
 src/frogr-create-new-set-dialog.c | 2 +-
 src/frogr-create-new-set-dialog.h | 2 +-
 src/frogr-details-dialog.h        | 2 +-
 src/frogr-global-defs.h           | 2 +-
 src/frogr-group.c                 | 2 +-
 src/frogr-group.h                 | 2 +-
 src/frogr-live-entry.c            | 2 +-
 src/frogr-live-entry.h            | 2 +-
 src/frogr-location.c              | 2 +-
 src/frogr-location.h              | 2 +-
 src/frogr-main-view.h             | 2 +-
 src/frogr-photoset.c              | 2 +-
 src/frogr-photoset.h              | 2 +-
 src/frogr-picture.h               | 2 +-
 src/frogr-settings-dialog.h       | 2 +-
 25 files changed, 25 insertions(+), 25 deletions(-)

commit c6e213a909979788dd1f671634fd2f29be66dbf3
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 10:47:58 2012 +0100

    Update README file

 README | 19 ++++++++-----------
 1 file changed, 8 insertions(+), 11 deletions(-)

commit 19c9285fc1ef33c65b1adc79e307ea49cf489af4
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 10:18:44 2012 +0100

    Don't continue uploading if some error has happened

 src/frogr-controller.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 7badcac21a051e326b39fb248ab6cee029205d33
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 08:55:27 2012 +0100

    Invalidate fetched data as soon as possible when fetching everything

 src/frogr-controller.c | 26 +++++++++++++++++++++-----
 1 file changed, 21 insertions(+), 5 deletions(-)

commit 5dcbca5fdec0ceeeaeb619e39b6453938481d88f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 29 08:34:40 2012 +0100

    Fixed typo in _show_progress_on_idle()

 src/frogr-controller.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7205a5713bf76317cacf826c6e5fc58a684d44b1
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Dec 28 17:10:49 2012 +0100

    Ensure the upload is always cancelled when the user asks for it

 src/frogr-controller.c | 25 +++++++++++++++++++++++--
 1 file changed, 23 insertions(+), 2 deletions(-)

commit 957c57d669489867aa1e4d462a5db331efcc6a1a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Dec 28 17:08:53 2012 +0100

    Set the error uploading one picture one time only

 src/frogr-controller.c | 38 +++++++++++++++++++++++++-------------
 1 file changed, 25 insertions(+), 13 deletions(-)

commit 51c89adfc4066e714b9352abfda2761c77d2cb1e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Dec 28 16:07:06 2012 +0100

    Distinguish between temporary and permanent tokens in FspSession

 src/flicksoup/fsp-session.c | 85 +++++++++++++++++++++++++++++++++------------
 1 file changed, 63 insertions(+), 22 deletions(-)

commit 7deda433de1380549ca2583ab8bc28912e479703
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Dec 28 02:56:31 2012 -0200

    Updated Brazilian Portuguese Translation

 po/pt_BR.po | 775 ++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 495 insertions(+), 280 deletions(-)

commit c41eb286adb5a4b280ef98719d1766635a960d19
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 27 16:48:03 2012 +0100

    Don't share the same cancellable among unrelated operations

 src/frogr-controller.c | 165 ++++++++++++++++++++++++++++++++++---------------
 1 file changed, 114 insertions(+), 51 deletions(-)

commit cdb6292275e90442b1da3fe36bd575c0e0dd3eaf
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 26 12:29:19 2012 +0100

    Add 'Quit' button to app menu for OS X

 src/frogr-main-view.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit f52dbbdf63efe5a7db0ddc0eb6535a084953061a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 26 12:28:53 2012 +0100

    Remove shortcut for 'Authorize Account'

 data/gtkbuilder/frogr-app-menu.xml | 1 -
 1 file changed, 1 deletion(-)

commit db7bf2cf6944bc1e4d64ebba8d397fc026838552
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 26 01:04:29 2012 +0100

    Check the right response (OK) in the first authorization dialog

 src/frogr-auth-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5e4921343a621c27e86dfdc89ee744cfc5601105
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 26 00:54:00 2012 +0100

    Don't use g_clear_pointer() yet (since Glib 2.34)
    
    We don't want to depend on GLIB >= 2.34 yet, just on 2.32.

 src/frogr-file-loader.c |  2 +-
 src/frogr-group.c       |  4 ++--
 src/frogr-model.c       | 37 +++++++++++++++++++++++++++++--------
 src/frogr-photoset.c    | 10 +++++-----
 src/frogr-picture.c     | 20 +++++++++++---------
 5 files changed, 48 insertions(+), 25 deletions(-)

commit ec50bb0d5f424f480858063814d699e32e1cf4e8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 26 00:40:47 2012 +0100

    Removed unneeded prints when opening a project file

 src/frogr-controller.c | 11 -----------
 1 file changed, 11 deletions(-)

commit 498cf9727be516724107bb33104562e17c84e6a5
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Dec 25 12:39:21 2012 +0100

    Updated Spanish translation

 help/es/es.po | 157 ++++++++++++++++++++++++----------------------------------
 1 file changed, 64 insertions(+), 93 deletions(-)

commit 3674b0beb5b7f3631c09adafa6a09a2ef0db2df4
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 25 09:46:57 2012 +0100

    Move account and proxy initialization to _g_application_startup_cb ()
    
    This also fixes an issue with trying to fetch data more times than needed
    (both when initializing the controller and starting the application).

 src/frogr-controller.c | 42 ++++++++++++------------------------------
 1 file changed, 12 insertions(+), 30 deletions(-)

commit 06c4f9feb4a6f57b308c78bd5cfd12a3863927c3
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 25 09:45:45 2012 +0100

    Mark sets/groups/tags as 'fetched' when valid data has been received

 src/frogr-controller.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ae6eb324378f9d6bdd9c368a85372d35f9f2df21
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 25 09:09:59 2012 +0100

    Replaced 'Actions' with 'Edit' in the manual

 help/C/tag.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fdc129a1c5ef5141a47148df03d061caa8f34b1d
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 25 09:01:18 2012 +0100

    Restore the OK button for the first authorization dialog.
    
    I don't think the 'Close' button is more clear than the 'OK' button
    in this specific case ('Close' suggests the process is over)

 help/C/figures/auth-dialog-step1.png | Bin 10005 -> 9601 bytes
 src/frogr-auth-dialog.c              |   2 +-
 2 files changed, 1 insertion(+), 1 deletion(-)

commit e0ae5509d3ace1a1334f0543051528584c5c70d8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 25 08:46:49 2012 +0100

    Updated NEWS file

 NEWS | 24 ++++++++++++++++++++++--
 1 file changed, 22 insertions(+), 2 deletions(-)

commit 4104b813f260ccc21703ac7757deb49c1acb5488
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Dec 23 22:53:42 2012 +0100

    Fixed issues with examples

 src/examples/example.c | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit 1f5b39c927599724d059ba3e29594ded915269e8
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sun Dec 23 21:39:22 2012 +0100

    Removed unused defines

 src/frogr-main-view.c | 6 ------
 1 file changed, 6 deletions(-)

commit fb200ff1881cb2c66d54cb1ea022a7a65291b903
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Mon Dec 24 12:12:36 2012 +0400

    Updated Russian translation

 po/ru.po | 244 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 101 insertions(+), 143 deletions(-)

commit c7ae9723535db9515695b63adeb74698dd2b2e8e
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 19:14:31 2012 +0100

    Use g_clear_pointer() and g_clear_object()

 src/frogr-controller.c  | 34 +++++-----------------------------
 src/frogr-file-loader.c | 15 +++------------
 src/frogr-group.c       |  4 ++--
 src/frogr-model.c       | 37 ++++++++-----------------------------
 src/frogr-photoset.c    | 10 +++++-----
 src/frogr-picture.c     | 33 +++++++++++----------------------
 6 files changed, 34 insertions(+), 99 deletions(-)

commit 2baf33afe6621924b23107b0eda4f8a40d03e689
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 18:53:14 2012 +0100

    Make sure project's path gets always updated

 src/frogr-controller.c |  2 ++
 src/frogr-main-view.c  | 16 +++++++++-------
 src/frogr-main-view.h  |  2 ++
 3 files changed, 13 insertions(+), 7 deletions(-)

commit e479e32b2910e819a8bbc55d2903c4efe3e0baed
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 13:58:30 2012 +0100

    Update .desktop file to handle project (text) files

 data/frogr.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8237f3f64dc939bbdf14b7d6ba02d02c2014db13
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 13:54:13 2012 +0100

    Updated manpage to include project files as optional parameters

 data/manpages/frogr.1 | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 881efed154ca14ab82e904fa0daee14135a12ef9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 13:45:27 2012 +0100

    Allow loading project files from command line

 src/frogr-controller.c  | 71 ++++++++++++++++++++++++++++++++++++++++++-------
 src/frogr-file-loader.c |  2 +-
 2 files changed, 63 insertions(+), 10 deletions(-)

commit 7c7c9ea3af0105dba91e6d37c165ac522c519cdc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 09:20:43 2012 +0100

    Updated screenshots for the manual

 help/C/figures/add-tags-dialog.png        | Bin 8425 -> 8495 bytes
 help/C/figures/add-to-groups.png          | Bin 30736 -> 24825 bytes
 help/C/figures/add-to-sets.png            | Bin 36412 -> 34849 bytes
 help/C/figures/auth-dialog-step1.png      | Bin 8788 -> 10005 bytes
 help/C/figures/auth-dialog-step2.png      | Bin 5539 -> 7151 bytes
 help/C/figures/create-new-set.png         | Bin 14004 -> 16262 bytes
 help/C/figures/edit-picture-details.png   | Bin 77564 -> 69594 bytes
 help/C/figures/frogr-remote-organizer.png | Bin 344170 -> 410395 bytes
 help/C/figures/preferences-connection.png | Bin 23985 -> 21984 bytes
 help/C/figures/preferences-general.png    | Bin 36309 -> 34055 bytes
 help/C/figures/preferences-misc.png       | Bin 20530 -> 19629 bytes
 11 files changed, 0 insertions(+), 0 deletions(-)

commit 58fd0db7932ce42958d52c574f7ba3d150e017e9
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 09:20:40 2012 +0100

    Updated man page to mention videos as well

 data/manpages/frogr.1 | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9d513f915fa70d52731c660439483111015f2e64
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 07:44:48 2012 +0100

    SoupURI's path can't ever be NULL

 src/flicksoup/fsp-session.c | 1 +
 1 file changed, 1 insertion(+)

commit 24633f03fea40565d3ca7473eb91f75d9b7de848
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Sat Dec 22 07:18:18 2012 +0100

    Fix unitialized values

 src/frogr-main-view.c | 8 ++------
 src/frogr-model.c     | 2 +-
 2 files changed, 3 insertions(+), 7 deletions(-)

commit 294ee42ba64ea818045f18d405ad537aa897d095
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Dec 21 10:58:30 2012 +0100

    Only serialize the local tags, not to bloat the project file too much.
    
    The rest of the tags will be available as soon as they get retrieved

 src/frogr-controller.c |  2 +-
 src/frogr-model.c      | 30 ++++++++++++++++++++++++++----
 src/frogr-model.h      |  2 ++
 3 files changed, 29 insertions(+), 5 deletions(-)

commit b0caa141e6ac63690ee04e5f62e58b9e4b0078d1
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Fri Dec 21 10:11:19 2012 +0100

    Make sure tags, groups and sets get reset when switching users

 src/frogr-controller.c | 62 +++++++++++++++++++++++++++++++-------------------
 1 file changed, 38 insertions(+), 24 deletions(-)

commit b99f957e61fa12cfda77ecf91444894a07d9dc68
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 20 12:19:08 2012 +0100

    Append information about the icons theme used to the SOURCES.new file

 osx/generate-SOURCES    | 11 ++++++++++-
 osx/icons/Cheser/README |  3 ++-
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 2333e40852f46df5419f26fbadb27cfe2aaef1df
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 20 12:18:28 2012 +0100

    Don't allow running generate-SOURCES while in a JHBuild session

 osx/generate-SOURCES | 5 +++++
 1 file changed, 5 insertions(+)

commit d0503a0caf46b9d771995c80095539cee40406fc
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 20 11:55:13 2012 +0100

    Only show icons in the primary toolbar for the Mac

 osx/settings.ini | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0a270f12197c8f29bdcecb4e92ecc2e8ba2ff821
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Thu Dec 20 11:10:32 2012 +0100

    Fix issues in generate-SOURCES script

 osx/generate-SOURCES | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 9985e9abe29f002d34860924e5f095de13fd6371
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 20:15:51 2012 +0100

    Simplified frogr.modules file (removed unneeded items)

 osx/jhbuild/frogr.modules | 147 ----------------------------------------------
 1 file changed, 147 deletions(-)

commit 9eb1329b9c56ed9e046dfc4fbc3f408be6c16bfe
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 19:56:12 2012 +0100

    Update URL for GTK-OSX moduleset file at github

 osx/jhbuild/frogr.modules | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70e2297c6adeec611df3188599fec953e2d4d323
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 19:55:05 2012 +0100

    Fix wrong grep in generate-SOURCES

 osx/generate-SOURCES | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8af23da5afeda1030357c3a2471af19c0d3e750a
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 19:43:32 2012 +0100

    Generate the DMG file using the proper filename

 osx/makedmg.sh | 30 ++++++++++++++++--------------
 1 file changed, 16 insertions(+), 14 deletions(-)

commit d2c38673d2b2ebc6a4621869210d61c6ebdd3f7f
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 19:42:09 2012 +0100

    Generate the Info-frogr.plist file based on frogr's current version
    
    Just do it manually from the makebundle.sh script

 osx/Info-frogr.plist    | 30 ------------------------------
 osx/Info-frogr.plist.in | 30 ++++++++++++++++++++++++++++++
 osx/makebundle.sh       |  8 ++++++++
 3 files changed, 38 insertions(+), 30 deletions(-)

commit ea626198db31cf1fa26faf0bcb07863a42b3466b
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 17:53:34 2012 +0100

    Added new script to generate the SOURCE file used to describe the exact
    source code for frogr and all its dependencies (patches included)
    used to build the DMG file to distribute the app for Mac OS X

 osx/generate-SOURCES | 85 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 85 insertions(+)

commit 6b67d2154e4f75ebc6fa710250606a4c30b34a03
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 17:48:13 2012 +0100

    Revert "Generate the Info-frogr.plist file based on current @VERSION@"

 configure.ac            |  1 -
 osx/Info-frogr.plist    | 30 ++++++++++++++++++++++++++++++
 osx/Info-frogr.plist.in | 30 ------------------------------
 3 files changed, 30 insertions(+), 31 deletions(-)

commit 6f901ed4da539633e30a42aa8429860d9a905c75
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Tue Dec 18 15:15:49 2012 +0100

    Fix missing gettext call
    
    The auth_txt string was displayed in the C locale regardless of the user's locale.
    Also get rid of the useless variables and have the strings directly in the fonction calls.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=690416

 src/frogr-auth-dialog.c | 12 +++---------
 1 file changed, 3 insertions(+), 9 deletions(-)

commit 0716aabdea3592abdfae6d926243f702fbec92d2
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Wed Dec 19 15:46:46 2012 +0100

    Fixed wrong button layout in dialogs
    
     * Changed the order of OK/Cancel buttons where they were misplaced
     * Written button labels as imperative verbs (e.g. 'Edit', 'Add', 'Close')
     * Use GTK_STOCK_SAVE instead of GTK_STOCK_OPEN for 'Save' dialogs
    
    https://bugzilla.gnome.org/show_bug.cgi?id=690415

 src/frogr-add-tags-dialog.c       |  6 +++---
 src/frogr-add-to-group-dialog.c   |  6 +++---
 src/frogr-add-to-set-dialog.c     |  6 +++---
 src/frogr-auth-dialog.c           | 10 +++++-----
 src/frogr-controller.c            |  4 ++--
 src/frogr-create-new-set-dialog.c |  6 +++---
 src/frogr-details-dialog.c        |  8 ++++----
 src/frogr-main-view.c             |  2 +-
 src/frogr-settings-dialog.c       |  8 ++++----
 9 files changed, 28 insertions(+), 28 deletions(-)

commit 276dbba6d7c0e58fc839cb46156081398cc71498
Author: Mario Sanchez Prada <msanchez@gnome.org>
Date:   Tue Dec 18 21:46:50 2012 +0100

    Renamed macosx/ directory to osx/

 configure.ac                                       |   2 +-
 macosx/Info-frogr.plist.in                         |  30 --
 macosx/README                                      |  96 -----
 macosx/frogr.bundle                                |  89 ----
 macosx/frogr.icns                                  | Bin 246472 -> 0 bytes
 .../Cheser/16x16/actions/add-files-to-archive.png  |   1 -
 .../Cheser/16x16/actions/add-folder-to-archive.png |   1 -
 .../Cheser/16x16/actions/application-exit.png      | Bin 781 -> 0 bytes
 .../icons/Cheser/16x16/actions/appointment-new.png | Bin 1029 -> 0 bytes
 .../icons/Cheser/16x16/actions/archive-extract.png | Bin 748 -> 0 bytes
 .../16x16/actions/archive-insert-directory.png     | Bin 765 -> 0 bytes
 .../icons/Cheser/16x16/actions/archive-insert.png  | Bin 879 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/bitmap-trace.png | Bin 710 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/call-stop.png    | Bin 563 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/cards-deal.png   | Bin 737 -> 0 bytes
 .../icons/Cheser/16x16/actions/connector-avoid.png | Bin 345 -> 0 bytes
 .../Cheser/16x16/actions/connector-ignore.png      | Bin 365 -> 0 bytes
 .../Cheser/16x16/actions/connector-orthogonal.png  | Bin 518 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/contact-new.png  | Bin 618 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/crop.png         | Bin 789 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/dialog-close.png |   1 -
 .../Cheser/16x16/actions/dialog-icon-preview.png   | Bin 541 -> 0 bytes
 .../icons/Cheser/16x16/actions/dialog-layers.png   | Bin 450 -> 0 bytes
 .../icons/Cheser/16x16/actions/dialog-memory.png   | Bin 213 -> 0 bytes
 .../icons/Cheser/16x16/actions/dialog-messages.png | Bin 372 -> 0 bytes
 .../16x16/actions/dialog-object-properties.png     | Bin 495 -> 0 bytes
 .../16x16/actions/dialog-rows-and-columns.png      | Bin 206 -> 0 bytes
 .../icons/Cheser/16x16/actions/dialog-scripts.png  | Bin 305 -> 0 bytes
 .../Cheser/16x16/actions/dialog-text-and-font.png  | Bin 446 -> 0 bytes
 .../Cheser/16x16/actions/dialog-tile-clones.png    | Bin 281 -> 0 bytes
 .../Cheser/16x16/actions/dialog-transform.png      | Bin 496 -> 0 bytes
 .../Cheser/16x16/actions/dialog-xml-editor.png     | Bin 489 -> 0 bytes
 .../Cheser/16x16/actions/document-cleanup.png      | Bin 680 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-edit.png   | Bin 868 -> 0 bytes
 .../Cheser/16x16/actions/document-export-ocal.png  | Bin 819 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-export.png | Bin 703 -> 0 bytes
 .../Cheser/16x16/actions/document-import-ocal.png  | Bin 833 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-import.png | Bin 616 -> 0 bytes
 .../Cheser/16x16/actions/document-metadata.png     | Bin 454 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/document-new.png | Bin 851 -> 0 bytes
 .../Cheser/16x16/actions/document-open-recent.png  | Bin 1017 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-open.png   | Bin 776 -> 0 bytes
 .../Cheser/16x16/actions/document-page-setup.png   | Bin 910 -> 0 bytes
 .../Cheser/16x16/actions/document-preview.png      | Bin 800 -> 0 bytes
 .../Cheser/16x16/actions/document-properties.png   | Bin 927 -> 0 bytes
 .../Cheser/16x16/actions/document-revert-ltr.png   |   1 -
 .../Cheser/16x16/actions/document-revert-rtl.png   | Bin 951 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-revert.png | Bin 948 -> 0 bytes
 .../Cheser/16x16/actions/document-save-as.png      | Bin 689 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-save.png   | Bin 657 -> 0 bytes
 .../icons/Cheser/16x16/actions/document-send.png   | Bin 480 -> 0 bytes
 .../Cheser/16x16/actions/draw-ellipse-arc.png      | Bin 635 -> 0 bytes
 .../Cheser/16x16/actions/draw-ellipse-segment.png  | Bin 651 -> 0 bytes
 .../Cheser/16x16/actions/draw-ellipse-whole.png    | Bin 692 -> 0 bytes
 .../16x16/actions/draw-eraser-delete-objects.png   | Bin 342 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/draw-eraser.png  | Bin 408 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/draw-polygon.png | Bin 803 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/draw-star.png    | Bin 890 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/draw-text.png    | Bin 704 -> 0 bytes
 .../Cheser/16x16/actions/draw-trace-background.png | Bin 984 -> 0 bytes
 .../Cheser/16x16/actions/draw-use-pressure.png     | Bin 834 -> 0 bytes
 .../icons/Cheser/16x16/actions/draw-use-tilt.png   | Bin 909 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-clear.png   | Bin 739 -> 0 bytes
 .../Cheser/16x16/actions/edit-clone-unlink.png     | Bin 478 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-clone.png   | Bin 472 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-copy.png    | Bin 549 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-cut.png     | Bin 959 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-delete.png  | Bin 1031 -> 0 bytes
 .../icons/Cheser/16x16/actions/edit-duplicate.png  | Bin 218 -> 0 bytes
 .../Cheser/16x16/actions/edit-find-replace.png     | Bin 1059 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-find.png    | Bin 949 -> 0 bytes
 .../Cheser/16x16/actions/edit-paste-in-place.png   | Bin 836 -> 0 bytes
 .../Cheser/16x16/actions/edit-paste-style.png      | Bin 630 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-paste.png   | Bin 722 -> 0 bytes
 .../icons/Cheser/16x16/actions/edit-redo-ltr.png   |   1 -
 .../icons/Cheser/16x16/actions/edit-redo-rtl.png   | Bin 656 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-redo.png    | Bin 647 -> 0 bytes
 .../16x16/actions/edit-select-all-layers.png       | Bin 555 -> 0 bytes
 .../icons/Cheser/16x16/actions/edit-select-all.png | Bin 822 -> 0 bytes
 .../Cheser/16x16/actions/edit-select-invert.png    | Bin 375 -> 0 bytes
 .../Cheser/16x16/actions/edit-select-none.png      | Bin 525 -> 0 bytes
 .../Cheser/16x16/actions/edit-select-original.png  | Bin 422 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-select.png  | Bin 561 -> 0 bytes
 .../Cheser/16x16/actions/edit-undelete-ltr.png     |   1 -
 .../Cheser/16x16/actions/edit-undelete-rtl.png     | Bin 947 -> 0 bytes
 .../icons/Cheser/16x16/actions/edit-undelete.png   | Bin 1063 -> 0 bytes
 .../Cheser/16x16/actions/edit-undo-history.png     | Bin 775 -> 0 bytes
 .../icons/Cheser/16x16/actions/edit-undo-ltr.png   |   1 -
 .../icons/Cheser/16x16/actions/edit-undo-rtl.png   | Bin 642 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/edit-undo.png    | Bin 636 -> 0 bytes
 .../Cheser/16x16/actions/eog-image-gallery.png     | Bin 611 -> 0 bytes
 .../icons/Cheser/16x16/actions/extract-archive.png |   1 -
 macosx/icons/Cheser/16x16/actions/file-catalog.png | Bin 406 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/file-library.png |   1 -
 macosx/icons/Cheser/16x16/actions/file-search.png  |   1 -
 macosx/icons/Cheser/16x16/actions/folder-copy.png  | Bin 660 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/folder-move.png  | Bin 703 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/folder-new.png   | Bin 828 -> 0 bytes
 .../Cheser/16x16/actions/giggle-diff-view.png      | Bin 509 -> 0 bytes
 .../Cheser/16x16/actions/giggle-history-view.png   |   1 -
 macosx/icons/Cheser/16x16/actions/giggle-tag.png   |   1 -
 macosx/icons/Cheser/16x16/actions/go-bottom.png    | Bin 735 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-down.png      | Bin 705 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-first-ltr.png |   1 -
 macosx/icons/Cheser/16x16/actions/go-first-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/go-first.png     | Bin 720 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-home.png      | Bin 844 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-jump-ltr.png  |   1 -
 macosx/icons/Cheser/16x16/actions/go-jump-rtl.png  | Bin 560 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-jump.png      | Bin 596 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-last-ltr.png  |   1 -
 macosx/icons/Cheser/16x16/actions/go-last-rtl.png  |   1 -
 macosx/icons/Cheser/16x16/actions/go-last.png      | Bin 709 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-next-ltr.png  |   1 -
 macosx/icons/Cheser/16x16/actions/go-next-rtl.png  |   1 -
 macosx/icons/Cheser/16x16/actions/go-next.png      | Bin 640 -> 0 bytes
 .../icons/Cheser/16x16/actions/go-previous-ltr.png |   1 -
 .../icons/Cheser/16x16/actions/go-previous-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/go-previous.png  | Bin 677 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-today.png     | Bin 652 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-top.png       | Bin 742 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/go-up.png        | Bin 643 -> 0 bytes
 .../Cheser/16x16/actions/grid-axonometric.png      | Bin 1051 -> 0 bytes
 .../Cheser/16x16/actions/grid-rectangular.png      | Bin 234 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/gtk-about.png    |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-add.png      |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-clear.png    |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-close.png    |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-connect.png  | Bin 692 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/gtk-convert.png  | Bin 677 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/gtk-copy.png     |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-cut.png      |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-delete.png   |   1 -
 .../icons/Cheser/16x16/actions/gtk-disconnect.png  | Bin 715 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/gtk-edit.png     |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-execute.png  |   1 -
 .../Cheser/16x16/actions/gtk-find-and-replace.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-find.png     |   1 -
 .../icons/Cheser/16x16/actions/gtk-fullscreen.png  |   1 -
 .../icons/Cheser/16x16/actions/gtk-go-back-ltr.png |   1 -
 .../icons/Cheser/16x16/actions/gtk-go-back-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-go-back.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-go-down.png  |   1 -
 .../Cheser/16x16/actions/gtk-go-forward-ltr.png    |   1 -
 .../Cheser/16x16/actions/gtk-go-forward-rtl.png    |   1 -
 .../icons/Cheser/16x16/actions/gtk-go-forward.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-go-up.png    |   1 -
 .../icons/Cheser/16x16/actions/gtk-goto-bottom.png |   1 -
 .../Cheser/16x16/actions/gtk-goto-first-ltr.png    |   1 -
 .../Cheser/16x16/actions/gtk-goto-first-rtl.png    |   1 -
 .../icons/Cheser/16x16/actions/gtk-goto-first.png  |   1 -
 .../Cheser/16x16/actions/gtk-goto-last-ltr.png     |   1 -
 .../Cheser/16x16/actions/gtk-goto-last-rtl.png     |   1 -
 .../icons/Cheser/16x16/actions/gtk-goto-last.png   |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-goto-top.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-home.png     |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-index.png    | Bin 753 -> 0 bytes
 .../icons/Cheser/16x16/actions/gtk-jump-to-ltr.png |   1 -
 .../icons/Cheser/16x16/actions/gtk-jump-to-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-jump-to.png  |   1 -
 .../Cheser/16x16/actions/gtk-leave-fullscreen.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-new.png      |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-open.png     |   1 -
 .../16x16/actions/gtk-orientation-landscape.png    | Bin 756 -> 0 bytes
 .../16x16/actions/gtk-orientation-portrait.png     | Bin 543 -> 0 bytes
 .../actions/gtk-orientation-reverse-landscape.png  | Bin 751 -> 0 bytes
 .../actions/gtk-orientation-reverse-portrait.png   | Bin 557 -> 0 bytes
 .../icons/Cheser/16x16/actions/gtk-page-setup.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-paste.png    |   1 -
 .../icons/Cheser/16x16/actions/gtk-properties.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-quit.png     |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-redo-ltr.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-redo-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-redo.png     |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-refresh.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-remove.png   |   1 -
 .../16x16/actions/gtk-revert-to-saved-ltr.png      |   1 -
 .../16x16/actions/gtk-revert-to-saved-rtl.png      |   1 -
 .../Cheser/16x16/actions/gtk-revert-to-saved.png   |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-save-as.png  |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-save.png     |   1 -
 .../icons/Cheser/16x16/actions/gtk-select-all.png  |   1 -
 .../Cheser/16x16/actions/gtk-sort-ascending.png    |   1 -
 .../Cheser/16x16/actions/gtk-sort-descending.png   |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-stop.png     |   1 -
 .../Cheser/16x16/actions/gtk-undelete-ltr.png      |   1 -
 .../Cheser/16x16/actions/gtk-undelete-rtl.png      |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-undelete.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-undo-ltr.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-undo-rtl.png |   1 -
 macosx/icons/Cheser/16x16/actions/gtk-undo.png     |   1 -
 macosx/icons/Cheser/16x16/actions/guides.png       | Bin 464 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/help-about.png   | Bin 669 -> 0 bytes
 .../icons/Cheser/16x16/actions/help-contents.png   | Bin 680 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/help-faq.png     | Bin 805 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/histogram.png    | Bin 349 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/history-view.png |   1 -
 macosx/icons/Cheser/16x16/actions/icon_console.png | Bin 649 -> 0 bytes
 .../icons/Cheser/16x16/actions/im-message-new.png  | Bin 765 -> 0 bytes
 .../icons/Cheser/16x16/actions/image-navigator.png | Bin 212 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/insert-image.png | Bin 650 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/insert-link.png  | Bin 760 -> 0 bytes
 .../icons/Cheser/16x16/actions/insert-object.png   | Bin 530 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/insert-pause.png | Bin 503 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/insert-text.png  | Bin 556 -> 0 bytes
 .../Cheser/16x16/actions/internet-radio-new.png    | Bin 707 -> 0 bytes
 .../icons/Cheser/16x16/actions/iso-image-burn.png  | Bin 863 -> 0 bytes
 .../icons/Cheser/16x16/actions/iso-image-new.png   | Bin 879 -> 0 bytes
 .../Cheser/16x16/actions/jockey-certified.png      | Bin 661 -> 0 bytes
 .../icons/Cheser/16x16/actions/jockey-disabled.png | Bin 351 -> 0 bytes
 .../icons/Cheser/16x16/actions/jockey-enabled.png  | Bin 484 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/jockey-free.png  | Bin 537 -> 0 bytes
 .../Cheser/16x16/actions/jockey-proprietary.png    | Bin 581 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/layer-bottom.png |   1 -
 macosx/icons/Cheser/16x16/actions/layer-delete.png |   1 -
 macosx/icons/Cheser/16x16/actions/layer-lower.png  |   1 -
 macosx/icons/Cheser/16x16/actions/layer-new.png    |   1 -
 macosx/icons/Cheser/16x16/actions/layer-next.png   | Bin 734 -> 0 bytes
 .../icons/Cheser/16x16/actions/layer-previous.png  | Bin 710 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/layer-raise.png  |   1 -
 macosx/icons/Cheser/16x16/actions/layer-rename.png | Bin 598 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/layer-top.png    |   1 -
 macosx/icons/Cheser/16x16/actions/list-add.png     | Bin 520 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/list-remove.png  | Bin 333 -> 0 bytes
 .../icons/Cheser/16x16/actions/mode-image-edit.png | Bin 610 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/node-add.png     | Bin 331 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/node-break.png   | Bin 449 -> 0 bytes
 .../Cheser/16x16/actions/node-delete-segment.png   | Bin 426 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/node-delete.png  | Bin 268 -> 0 bytes
 .../Cheser/16x16/actions/node-join-segment.png     | Bin 421 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/node-join.png    | Bin 459 -> 0 bytes
 .../Cheser/16x16/actions/node-segment-curve.png    | Bin 441 -> 0 bytes
 .../Cheser/16x16/actions/node-segment-line.png     | Bin 297 -> 0 bytes
 .../icons/Cheser/16x16/actions/node-transform.png  | Bin 1054 -> 0 bytes
 .../Cheser/16x16/actions/node-type-auto-smooth.png | Bin 659 -> 0 bytes
 .../icons/Cheser/16x16/actions/node-type-cusp.png  | Bin 549 -> 0 bytes
 .../Cheser/16x16/actions/node-type-smooth.png      | Bin 543 -> 0 bytes
 .../Cheser/16x16/actions/node-type-symmetric.png   | Bin 665 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/note-new.png     | Bin 692 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/notebook-new.png | Bin 744 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-columns.png  | Bin 437 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/object-crop.png  |   1 -
 .../16x16/actions/object-flip-horizontal.png       | Bin 579 -> 0 bytes
 .../Cheser/16x16/actions/object-flip-vertical.png  | Bin 539 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/object-group.png | Bin 513 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-hidden.png   | Bin 535 -> 0 bytes
 .../Cheser/16x16/actions/object-rotate-left.png    | Bin 638 -> 0 bytes
 .../Cheser/16x16/actions/object-rotate-right.png   | Bin 626 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/object-rows.png  | Bin 407 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-stroke.png   | Bin 310 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-to-path.png  | Bin 513 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-ungroup.png  | Bin 523 -> 0 bytes
 .../icons/Cheser/16x16/actions/object-visible.png  | Bin 765 -> 0 bytes
 .../Cheser/16x16/actions/path-break-apart.png      | Bin 638 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-clip-edit.png  | Bin 589 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-combine.png | Bin 719 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-cut.png     | Bin 541 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-difference.png | Bin 642 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-division.png   | Bin 647 -> 0 bytes
 .../16x16/actions/path-effect-parameter-next.png   | Bin 781 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-exclusion.png  | Bin 696 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-inset.png   | Bin 877 -> 0 bytes
 .../Cheser/16x16/actions/path-intersection.png     | Bin 594 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-mask-edit.png  | Bin 737 -> 0 bytes
 .../Cheser/16x16/actions/path-offset-dynamic.png   | Bin 695 -> 0 bytes
 .../Cheser/16x16/actions/path-offset-linked.png    | Bin 839 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-outset.png  | Bin 829 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-reverse.png | Bin 614 -> 0 bytes
 .../icons/Cheser/16x16/actions/path-simplify.png   | Bin 764 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/path-union.png   | Bin 565 -> 0 bytes
 .../Cheser/16x16/actions/perspective-parallel.png  | Bin 254 -> 0 bytes
 .../16x16/actions/playlist-automatic-new.png       | Bin 775 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/playlist-new.png | Bin 733 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/podcast-new.png  | Bin 875 -> 0 bytes
 .../actions/preferences-system-firewall-new.png    | Bin 796 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/process-stop.png | Bin 673 -> 0 bytes
 .../icons/Cheser/16x16/actions/query-free-busy.png | Bin 609 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/rating-blank.png | Bin 199 -> 0 bytes
 .../Cheser/16x16/actions/rating-rated-gray.png     | Bin 384 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/rating-rated.png | Bin 706 -> 0 bytes
 .../16x16/actions/rectangle-make-corners-sharp.png | Bin 474 -> 0 bytes
 .../Cheser/16x16/actions/selection-bottom.png      | Bin 341 -> 0 bytes
 .../icons/Cheser/16x16/actions/selection-lower.png | Bin 335 -> 0 bytes
 .../16x16/actions/selection-make-bitmap-copy.png   | Bin 692 -> 0 bytes
 .../actions/selection-move-to-layer-above.png      | Bin 523 -> 0 bytes
 .../actions/selection-move-to-layer-below.png      | Bin 527 -> 0 bytes
 .../icons/Cheser/16x16/actions/selection-raise.png | Bin 326 -> 0 bytes
 .../icons/Cheser/16x16/actions/selection-top.png   | Bin 340 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/show-dialogs.png | Bin 510 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/show-grid.png    | Bin 178 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/show-guides.png  | Bin 237 -> 0 bytes
 .../Cheser/16x16/actions/show-node-handles.png     | Bin 762 -> 0 bytes
 .../Cheser/16x16/actions/show-path-outline.png     | Bin 838 -> 0 bytes
 .../icons/Cheser/16x16/actions/slideshow-play.png  | Bin 631 -> 0 bytes
 .../16x16/actions/snap-bounding-box-center.png     | Bin 592 -> 0 bytes
 .../16x16/actions/snap-bounding-box-corners.png    | Bin 359 -> 0 bytes
 .../16x16/actions/snap-bounding-box-edges.png      | Bin 122 -> 0 bytes
 .../16x16/actions/snap-bounding-box-midpoints.png  | Bin 573 -> 0 bytes
 .../Cheser/16x16/actions/snap-bounding-box.png     | Bin 361 -> 0 bytes
 .../actions/snap-grid-guide-intersections.png      | Bin 359 -> 0 bytes
 .../Cheser/16x16/actions/snap-nodes-center.png     | Bin 463 -> 0 bytes
 .../icons/Cheser/16x16/actions/snap-nodes-cusp.png | Bin 562 -> 0 bytes
 .../16x16/actions/snap-nodes-intersection.png      | Bin 631 -> 0 bytes
 .../Cheser/16x16/actions/snap-nodes-midpoint.png   | Bin 434 -> 0 bytes
 .../icons/Cheser/16x16/actions/snap-nodes-path.png | Bin 627 -> 0 bytes
 .../16x16/actions/snap-nodes-rotation-center.png   | Bin 424 -> 0 bytes
 .../Cheser/16x16/actions/snap-nodes-smooth.png     | Bin 554 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/snap-nodes.png   | Bin 552 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/snap-page.png    | Bin 351 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/snap.png         | Bin 663 -> 0 bytes
 .../Cheser/16x16/actions/spray-clone-mode.png      | Bin 496 -> 0 bytes
 .../icons/Cheser/16x16/actions/spray-copy-mode.png | Bin 448 -> 0 bytes
 .../Cheser/16x16/actions/spray-union-mode.png      | Bin 469 -> 0 bytes
 .../Cheser/16x16/actions/stock_folder-copy.png     |   1 -
 .../Cheser/16x16/actions/stock_folder-move.png     |   1 -
 .../Cheser/16x16/actions/stock_insert-note.png     |   1 -
 .../Cheser/16x16/actions/stock_insert-rule.png     | Bin 289 -> 0 bytes
 .../Cheser/16x16/actions/stock_insert-table.png    | Bin 474 -> 0 bytes
 .../16x16/actions/stock_new-24h-appointment.png    |   1 -
 .../icons/Cheser/16x16/actions/stock_new-dir.png   |   1 -
 .../Cheser/16x16/actions/stock_new-meeting.png     | Bin 853 -> 0 bytes
 .../Cheser/16x16/actions/stock_select-column.png   | Bin 195 -> 0 bytes
 .../Cheser/16x16/actions/stock_select-row.png      | Bin 160 -> 0 bytes
 .../icons/Cheser/16x16/actions/stock_show-all.png  | Bin 780 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/stock_task.png   | Bin 667 -> 0 bytes
 .../16x16/actions/stock_terminal-closetab.png      |   1 -
 .../Cheser/16x16/actions/stock_terminal-newtab.png |   1 -
 .../16x16/actions/stock_terminal-newwindow.png     |   1 -
 .../Cheser/16x16/actions/stock_text-monospaced.png |   1 -
 .../icons/Cheser/16x16/actions/stock_timezone.png  | Bin 904 -> 0 bytes
 .../Cheser/16x16/actions/stock_view-details.png    | Bin 169 -> 0 bytes
 .../Cheser/16x16/actions/stock_xfburn-burn-cd.png  |   1 -
 .../16x16/actions/stock_xfburn-import-session.png  | Bin 991 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/stock_xfburn.png |   1 -
 .../icons/Cheser/16x16/actions/stroke-to-path.png  | Bin 680 -> 0 bytes
 .../Cheser/16x16/actions/system-hibernate.png      | Bin 730 -> 0 bytes
 .../Cheser/16x16/actions/system-lock-screen.png    | Bin 922 -> 0 bytes
 .../icons/Cheser/16x16/actions/system-log-out.png  | Bin 809 -> 0 bytes
 .../icons/Cheser/16x16/actions/system-reboot.png   |   1 -
 macosx/icons/Cheser/16x16/actions/system-run.png   | Bin 414 -> 0 bytes
 .../icons/Cheser/16x16/actions/system-search.png   | Bin 996 -> 0 bytes
 .../icons/Cheser/16x16/actions/system-shutdown.png | Bin 547 -> 0 bytes
 .../icons/Cheser/16x16/actions/system-suspend.png  | Bin 618 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/tab-new.png      | Bin 723 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/tag-new.png      | Bin 747 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/tag.png          | Bin 681 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/tap-create.png   | Bin 705 -> 0 bytes
 .../icons/Cheser/16x16/actions/tap-extract-to.png  |   1 -
 macosx/icons/Cheser/16x16/actions/tap-extract.png  |   1 -
 .../16x16/actions/text-convert-to-regular.png      | Bin 392 -> 0 bytes
 .../Cheser/16x16/actions/text-flow-into-frame.png  | Bin 447 -> 0 bytes
 .../Cheser/16x16/actions/text-put-on-path.png      | Bin 645 -> 0 bytes
 .../Cheser/16x16/actions/text-remove-from-path.png | Bin 640 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/text-unflow.png  | Bin 434 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/text-unkern.png  | Bin 515 -> 0 bytes
 .../icons/Cheser/16x16/actions/text_horz_kern.png  | Bin 720 -> 0 bytes
 .../Cheser/16x16/actions/text_letter_spacing.png   | Bin 698 -> 0 bytes
 .../Cheser/16x16/actions/text_line_spacing.png     | Bin 640 -> 0 bytes
 .../Cheser/16x16/actions/text_remove_kerns.png     | Bin 526 -> 0 bytes
 .../icons/Cheser/16x16/actions/text_rotation.png   | Bin 818 -> 0 bytes
 .../icons/Cheser/16x16/actions/text_subscript.png  | Bin 656 -> 0 bytes
 .../Cheser/16x16/actions/text_superscript.png      | Bin 660 -> 0 bytes
 .../icons/Cheser/16x16/actions/text_vert_kern.png  | Bin 803 -> 0 bytes
 .../Cheser/16x16/actions/text_word_spacing.png     | Bin 642 -> 0 bytes
 .../16x16/actions/transform-affect-gradient.png    | Bin 628 -> 0 bytes
 .../16x16/actions/transform-affect-pattern.png     | Bin 730 -> 0 bytes
 .../actions/transform-affect-rounded-corners.png   | Bin 541 -> 0 bytes
 .../16x16/actions/transform-affect-stroke.png      | Bin 443 -> 0 bytes
 .../16x16/actions/transform-crop-and-resize.png    | Bin 789 -> 0 bytes
 .../16x16/actions/transform-move-horizontal.png    | Bin 220 -> 0 bytes
 .../16x16/actions/transform-move-vertical.png      | Bin 336 -> 0 bytes
 .../Cheser/16x16/actions/transform-rotate.png      | Bin 703 -> 0 bytes
 .../Cheser/16x16/actions/view-calendar-day.png     | Bin 540 -> 0 bytes
 .../Cheser/16x16/actions/view-calendar-list.png    | Bin 511 -> 0 bytes
 .../Cheser/16x16/actions/view-calendar-month.png   | Bin 627 -> 0 bytes
 .../Cheser/16x16/actions/view-calendar-week.png    | Bin 591 -> 0 bytes
 .../16x16/actions/view-calendar-workweek.png       | Bin 491 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/view-far.png     | Bin 508 -> 0 bytes
 .../icons/Cheser/16x16/actions/view-fullscreen.png | Bin 559 -> 0 bytes
 .../icons/Cheser/16x16/actions/view-minimize.png   | Bin 703 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/view-near.png    | Bin 546 -> 0 bytes
 .../Cheser/16x16/actions/view-page-continuous.png  | Bin 446 -> 0 bytes
 .../Cheser/16x16/actions/view-page-facing.png      | Bin 471 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/view-refresh.png | Bin 922 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/view-restore.png | Bin 444 -> 0 bytes
 .../Cheser/16x16/actions/view-sort-ascending.png   | Bin 503 -> 0 bytes
 .../Cheser/16x16/actions/view-sort-descending.png  | Bin 489 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/window-close.png | Bin 505 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/window-new.png   | Bin 461 -> 0 bytes
 macosx/icons/Cheser/16x16/actions/window-next.png  | Bin 472 -> 0 bytes
 .../icons/Cheser/16x16/actions/window-previous.png | Bin 476 -> 0 bytes
 .../icons/Cheser/16x16/actions/xfpm-hibernate.png  |   1 -
 macosx/icons/Cheser/16x16/actions/xfpm-suspend.png |   1 -
 macosx/icons/Cheser/16x16/devices/ac-adapter.png   | Bin 606 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/camera-photo.png | Bin 898 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/camera-web.png   | Bin 978 -> 0 bytes
 .../Cheser/16x16/devices/computer-apple-ipad.png   | Bin 775 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/computer.png     | Bin 805 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/device_pci.png   | Bin 702 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/device_usb.png   | Bin 916 -> 0 bytes
 .../16x16/devices/drive-harddisk-encrypted.png     | Bin 970 -> 0 bytes
 .../16x16/devices/drive-harddisk-ieee1394.png      | Bin 833 -> 0 bytes
 .../Cheser/16x16/devices/drive-harddisk-system.png | Bin 908 -> 0 bytes
 .../Cheser/16x16/devices/drive-harddisk-usb.png    | Bin 823 -> 0 bytes
 .../icons/Cheser/16x16/devices/drive-harddisk.png  | Bin 847 -> 0 bytes
 .../icons/Cheser/16x16/devices/drive-optical.png   | Bin 873 -> 0 bytes
 .../16x16/devices/gnome-dev-harddisk-1394.png      |   1 -
 .../16x16/devices/gnome-dev-harddisk-usb.png       |   1 -
 macosx/icons/Cheser/16x16/devices/gtk-harddisk.png |   1 -
 .../icons/Cheser/16x16/devices/input-dialpad.png   | Bin 737 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/input-gaming.png | Bin 817 -> 0 bytes
 .../icons/Cheser/16x16/devices/input-keyboard.png  | Bin 588 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/input-mouse.png  | Bin 744 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/input-tablet.png | Bin 966 -> 0 bytes
 .../icons/Cheser/16x16/devices/input-touchpad.png  | Bin 622 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/modem.png        | Bin 670 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/pda.png          | Bin 382 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/processor.png    | Bin 633 -> 0 bytes
 macosx/icons/Cheser/16x16/devices/totem-tv.png     | Bin 536 -> 0 bytes
 .../16x16/devices/uninterruptible-power-supply.png | Bin 911 -> 0 bytes
 .../icons/Cheser/16x16/devices/xfpm-ac-adapter.png |   1 -
 .../16x16/mimetypes/application-certificate.png    | Bin 644 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-pdf.png     | Bin 708 -> 0 bytes
 .../16x16/mimetypes/application-pgp-encrypted.png  | Bin 866 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-rss+xml.png | Bin 857 -> 0 bytes
 .../16x16/mimetypes/application-x-bittorrent.png   | Bin 728 -> 0 bytes
 .../16x16/mimetypes/application-x-blender.png      | Bin 1148 -> 0 bytes
 .../16x16/mimetypes/application-x-cd-image.png     | Bin 1019 -> 0 bytes
 .../16x16/mimetypes/application-x-desktop.png      | Bin 741 -> 0 bytes
 .../16x16/mimetypes/application-x-executable.png   | Bin 684 -> 0 bytes
 .../16x16/mimetypes/application-x-homebank.png     | Bin 762 -> 0 bytes
 .../16x16/mimetypes/application-x-java-archive.png | Bin 635 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-java.png  | Bin 837 -> 0 bytes
 .../16x16/mimetypes/application-x-javascript.png   |   1 -
 .../16x16/mimetypes/application-x-keepass.png      | Bin 707 -> 0 bytes
 .../mimetypes/application-x-mono-develop-xib.png   | Bin 995 -> 0 bytes
 .../mimetypes/application-x-ms-dos-executable.png  | Bin 719 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-note.png  |   1 -
 .../16x16/mimetypes/application-x-package-list.png | Bin 605 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-perl.png  | Bin 863 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-php.png   | Bin 920 -> 0 bytes
 .../16x16/mimetypes/application-x-planner.png      | Bin 664 -> 0 bytes
 .../mimetypes/application-x-python-bytecode.png    | Bin 825 -> 0 bytes
 .../mimetypes/application-x-remote-connection.png  | Bin 821 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-ruby.png  | Bin 920 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-theme.png | Bin 735 -> 0 bytes
 .../Cheser/16x16/mimetypes/application-x-vnc.png   |   1 -
 .../Cheser/16x16/mimetypes/audio-x-generic.png     | Bin 688 -> 0 bytes
 .../Cheser/16x16/mimetypes/font-x-generic.png      | Bin 974 -> 0 bytes
 .../16x16/mimetypes/gnome-mime-application-zip.png |   1 -
 .../Cheser/16x16/mimetypes/gnome-mime-audio.png    |   1 -
 .../Cheser/16x16/mimetypes/gnome-mime-image.png    |   1 -
 .../Cheser/16x16/mimetypes/gnome-mime-text.png     |   1 -
 .../Cheser/16x16/mimetypes/gnome-mime-video.png    |   1 -
 macosx/icons/Cheser/16x16/mimetypes/gtk-file.png   |   1 -
 .../16x16/mimetypes/image-svg+xml-compressed.png   | Bin 653 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/image-svg+xml.png | Bin 791 -> 0 bytes
 .../16x16/mimetypes/image-x-compressed-xcf.png     | Bin 785 -> 0 bytes
 .../Cheser/16x16/mimetypes/image-x-generic.png     | Bin 672 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/image-x-xcf.png   | Bin 769 -> 0 bytes
 .../Cheser/16x16/mimetypes/package-x-generic.png   | Bin 637 -> 0 bytes
 .../16x16/mimetypes/stock_thunar-templates.png     |   1 -
 macosx/icons/Cheser/16x16/mimetypes/text-css.png   | Bin 878 -> 0 bytes
 macosx/icons/Cheser/16x16/mimetypes/text-html.png  | Bin 875 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-apport.png | Bin 865 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-authors.png      | Bin 758 -> 0 bytes
 macosx/icons/Cheser/16x16/mimetypes/text-x-boo.png | Bin 852 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-c++hdr.png |   1 -
 .../icons/Cheser/16x16/mimetypes/text-x-c++src.png |   1 -
 .../Cheser/16x16/mimetypes/text-x-changelog.png    | Bin 796 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-chdr.png   |   1 -
 .../Cheser/16x16/mimetypes/text-x-copying.png      | Bin 833 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-csharp.png |   1 -
 .../icons/Cheser/16x16/mimetypes/text-x-csrc.png   | Bin 917 -> 0 bytes
 .../16x16/mimetypes/text-x-generic-template.png    | Bin 834 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-generic.png      | Bin 778 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-install.png      | Bin 852 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-java.png   | Bin 877 -> 0 bytes
 macosx/icons/Cheser/16x16/mimetypes/text-x-log.png | Bin 426 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-makefile.png     | Bin 805 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-opml+xml.png     | Bin 897 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-patch.png  | Bin 703 -> 0 bytes
 .../Cheser/16x16/mimetypes/text-x-preview.png      | Bin 741 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-python.png | Bin 902 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-readme.png | Bin 855 -> 0 bytes
 .../icons/Cheser/16x16/mimetypes/text-x-script.png | Bin 913 -> 0 bytes
 .../Cheser/16x16/mimetypes/video-x-generic.png     | Bin 949 -> 0 bytes
 macosx/icons/Cheser/16x16/places/desktop.png       |   1 -
 macosx/icons/Cheser/16x16/places/film-roll.png     | Bin 795 -> 0 bytes
 .../icons/Cheser/16x16/places/folder-documents.png | Bin 806 -> 0 bytes
 .../icons/Cheser/16x16/places/folder-download.png  | Bin 788 -> 0 bytes
 macosx/icons/Cheser/16x16/places/folder-music.png  | Bin 810 -> 0 bytes
 .../icons/Cheser/16x16/places/folder-pictures.png  | Bin 878 -> 0 bytes
 .../Cheser/16x16/places/folder-publicshare.png     | Bin 804 -> 0 bytes
 macosx/icons/Cheser/16x16/places/folder-remote.png | Bin 739 -> 0 bytes
 .../Cheser/16x16/places/folder-saved-search.png    | Bin 828 -> 0 bytes
 .../icons/Cheser/16x16/places/folder-templates.png | Bin 775 -> 0 bytes
 macosx/icons/Cheser/16x16/places/folder.png        | Bin 651 -> 0 bytes
 .../icons/Cheser/16x16/places/gnome-fs-desktop.png |   1 -
 .../Cheser/16x16/places/gnome-fs-directory.png     |   1 -
 macosx/icons/Cheser/16x16/places/gnome-fs-ftp.png  |   1 -
 macosx/icons/Cheser/16x16/places/gnome-fs-home.png |   1 -
 macosx/icons/Cheser/16x16/places/gnome-fs-nfs.png  |   1 -
 .../icons/Cheser/16x16/places/gnome-fs-share.png   |   1 -
 macosx/icons/Cheser/16x16/places/gnome-fs-smb.png  |   1 -
 macosx/icons/Cheser/16x16/places/gnome-fs-ssh.png  |   1 -
 .../places/gnome-mime-x-directory-smb-share.png    |   1 -
 macosx/icons/Cheser/16x16/places/gtk-directory.png |   1 -
 .../icons/Cheser/16x16/places/inode-directory.png  |   1 -
 .../Cheser/16x16/places/library-internet-radio.png | Bin 494 -> 0 bytes
 .../icons/Cheser/16x16/places/library-podcast.png  | Bin 870 -> 0 bytes
 macosx/icons/Cheser/16x16/places/music-library.png | Bin 967 -> 0 bytes
 macosx/icons/Cheser/16x16/places/note.png          | Bin 621 -> 0 bytes
 macosx/icons/Cheser/16x16/places/notebook.png      | Bin 580 -> 0 bytes
 .../Cheser/16x16/places/playlist-automatic.png     | Bin 680 -> 0 bytes
 macosx/icons/Cheser/16x16/places/playlist.png      | Bin 566 -> 0 bytes
 macosx/icons/Cheser/16x16/places/stock_folder.png  |   1 -
 macosx/icons/Cheser/16x16/places/stock_notes.png   |   1 -
 .../Cheser/16x16/places/stock_shared-by-me.png     |   1 -
 .../Cheser/16x16/places/stock_shared-to-me.png     |   1 -
 macosx/icons/Cheser/16x16/places/user-desktop.png  | Bin 849 -> 0 bytes
 macosx/icons/Cheser/16x16/places/user-home.png     | Bin 861 -> 0 bytes
 macosx/icons/Cheser/16x16/places/user-trash.png    | Bin 997 -> 0 bytes
 macosx/icons/Cheser/20x20/actions/dialog-apply.png | Bin 1002 -> 0 bytes
 .../icons/Cheser/20x20/actions/dialog-cancel.png   | Bin 1067 -> 0 bytes
 macosx/icons/Cheser/20x20/actions/dialog-no.png    | Bin 952 -> 0 bytes
 macosx/icons/Cheser/20x20/actions/dialog-ok.png    | Bin 963 -> 0 bytes
 macosx/icons/Cheser/20x20/actions/dialog-yes.png   | Bin 1044 -> 0 bytes
 macosx/icons/Cheser/20x20/actions/gtk-apply.png    |   1 -
 macosx/icons/Cheser/20x20/actions/gtk-cancel.png   |   1 -
 macosx/icons/Cheser/20x20/actions/gtk-no.png       |   1 -
 macosx/icons/Cheser/20x20/actions/gtk-ok.png       |   1 -
 macosx/icons/Cheser/20x20/actions/gtk-yes.png      |   1 -
 .../Cheser/22x22/actions/add-files-to-archive.png  |   1 -
 .../Cheser/22x22/actions/add-folder-to-archive.png |   1 -
 .../Cheser/22x22/actions/application-exit.png      | Bin 1091 -> 0 bytes
 .../icons/Cheser/22x22/actions/appointment-new.png | Bin 1651 -> 0 bytes
 .../icons/Cheser/22x22/actions/archive-extract.png | Bin 1002 -> 0 bytes
 .../22x22/actions/archive-insert-directory.png     | Bin 1090 -> 0 bytes
 .../icons/Cheser/22x22/actions/archive-insert.png  | Bin 1167 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/call-stop.png    | Bin 840 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/cards-deal.png   | Bin 1061 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/contact-new.png  | Bin 969 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/crop.png         | Bin 1132 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/dialog-close.png |   1 -
 .../icons/Cheser/22x22/actions/document-edit.png   | Bin 1219 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/document-new.png | Bin 1208 -> 0 bytes
 .../Cheser/22x22/actions/document-open-recent.png  | Bin 1617 -> 0 bytes
 .../icons/Cheser/22x22/actions/document-open.png   | Bin 977 -> 0 bytes
 .../Cheser/22x22/actions/document-page-setup.png   | Bin 1349 -> 0 bytes
 .../Cheser/22x22/actions/document-preview.png      | Bin 1350 -> 0 bytes
 .../Cheser/22x22/actions/document-properties.png   | Bin 1372 -> 0 bytes
 .../Cheser/22x22/actions/document-revert-ltr.png   |   1 -
 .../Cheser/22x22/actions/document-revert-rtl.png   | Bin 1322 -> 0 bytes
 .../icons/Cheser/22x22/actions/document-revert.png | Bin 1281 -> 0 bytes
 .../Cheser/22x22/actions/document-save-as.png      | Bin 1158 -> 0 bytes
 .../icons/Cheser/22x22/actions/document-save.png   | Bin 1224 -> 0 bytes
 .../icons/Cheser/22x22/actions/document-send.png   | Bin 813 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/draw-polygon.png | Bin 790 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/draw-star.png    | Bin 905 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/draw-text.png    | Bin 1032 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-clear.png   | Bin 1060 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-copy.png    | Bin 729 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-cut.png     | Bin 1236 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-delete.png  | Bin 1418 -> 0 bytes
 .../Cheser/22x22/actions/edit-find-replace.png     | Bin 1627 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-find.png    | Bin 1517 -> 0 bytes
 .../Cheser/22x22/actions/edit-paste-in-place.png   | Bin 1068 -> 0 bytes
 .../Cheser/22x22/actions/edit-paste-style.png      | Bin 867 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-paste.png   | Bin 952 -> 0 bytes
 .../icons/Cheser/22x22/actions/edit-redo-ltr.png   |   1 -
 .../icons/Cheser/22x22/actions/edit-redo-rtl.png   | Bin 1067 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-redo.png    | Bin 1027 -> 0 bytes
 .../icons/Cheser/22x22/actions/edit-select-all.png | Bin 1188 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-select.png  | Bin 825 -> 0 bytes
 .../Cheser/22x22/actions/edit-undelete-ltr.png     |   1 -
 .../Cheser/22x22/actions/edit-undelete-rtl.png     | Bin 1403 -> 0 bytes
 .../icons/Cheser/22x22/actions/edit-undelete.png   | Bin 1525 -> 0 bytes
 .../Cheser/22x22/actions/edit-undo-history.png     | Bin 1088 -> 0 bytes
 .../icons/Cheser/22x22/actions/edit-undo-ltr.png   |   1 -
 .../icons/Cheser/22x22/actions/edit-undo-rtl.png   | Bin 1018 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/edit-undo.png    | Bin 991 -> 0 bytes
 .../Cheser/22x22/actions/eog-image-gallery.png     | Bin 653 -> 0 bytes
 .../icons/Cheser/22x22/actions/extract-archive.png |   1 -
 macosx/icons/Cheser/22x22/actions/file-catalog.png | Bin 497 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/file-library.png |   1 -
 macosx/icons/Cheser/22x22/actions/file-search.png  |   1 -
 macosx/icons/Cheser/22x22/actions/folder-copy.png  | Bin 672 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/folder-move.png  | Bin 590 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/folder-new.png   | Bin 1147 -> 0 bytes
 .../Cheser/22x22/actions/giggle-diff-view.png      | Bin 713 -> 0 bytes
 .../Cheser/22x22/actions/giggle-history-view.png   |   1 -
 macosx/icons/Cheser/22x22/actions/giggle-tag.png   |   1 -
 macosx/icons/Cheser/22x22/actions/go-bottom.png    | Bin 1174 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-down.png      | Bin 1154 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-first-ltr.png |   1 -
 macosx/icons/Cheser/22x22/actions/go-first-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/go-first.png     | Bin 1216 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-home.png      | Bin 1332 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-jump-ltr.png  |   1 -
 macosx/icons/Cheser/22x22/actions/go-jump-rtl.png  | Bin 996 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-jump.png      | Bin 1043 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-last-ltr.png  |   1 -
 macosx/icons/Cheser/22x22/actions/go-last-rtl.png  |   1 -
 macosx/icons/Cheser/22x22/actions/go-last.png      | Bin 1188 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-next-ltr.png  |   1 -
 macosx/icons/Cheser/22x22/actions/go-next-rtl.png  |   1 -
 macosx/icons/Cheser/22x22/actions/go-next.png      | Bin 1114 -> 0 bytes
 .../icons/Cheser/22x22/actions/go-previous-ltr.png |   1 -
 .../icons/Cheser/22x22/actions/go-previous-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/go-previous.png  | Bin 1111 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-today.png     | Bin 1008 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-top.png       | Bin 1107 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/go-up.png        | Bin 1063 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/gtk-about.png    |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-add.png      |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-clear.png    |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-close.png    |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-copy.png     |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-cut.png      |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-delete.png   |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-edit.png     |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-execute.png  |   1 -
 .../Cheser/22x22/actions/gtk-find-and-replace.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-find.png     |   1 -
 .../icons/Cheser/22x22/actions/gtk-fullscreen.png  |   1 -
 .../icons/Cheser/22x22/actions/gtk-go-back-ltr.png |   1 -
 .../icons/Cheser/22x22/actions/gtk-go-back-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-go-back.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-go-down.png  |   1 -
 .../Cheser/22x22/actions/gtk-go-forward-ltr.png    |   1 -
 .../Cheser/22x22/actions/gtk-go-forward-rtl.png    |   1 -
 .../icons/Cheser/22x22/actions/gtk-go-forward.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-go-up.png    |   1 -
 .../icons/Cheser/22x22/actions/gtk-goto-bottom.png |   1 -
 .../Cheser/22x22/actions/gtk-goto-first-ltr.png    |   1 -
 .../Cheser/22x22/actions/gtk-goto-first-rtl.png    |   1 -
 .../icons/Cheser/22x22/actions/gtk-goto-first.png  |   1 -
 .../Cheser/22x22/actions/gtk-goto-last-ltr.png     |   1 -
 .../Cheser/22x22/actions/gtk-goto-last-rtl.png     |   1 -
 .../icons/Cheser/22x22/actions/gtk-goto-last.png   |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-goto-top.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-home.png     |   1 -
 .../icons/Cheser/22x22/actions/gtk-jump-to-ltr.png |   1 -
 .../icons/Cheser/22x22/actions/gtk-jump-to-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-jump-to.png  |   1 -
 .../Cheser/22x22/actions/gtk-leave-fullscreen.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-new.png      |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-open.png     |   1 -
 .../icons/Cheser/22x22/actions/gtk-page-setup.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-paste.png    |   1 -
 .../icons/Cheser/22x22/actions/gtk-properties.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-quit.png     |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-redo-ltr.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-redo-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-redo.png     |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-refresh.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-remove.png   |   1 -
 .../22x22/actions/gtk-revert-to-saved-ltr.png      |   1 -
 .../22x22/actions/gtk-revert-to-saved-rtl.png      |   1 -
 .../Cheser/22x22/actions/gtk-revert-to-saved.png   |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-save-as.png  |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-save.png     |   1 -
 .../icons/Cheser/22x22/actions/gtk-select-all.png  |   1 -
 .../Cheser/22x22/actions/gtk-sort-ascending.png    |   1 -
 .../Cheser/22x22/actions/gtk-sort-descending.png   |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-stop.png     |   1 -
 .../Cheser/22x22/actions/gtk-undelete-ltr.png      |   1 -
 .../Cheser/22x22/actions/gtk-undelete-rtl.png      |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-undelete.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-undo-ltr.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-undo-rtl.png |   1 -
 macosx/icons/Cheser/22x22/actions/gtk-undo.png     |   1 -
 macosx/icons/Cheser/22x22/actions/help-about.png   | Bin 981 -> 0 bytes
 .../icons/Cheser/22x22/actions/help-contents.png   | Bin 966 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/help-faq.png     | Bin 1118 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/histogram.png    | Bin 515 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/history-view.png |   1 -
 macosx/icons/Cheser/22x22/actions/icon_console.png | Bin 857 -> 0 bytes
 .../icons/Cheser/22x22/actions/im-message-new.png  | Bin 1105 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/insert-image.png | Bin 919 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/insert-link.png  | Bin 1038 -> 0 bytes
 .../icons/Cheser/22x22/actions/insert-object.png   | Bin 673 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/insert-pause.png | Bin 818 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/insert-text.png  | Bin 795 -> 0 bytes
 .../Cheser/22x22/actions/internet-radio-new.png    | Bin 1149 -> 0 bytes
 .../icons/Cheser/22x22/actions/iso-image-burn.png  | Bin 1339 -> 0 bytes
 .../icons/Cheser/22x22/actions/iso-image-new.png   | Bin 1333 -> 0 bytes
 .../Cheser/22x22/actions/jockey-certified.png      | Bin 861 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/layer-bottom.png |   1 -
 macosx/icons/Cheser/22x22/actions/layer-delete.png |   1 -
 macosx/icons/Cheser/22x22/actions/layer-lower.png  |   1 -
 macosx/icons/Cheser/22x22/actions/layer-new.png    |   1 -
 macosx/icons/Cheser/22x22/actions/layer-raise.png  |   1 -
 macosx/icons/Cheser/22x22/actions/layer-top.png    |   1 -
 macosx/icons/Cheser/22x22/actions/list-add.png     | Bin 773 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/list-remove.png  | Bin 463 -> 0 bytes
 .../icons/Cheser/22x22/actions/mode-image-edit.png | Bin 768 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/note-new.png     | Bin 932 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/notebook-new.png | Bin 1147 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/object-crop.png  |   1 -
 .../22x22/actions/object-flip-horizontal.png       | Bin 964 -> 0 bytes
 .../Cheser/22x22/actions/object-flip-vertical.png  | Bin 1042 -> 0 bytes
 .../Cheser/22x22/actions/object-rotate-left.png    | Bin 1006 -> 0 bytes
 .../Cheser/22x22/actions/object-rotate-right.png   | Bin 1028 -> 0 bytes
 .../Cheser/22x22/actions/object-stroke-style.png   | Bin 1015 -> 0 bytes
 .../22x22/actions/playlist-automatic-new.png       | Bin 1077 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/playlist-new.png | Bin 1016 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/podcast-new.png  | Bin 1458 -> 0 bytes
 .../actions/preferences-system-firewall-new.png    | Bin 1297 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/process-stop.png | Bin 1195 -> 0 bytes
 .../icons/Cheser/22x22/actions/query-free-busy.png | Bin 1123 -> 0 bytes
 .../icons/Cheser/22x22/actions/slideshow-play.png  | Bin 885 -> 0 bytes
 .../Cheser/22x22/actions/stock_folder-copy.png     |   1 -
 .../Cheser/22x22/actions/stock_folder-move.png     |   1 -
 .../Cheser/22x22/actions/stock_insert-note.png     |   1 -
 .../Cheser/22x22/actions/stock_insert-rule.png     | Bin 254 -> 0 bytes
 .../Cheser/22x22/actions/stock_insert-table.png    | Bin 590 -> 0 bytes
 .../22x22/actions/stock_new-24h-appointment.png    |   1 -
 .../icons/Cheser/22x22/actions/stock_new-dir.png   |   1 -
 .../Cheser/22x22/actions/stock_new-meeting.png     | Bin 1373 -> 0 bytes
 .../Cheser/22x22/actions/stock_select-column.png   | Bin 436 -> 0 bytes
 .../Cheser/22x22/actions/stock_select-row.png      | Bin 471 -> 0 bytes
 .../icons/Cheser/22x22/actions/stock_show-all.png  | Bin 935 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/stock_task.png   | Bin 959 -> 0 bytes
 .../22x22/actions/stock_terminal-closetab.png      |   1 -
 .../Cheser/22x22/actions/stock_terminal-newtab.png |   1 -
 .../22x22/actions/stock_terminal-newwindow.png     |   1 -
 .../Cheser/22x22/actions/stock_text-monospaced.png |   1 -
 .../icons/Cheser/22x22/actions/stock_timezone.png  | Bin 1818 -> 0 bytes
 .../Cheser/22x22/actions/stock_view-details.png    | Bin 446 -> 0 bytes
 .../Cheser/22x22/actions/stock_xfburn-burn-cd.png  |   1 -
 .../22x22/actions/stock_xfburn-import-session.png  | Bin 1521 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/stock_xfburn.png |   1 -
 .../Cheser/22x22/actions/system-hibernate.png      | Bin 1186 -> 0 bytes
 .../Cheser/22x22/actions/system-lock-screen.png    | Bin 1434 -> 0 bytes
 .../icons/Cheser/22x22/actions/system-log-out.png  | Bin 1196 -> 0 bytes
 .../icons/Cheser/22x22/actions/system-reboot.png   |   1 -
 macosx/icons/Cheser/22x22/actions/system-run.png   | Bin 1333 -> 0 bytes
 .../icons/Cheser/22x22/actions/system-search.png   | Bin 1521 -> 0 bytes
 .../icons/Cheser/22x22/actions/system-shutdown.png | Bin 717 -> 0 bytes
 .../icons/Cheser/22x22/actions/system-suspend.png  | Bin 958 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/tab-new.png      | Bin 1162 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/tag-new.png      | Bin 1096 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/tag.png          | Bin 967 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/tap-create.png   | Bin 969 -> 0 bytes
 .../icons/Cheser/22x22/actions/tap-extract-to.png  |   1 -
 macosx/icons/Cheser/22x22/actions/tap-extract.png  |   1 -
 .../Cheser/22x22/actions/transaction-begin.png     | Bin 1046 -> 0 bytes
 .../Cheser/22x22/actions/transaction-commit.png    | Bin 1153 -> 0 bytes
 .../Cheser/22x22/actions/transaction-rollback.png  | Bin 904 -> 0 bytes
 .../22x22/actions/transform-crop-and-resize.png    | Bin 1132 -> 0 bytes
 .../Cheser/22x22/actions/view-calendar-day.png     | Bin 717 -> 0 bytes
 .../Cheser/22x22/actions/view-calendar-list.png    | Bin 713 -> 0 bytes
 .../Cheser/22x22/actions/view-calendar-month.png   | Bin 968 -> 0 bytes
 .../Cheser/22x22/actions/view-calendar-week.png    | Bin 774 -> 0 bytes
 .../22x22/actions/view-calendar-workweek.png       | Bin 699 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/view-far.png     | Bin 643 -> 0 bytes
 .../icons/Cheser/22x22/actions/view-fullscreen.png | Bin 582 -> 0 bytes
 .../icons/Cheser/22x22/actions/view-minimize.png   | Bin 990 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/view-near.png    | Bin 664 -> 0 bytes
 .../Cheser/22x22/actions/view-page-continuous.png  | Bin 722 -> 0 bytes
 .../Cheser/22x22/actions/view-page-facing.png      | Bin 483 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/view-refresh.png | Bin 1349 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/view-restore.png | Bin 601 -> 0 bytes
 .../Cheser/22x22/actions/view-sort-ascending.png   | Bin 914 -> 0 bytes
 .../Cheser/22x22/actions/view-sort-descending.png  | Bin 872 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/window-close.png | Bin 1065 -> 0 bytes
 macosx/icons/Cheser/22x22/actions/window-new.png   | Bin 731 -> 0 bytes
 .../icons/Cheser/22x22/actions/xfpm-hibernate.png  |   1 -
 macosx/icons/Cheser/22x22/actions/xfpm-suspend.png |   1 -
 macosx/icons/Cheser/22x22/devices/ac-adapter.png   | Bin 1189 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/camera-photo.png | Bin 1331 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/camera-web.png   | Bin 1419 -> 0 bytes
 .../Cheser/22x22/devices/computer-apple-ipad.png   | Bin 1068 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/computer.png     | Bin 1273 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/device_pci.png   | Bin 945 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/device_usb.png   | Bin 1105 -> 0 bytes
 .../22x22/devices/drive-harddisk-encrypted.png     | Bin 1457 -> 0 bytes
 .../22x22/devices/drive-harddisk-ieee1394.png      | Bin 1099 -> 0 bytes
 .../Cheser/22x22/devices/drive-harddisk-system.png | Bin 1308 -> 0 bytes
 .../Cheser/22x22/devices/drive-harddisk-usb.png    | Bin 1093 -> 0 bytes
 .../icons/Cheser/22x22/devices/drive-harddisk.png  | Bin 1222 -> 0 bytes
 .../icons/Cheser/22x22/devices/drive-optical.png   | Bin 1294 -> 0 bytes
 .../22x22/devices/gnome-dev-harddisk-1394.png      |   1 -
 .../22x22/devices/gnome-dev-harddisk-usb.png       |   1 -
 macosx/icons/Cheser/22x22/devices/gtk-harddisk.png |   1 -
 .../icons/Cheser/22x22/devices/input-dialpad.png   | Bin 267 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/input-gaming.png | Bin 1107 -> 0 bytes
 .../icons/Cheser/22x22/devices/input-keyboard.png  | Bin 710 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/input-mouse.png  | Bin 1038 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/input-tablet.png | Bin 1296 -> 0 bytes
 .../icons/Cheser/22x22/devices/input-touchpad.png  | Bin 860 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/modem.png        | Bin 1240 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/pda.png          | Bin 673 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/processor.png    | Bin 1640 -> 0 bytes
 macosx/icons/Cheser/22x22/devices/totem-tv.png     | Bin 783 -> 0 bytes
 .../22x22/devices/uninterruptible-power-supply.png | Bin 1222 -> 0 bytes
 .../icons/Cheser/22x22/devices/xfpm-ac-adapter.png |   1 -
 .../22x22/mimetypes/application-certificate.png    | Bin 840 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-pdf.png     | Bin 1155 -> 0 bytes
 .../22x22/mimetypes/application-pgp-encrypted.png  | Bin 1401 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-rss+xml.png | Bin 1131 -> 0 bytes
 .../22x22/mimetypes/application-x-bittorrent.png   | Bin 1044 -> 0 bytes
 .../22x22/mimetypes/application-x-blender.png      | Bin 1524 -> 0 bytes
 .../22x22/mimetypes/application-x-cd-image.png     | Bin 1476 -> 0 bytes
 .../22x22/mimetypes/application-x-desktop.png      | Bin 1090 -> 0 bytes
 .../22x22/mimetypes/application-x-executable.png   | Bin 1231 -> 0 bytes
 .../22x22/mimetypes/application-x-homebank.png     | Bin 1127 -> 0 bytes
 .../22x22/mimetypes/application-x-java-archive.png | Bin 978 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-java.png  | Bin 1268 -> 0 bytes
 .../22x22/mimetypes/application-x-javascript.png   |   1 -
 .../22x22/mimetypes/application-x-keepass.png      | Bin 1026 -> 0 bytes
 .../mimetypes/application-x-mono-develop-xib.png   | Bin 1410 -> 0 bytes
 .../mimetypes/application-x-ms-dos-executable.png  | Bin 1115 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-note.png  |   1 -
 .../22x22/mimetypes/application-x-package-list.png | Bin 933 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-perl.png  | Bin 1274 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-php.png   | Bin 1391 -> 0 bytes
 .../22x22/mimetypes/application-x-planner.png      | Bin 1011 -> 0 bytes
 .../mimetypes/application-x-python-bytecode.png    | Bin 1221 -> 0 bytes
 .../mimetypes/application-x-remote-connection.png  | Bin 1235 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-ruby.png  | Bin 1304 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-theme.png | Bin 1242 -> 0 bytes
 .../Cheser/22x22/mimetypes/application-x-vnc.png   |   1 -
 .../Cheser/22x22/mimetypes/audio-x-generic.png     | Bin 955 -> 0 bytes
 .../Cheser/22x22/mimetypes/font-x-generic.png      | Bin 1476 -> 0 bytes
 .../22x22/mimetypes/gnome-mime-application-zip.png |   1 -
 .../Cheser/22x22/mimetypes/gnome-mime-audio.png    |   1 -
 .../Cheser/22x22/mimetypes/gnome-mime-image.png    |   1 -
 .../Cheser/22x22/mimetypes/gnome-mime-text.png     |   1 -
 .../Cheser/22x22/mimetypes/gnome-mime-video.png    |   1 -
 macosx/icons/Cheser/22x22/mimetypes/gtk-file.png   |   1 -
 .../22x22/mimetypes/image-svg+xml-compressed.png   | Bin 914 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/image-svg+xml.png | Bin 1336 -> 0 bytes
 .../22x22/mimetypes/image-x-compressed-xcf.png     | Bin 1083 -> 0 bytes
 .../Cheser/22x22/mimetypes/image-x-generic.png     | Bin 993 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/image-x-xcf.png   | Bin 1147 -> 0 bytes
 .../Cheser/22x22/mimetypes/package-x-generic.png   | Bin 1036 -> 0 bytes
 .../22x22/mimetypes/stock_thunar-templates.png     |   1 -
 macosx/icons/Cheser/22x22/mimetypes/text-css.png   | Bin 1372 -> 0 bytes
 macosx/icons/Cheser/22x22/mimetypes/text-html.png  | Bin 1318 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-apport.png | Bin 1316 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-authors.png      | Bin 1174 -> 0 bytes
 macosx/icons/Cheser/22x22/mimetypes/text-x-boo.png | Bin 1293 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-c++hdr.png |   1 -
 .../icons/Cheser/22x22/mimetypes/text-x-c++src.png |   1 -
 .../Cheser/22x22/mimetypes/text-x-changelog.png    | Bin 1081 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-chdr.png   |   1 -
 .../Cheser/22x22/mimetypes/text-x-copying.png      | Bin 1330 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-csharp.png |   1 -
 .../icons/Cheser/22x22/mimetypes/text-x-csrc.png   | Bin 1428 -> 0 bytes
 .../22x22/mimetypes/text-x-generic-template.png    | Bin 1147 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-generic.png      | Bin 1098 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-install.png      | Bin 1287 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-java.png   | Bin 1332 -> 0 bytes
 macosx/icons/Cheser/22x22/mimetypes/text-x-log.png | Bin 754 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-makefile.png     | Bin 1201 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-opml+xml.png     | Bin 1141 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-patch.png  | Bin 1137 -> 0 bytes
 .../Cheser/22x22/mimetypes/text-x-preview.png      | Bin 1036 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-python.png | Bin 1344 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-readme.png | Bin 1311 -> 0 bytes
 .../icons/Cheser/22x22/mimetypes/text-x-script.png | Bin 1304 -> 0 bytes
 .../Cheser/22x22/mimetypes/video-x-generic.png     | Bin 1409 -> 0 bytes
 macosx/icons/Cheser/22x22/places/desktop.png       |   1 -
 macosx/icons/Cheser/22x22/places/film-roll.png     | Bin 1016 -> 0 bytes
 .../icons/Cheser/22x22/places/folder-documents.png | Bin 1029 -> 0 bytes
 .../icons/Cheser/22x22/places/folder-download.png  | Bin 1030 -> 0 bytes
 macosx/icons/Cheser/22x22/places/folder-music.png  | Bin 1028 -> 0 bytes
 .../icons/Cheser/22x22/places/folder-pictures.png  | Bin 1105 -> 0 bytes
 .../Cheser/22x22/places/folder-publicshare.png     | Bin 1041 -> 0 bytes
 macosx/icons/Cheser/22x22/places/folder-remote.png | Bin 1005 -> 0 bytes
 .../Cheser/22x22/places/folder-saved-search.png    | Bin 1053 -> 0 bytes
 .../icons/Cheser/22x22/places/folder-templates.png | Bin 1037 -> 0 bytes
 macosx/icons/Cheser/22x22/places/folder.png        | Bin 879 -> 0 bytes
 .../icons/Cheser/22x22/places/gnome-fs-desktop.png |   1 -
 .../Cheser/22x22/places/gnome-fs-directory.png     |   1 -
 macosx/icons/Cheser/22x22/places/gnome-fs-ftp.png  |   1 -
 macosx/icons/Cheser/22x22/places/gnome-fs-home.png |   1 -
 macosx/icons/Cheser/22x22/places/gnome-fs-nfs.png  |   1 -
 .../icons/Cheser/22x22/places/gnome-fs-share.png   |   1 -
 macosx/icons/Cheser/22x22/places/gnome-fs-smb.png  |   1 -
 macosx/icons/Cheser/22x22/places/gnome-fs-ssh.png  |   1 -
 .../places/gnome-mime-x-directory-smb-share.png    |   1 -
 macosx/icons/Cheser/22x22/places/gtk-directory.png |   1 -
 .../icons/Cheser/22x22/places/inode-directory.png  |   1 -
 .../Cheser/22x22/places/library-internet-radio.png | Bin 929 -> 0 bytes
 .../icons/Cheser/22x22/places/library-podcast.png  | Bin 1449 -> 0 bytes
 macosx/icons/Cheser/22x22/places/magnatune.png     | Bin 993 -> 0 bytes
 macosx/icons/Cheser/22x22/places/music-library.png | Bin 1455 -> 0 bytes
 macosx/icons/Cheser/22x22/places/note.png          | Bin 684 -> 0 bytes
 macosx/icons/Cheser/22x22/places/notebook.png      | Bin 882 -> 0 bytes
 .../Cheser/22x22/places/playlist-automatic.png     | Bin 837 -> 0 bytes
 macosx/icons/Cheser/22x22/places/playlist.png      | Bin 671 -> 0 bytes
 macosx/icons/Cheser/22x22/places/stock_folder.png  |   1 -
 macosx/icons/Cheser/22x22/places/stock_notes.png   |   1 -
 .../Cheser/22x22/places/stock_shared-by-me.png     |   1 -
 .../Cheser/22x22/places/stock_shared-to-me.png     |   1 -
 macosx/icons/Cheser/22x22/places/user-desktop.png  | Bin 1056 -> 0 bytes
 macosx/icons/Cheser/22x22/places/user-home.png     | Bin 1122 -> 0 bytes
 macosx/icons/Cheser/22x22/places/user-trash.png    | Bin 1582 -> 0 bytes
 macosx/icons/Cheser/README                         |   8 -
 macosx/icons/Cheser/index.theme                    | 451 ---------------------
 macosx/jhbuild/frogr.modules                       | 439 --------------------
 macosx/jhbuild/jhbuildrc-frogr                     |  10 -
 .../jhbuild/patches/gstreamer-configure-flex.patch |  11 -
 macosx/launcher.sh                                 | 136 -------
 macosx/makebundle.sh                               |  66 ---
 macosx/makedmg.sh                                  |  46 ---
 macosx/settings.ini                                |  10 -
 macosx/template.dmg                                | Bin 10518528 -> 0 bytes
 osx/Info-frogr.plist.in                            |  30 ++
 osx/README                                         |  96 +++++
 osx/frogr.bundle                                   |  89 ++++
 osx/frogr.icns                                     | Bin 0 -> 246472 bytes
 .../Cheser/16x16/actions/add-files-to-archive.png  |   1 +
 .../Cheser/16x16/actions/add-folder-to-archive.png |   1 +
 .../Cheser/16x16/actions/application-exit.png      | Bin 0 -> 781 bytes
 osx/icons/Cheser/16x16/actions/appointment-new.png | Bin 0 -> 1029 bytes
 osx/icons/Cheser/16x16/actions/archive-extract.png | Bin 0 -> 748 bytes
 .../16x16/actions/archive-insert-directory.png     | Bin 0 -> 765 bytes
 osx/icons/Cheser/16x16/actions/archive-insert.png  | Bin 0 -> 879 bytes
 osx/icons/Cheser/16x16/actions/bitmap-trace.png    | Bin 0 -> 710 bytes
 osx/icons/Cheser/16x16/actions/call-stop.png       | Bin 0 -> 563 bytes
 osx/icons/Cheser/16x16/actions/cards-deal.png      | Bin 0 -> 737 bytes
 osx/icons/Cheser/16x16/actions/connector-avoid.png | Bin 0 -> 345 bytes
 .../Cheser/16x16/actions/connector-ignore.png      | Bin 0 -> 365 bytes
 .../Cheser/16x16/actions/connector-orthogonal.png  | Bin 0 -> 518 bytes
 osx/icons/Cheser/16x16/actions/contact-new.png     | Bin 0 -> 618 bytes
 osx/icons/Cheser/16x16/actions/crop.png            | Bin 0 -> 789 bytes
 osx/icons/Cheser/16x16/actions/dialog-close.png    |   1 +
 .../Cheser/16x16/actions/dialog-icon-preview.png   | Bin 0 -> 541 bytes
 osx/icons/Cheser/16x16/actions/dialog-layers.png   | Bin 0 -> 450 bytes
 osx/icons/Cheser/16x16/actions/dialog-memory.png   | Bin 0 -> 213 bytes
 osx/icons/Cheser/16x16/actions/dialog-messages.png | Bin 0 -> 372 bytes
 .../16x16/actions/dialog-object-properties.png     | Bin 0 -> 495 bytes
 .../16x16/actions/dialog-rows-and-columns.png      | Bin 0 -> 206 bytes
 osx/icons/Cheser/16x16/actions/dialog-scripts.png  | Bin 0 -> 305 bytes
 .../Cheser/16x16/actions/dialog-text-and-font.png  | Bin 0 -> 446 bytes
 .../Cheser/16x16/actions/dialog-tile-clones.png    | Bin 0 -> 281 bytes
 .../Cheser/16x16/actions/dialog-transform.png      | Bin 0 -> 496 bytes
 .../Cheser/16x16/actions/dialog-xml-editor.png     | Bin 0 -> 489 bytes
 .../Cheser/16x16/actions/document-cleanup.png      | Bin 0 -> 680 bytes
 osx/icons/Cheser/16x16/actions/document-edit.png   | Bin 0 -> 868 bytes
 .../Cheser/16x16/actions/document-export-ocal.png  | Bin 0 -> 819 bytes
 osx/icons/Cheser/16x16/actions/document-export.png | Bin 0 -> 703 bytes
 .../Cheser/16x16/actions/document-import-ocal.png  | Bin 0 -> 833 bytes
 osx/icons/Cheser/16x16/actions/document-import.png | Bin 0 -> 616 bytes
 .../Cheser/16x16/actions/document-metadata.png     | Bin 0 -> 454 bytes
 osx/icons/Cheser/16x16/actions/document-new.png    | Bin 0 -> 851 bytes
 .../Cheser/16x16/actions/document-open-recent.png  | Bin 0 -> 1017 bytes
 osx/icons/Cheser/16x16/actions/document-open.png   | Bin 0 -> 776 bytes
 .../Cheser/16x16/actions/document-page-setup.png   | Bin 0 -> 910 bytes
 .../Cheser/16x16/actions/document-preview.png      | Bin 0 -> 800 bytes
 .../Cheser/16x16/actions/document-properties.png   | Bin 0 -> 927 bytes
 .../Cheser/16x16/actions/document-revert-ltr.png   |   1 +
 .../Cheser/16x16/actions/document-revert-rtl.png   | Bin 0 -> 951 bytes
 osx/icons/Cheser/16x16/actions/document-revert.png | Bin 0 -> 948 bytes
 .../Cheser/16x16/actions/document-save-as.png      | Bin 0 -> 689 bytes
 osx/icons/Cheser/16x16/actions/document-save.png   | Bin 0 -> 657 bytes
 osx/icons/Cheser/16x16/actions/document-send.png   | Bin 0 -> 480 bytes
 .../Cheser/16x16/actions/draw-ellipse-arc.png      | Bin 0 -> 635 bytes
 .../Cheser/16x16/actions/draw-ellipse-segment.png  | Bin 0 -> 651 bytes
 .../Cheser/16x16/actions/draw-ellipse-whole.png    | Bin 0 -> 692 bytes
 .../16x16/actions/draw-eraser-delete-objects.png   | Bin 0 -> 342 bytes
 osx/icons/Cheser/16x16/actions/draw-eraser.png     | Bin 0 -> 408 bytes
 osx/icons/Cheser/16x16/actions/draw-polygon.png    | Bin 0 -> 803 bytes
 osx/icons/Cheser/16x16/actions/draw-star.png       | Bin 0 -> 890 bytes
 osx/icons/Cheser/16x16/actions/draw-text.png       | Bin 0 -> 704 bytes
 .../Cheser/16x16/actions/draw-trace-background.png | Bin 0 -> 984 bytes
 .../Cheser/16x16/actions/draw-use-pressure.png     | Bin 0 -> 834 bytes
 osx/icons/Cheser/16x16/actions/draw-use-tilt.png   | Bin 0 -> 909 bytes
 osx/icons/Cheser/16x16/actions/edit-clear.png      | Bin 0 -> 739 bytes
 .../Cheser/16x16/actions/edit-clone-unlink.png     | Bin 0 -> 478 bytes
 osx/icons/Cheser/16x16/actions/edit-clone.png      | Bin 0 -> 472 bytes
 osx/icons/Cheser/16x16/actions/edit-copy.png       | Bin 0 -> 549 bytes
 osx/icons/Cheser/16x16/actions/edit-cut.png        | Bin 0 -> 959 bytes
 osx/icons/Cheser/16x16/actions/edit-delete.png     | Bin 0 -> 1031 bytes
 osx/icons/Cheser/16x16/actions/edit-duplicate.png  | Bin 0 -> 218 bytes
 .../Cheser/16x16/actions/edit-find-replace.png     | Bin 0 -> 1059 bytes
 osx/icons/Cheser/16x16/actions/edit-find.png       | Bin 0 -> 949 bytes
 .../Cheser/16x16/actions/edit-paste-in-place.png   | Bin 0 -> 836 bytes
 .../Cheser/16x16/actions/edit-paste-style.png      | Bin 0 -> 630 bytes
 osx/icons/Cheser/16x16/actions/edit-paste.png      | Bin 0 -> 722 bytes
 osx/icons/Cheser/16x16/actions/edit-redo-ltr.png   |   1 +
 osx/icons/Cheser/16x16/actions/edit-redo-rtl.png   | Bin 0 -> 656 bytes
 osx/icons/Cheser/16x16/actions/edit-redo.png       | Bin 0 -> 647 bytes
 .../16x16/actions/edit-select-all-layers.png       | Bin 0 -> 555 bytes
 osx/icons/Cheser/16x16/actions/edit-select-all.png | Bin 0 -> 822 bytes
 .../Cheser/16x16/actions/edit-select-invert.png    | Bin 0 -> 375 bytes
 .../Cheser/16x16/actions/edit-select-none.png      | Bin 0 -> 525 bytes
 .../Cheser/16x16/actions/edit-select-original.png  | Bin 0 -> 422 bytes
 osx/icons/Cheser/16x16/actions/edit-select.png     | Bin 0 -> 561 bytes
 .../Cheser/16x16/actions/edit-undelete-ltr.png     |   1 +
 .../Cheser/16x16/actions/edit-undelete-rtl.png     | Bin 0 -> 947 bytes
 osx/icons/Cheser/16x16/actions/edit-undelete.png   | Bin 0 -> 1063 bytes
 .../Cheser/16x16/actions/edit-undo-history.png     | Bin 0 -> 775 bytes
 osx/icons/Cheser/16x16/actions/edit-undo-ltr.png   |   1 +
 osx/icons/Cheser/16x16/actions/edit-undo-rtl.png   | Bin 0 -> 642 bytes
 osx/icons/Cheser/16x16/actions/edit-undo.png       | Bin 0 -> 636 bytes
 .../Cheser/16x16/actions/eog-image-gallery.png     | Bin 0 -> 611 bytes
 osx/icons/Cheser/16x16/actions/extract-archive.png |   1 +
 osx/icons/Cheser/16x16/actions/file-catalog.png    | Bin 0 -> 406 bytes
 osx/icons/Cheser/16x16/actions/file-library.png    |   1 +
 osx/icons/Cheser/16x16/actions/file-search.png     |   1 +
 osx/icons/Cheser/16x16/actions/folder-copy.png     | Bin 0 -> 660 bytes
 osx/icons/Cheser/16x16/actions/folder-move.png     | Bin 0 -> 703 bytes
 osx/icons/Cheser/16x16/actions/folder-new.png      | Bin 0 -> 828 bytes
 .../Cheser/16x16/actions/giggle-diff-view.png      | Bin 0 -> 509 bytes
 .../Cheser/16x16/actions/giggle-history-view.png   |   1 +
 osx/icons/Cheser/16x16/actions/giggle-tag.png      |   1 +
 osx/icons/Cheser/16x16/actions/go-bottom.png       | Bin 0 -> 735 bytes
 osx/icons/Cheser/16x16/actions/go-down.png         | Bin 0 -> 705 bytes
 osx/icons/Cheser/16x16/actions/go-first-ltr.png    |   1 +
 osx/icons/Cheser/16x16/actions/go-first-rtl.png    |   1 +
 osx/icons/Cheser/16x16/actions/go-first.png        | Bin 0 -> 720 bytes
 osx/icons/Cheser/16x16/actions/go-home.png         | Bin 0 -> 844 bytes
 osx/icons/Cheser/16x16/actions/go-jump-ltr.png     |   1 +
 osx/icons/Cheser/16x16/actions/go-jump-rtl.png     | Bin 0 -> 560 bytes
 osx/icons/Cheser/16x16/actions/go-jump.png         | Bin 0 -> 596 bytes
 osx/icons/Cheser/16x16/actions/go-last-ltr.png     |   1 +
 osx/icons/Cheser/16x16/actions/go-last-rtl.png     |   1 +
 osx/icons/Cheser/16x16/actions/go-last.png         | Bin 0 -> 709 bytes
 osx/icons/Cheser/16x16/actions/go-next-ltr.png     |   1 +
 osx/icons/Cheser/16x16/actions/go-next-rtl.png     |   1 +
 osx/icons/Cheser/16x16/actions/go-next.png         | Bin 0 -> 640 bytes
 osx/icons/Cheser/16x16/actions/go-previous-ltr.png |   1 +
 osx/icons/Cheser/16x16/actions/go-previous-rtl.png |   1 +
 osx/icons/Cheser/16x16/actions/go-previous.png     | Bin 0 -> 677 bytes
 osx/icons/Cheser/16x16/actions/go-today.png        | Bin 0 -> 652 bytes
 osx/icons/Cheser/16x16/actions/go-top.png          | Bin 0 -> 742 bytes
 osx/icons/Cheser/16x16/actions/go-up.png           | Bin 0 -> 643 bytes
 .../Cheser/16x16/actions/grid-axonometric.png      | Bin 0 -> 1051 bytes
 .../Cheser/16x16/actions/grid-rectangular.png      | Bin 0 -> 234 bytes
 osx/icons/Cheser/16x16/actions/gtk-about.png       |   1 +
 osx/icons/Cheser/16x16/actions/gtk-add.png         |   1 +
 osx/icons/Cheser/16x16/actions/gtk-clear.png       |   1 +
 osx/icons/Cheser/16x16/actions/gtk-close.png       |   1 +
 osx/icons/Cheser/16x16/actions/gtk-connect.png     | Bin 0 -> 692 bytes
 osx/icons/Cheser/16x16/actions/gtk-convert.png     | Bin 0 -> 677 bytes
 osx/icons/Cheser/16x16/actions/gtk-copy.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-cut.png         |   1 +
 osx/icons/Cheser/16x16/actions/gtk-delete.png      |   1 +
 osx/icons/Cheser/16x16/actions/gtk-disconnect.png  | Bin 0 -> 715 bytes
 osx/icons/Cheser/16x16/actions/gtk-edit.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-execute.png     |   1 +
 .../Cheser/16x16/actions/gtk-find-and-replace.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-find.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-fullscreen.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-back-ltr.png |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-back-rtl.png |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-back.png     |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-down.png     |   1 +
 .../Cheser/16x16/actions/gtk-go-forward-ltr.png    |   1 +
 .../Cheser/16x16/actions/gtk-go-forward-rtl.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-forward.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-go-up.png       |   1 +
 osx/icons/Cheser/16x16/actions/gtk-goto-bottom.png |   1 +
 .../Cheser/16x16/actions/gtk-goto-first-ltr.png    |   1 +
 .../Cheser/16x16/actions/gtk-goto-first-rtl.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-goto-first.png  |   1 +
 .../Cheser/16x16/actions/gtk-goto-last-ltr.png     |   1 +
 .../Cheser/16x16/actions/gtk-goto-last-rtl.png     |   1 +
 osx/icons/Cheser/16x16/actions/gtk-goto-last.png   |   1 +
 osx/icons/Cheser/16x16/actions/gtk-goto-top.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-home.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-index.png       | Bin 0 -> 753 bytes
 osx/icons/Cheser/16x16/actions/gtk-jump-to-ltr.png |   1 +
 osx/icons/Cheser/16x16/actions/gtk-jump-to-rtl.png |   1 +
 osx/icons/Cheser/16x16/actions/gtk-jump-to.png     |   1 +
 .../Cheser/16x16/actions/gtk-leave-fullscreen.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-new.png         |   1 +
 osx/icons/Cheser/16x16/actions/gtk-open.png        |   1 +
 .../16x16/actions/gtk-orientation-landscape.png    | Bin 0 -> 756 bytes
 .../16x16/actions/gtk-orientation-portrait.png     | Bin 0 -> 543 bytes
 .../actions/gtk-orientation-reverse-landscape.png  | Bin 0 -> 751 bytes
 .../actions/gtk-orientation-reverse-portrait.png   | Bin 0 -> 557 bytes
 osx/icons/Cheser/16x16/actions/gtk-page-setup.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-paste.png       |   1 +
 osx/icons/Cheser/16x16/actions/gtk-properties.png  |   1 +
 osx/icons/Cheser/16x16/actions/gtk-quit.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-redo-ltr.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-redo-rtl.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-redo.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-refresh.png     |   1 +
 osx/icons/Cheser/16x16/actions/gtk-remove.png      |   1 +
 .../16x16/actions/gtk-revert-to-saved-ltr.png      |   1 +
 .../16x16/actions/gtk-revert-to-saved-rtl.png      |   1 +
 .../Cheser/16x16/actions/gtk-revert-to-saved.png   |   1 +
 osx/icons/Cheser/16x16/actions/gtk-save-as.png     |   1 +
 osx/icons/Cheser/16x16/actions/gtk-save.png        |   1 +
 osx/icons/Cheser/16x16/actions/gtk-select-all.png  |   1 +
 .../Cheser/16x16/actions/gtk-sort-ascending.png    |   1 +
 .../Cheser/16x16/actions/gtk-sort-descending.png   |   1 +
 osx/icons/Cheser/16x16/actions/gtk-stop.png        |   1 +
 .../Cheser/16x16/actions/gtk-undelete-ltr.png      |   1 +
 .../Cheser/16x16/actions/gtk-undelete-rtl.png      |   1 +
 osx/icons/Cheser/16x16/actions/gtk-undelete.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-undo-ltr.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-undo-rtl.png    |   1 +
 osx/icons/Cheser/16x16/actions/gtk-undo.png        |   1 +
 osx/icons/Cheser/16x16/actions/guides.png          | Bin 0 -> 464 bytes
 osx/icons/Cheser/16x16/actions/help-about.png      | Bin 0 -> 669 bytes
 osx/icons/Cheser/16x16/actions/help-contents.png   | Bin 0 -> 680 bytes
 osx/icons/Cheser/16x16/actions/help-faq.png        | Bin 0 -> 805 bytes
 osx/icons/Cheser/16x16/actions/histogram.png       | Bin 0 -> 349 bytes
 osx/icons/Cheser/16x16/actions/history-view.png    |   1 +
 osx/icons/Cheser/16x16/actions/icon_console.png    | Bin 0 -> 649 bytes
 osx/icons/Cheser/16x16/actions/im-message-new.png  | Bin 0 -> 765 bytes
 osx/icons/Cheser/16x16/actions/image-navigator.png | Bin 0 -> 212 bytes
 osx/icons/Cheser/16x16/actions/insert-image.png    | Bin 0 -> 650 bytes
 osx/icons/Cheser/16x16/actions/insert-link.png     | Bin 0 -> 760 bytes
 osx/icons/Cheser/16x16/actions/insert-object.png   | Bin 0 -> 530 bytes
 osx/icons/Cheser/16x16/actions/insert-pause.png    | Bin 0 -> 503 bytes
 osx/icons/Cheser/16x16/actions/insert-text.png     | Bin 0 -> 556 bytes
 .../Cheser/16x16/actions/internet-radio-new.png    | Bin 0 -> 707 bytes
 osx/icons/Cheser/16x16/actions/iso-image-burn.png  | Bin 0 -> 863 bytes
 osx/icons/Cheser/16x16/actions/iso-image-new.png   | Bin 0 -> 879 bytes
 .../Cheser/16x16/actions/jockey-certified.png      | Bin 0 -> 661 bytes
 osx/icons/Cheser/16x16/actions/jockey-disabled.png | Bin 0 -> 351 bytes
 osx/icons/Cheser/16x16/actions/jockey-enabled.png  | Bin 0 -> 484 bytes
 osx/icons/Cheser/16x16/actions/jockey-free.png     | Bin 0 -> 537 bytes
 .../Cheser/16x16/actions/jockey-proprietary.png    | Bin 0 -> 581 bytes
 osx/icons/Cheser/16x16/actions/layer-bottom.png    |   1 +
 osx/icons/Cheser/16x16/actions/layer-delete.png    |   1 +
 osx/icons/Cheser/16x16/actions/layer-lower.png     |   1 +
 osx/icons/Cheser/16x16/actions/layer-new.png       |   1 +
 osx/icons/Cheser/16x16/actions/layer-next.png      | Bin 0 -> 734 bytes
 osx/icons/Cheser/16x16/actions/layer-previous.png  | Bin 0 -> 710 bytes
 osx/icons/Cheser/16x16/actions/layer-raise.png     |   1 +
 osx/icons/Cheser/16x16/actions/layer-rename.png    | Bin 0 -> 598 bytes
 osx/icons/Cheser/16x16/actions/layer-top.png       |   1 +
 osx/icons/Cheser/16x16/actions/list-add.png        | Bin 0 -> 520 bytes
 osx/icons/Cheser/16x16/actions/list-remove.png     | Bin 0 -> 333 bytes
 osx/icons/Cheser/16x16/actions/mode-image-edit.png | Bin 0 -> 610 bytes
 osx/icons/Cheser/16x16/actions/node-add.png        | Bin 0 -> 331 bytes
 osx/icons/Cheser/16x16/actions/node-break.png      | Bin 0 -> 449 bytes
 .../Cheser/16x16/actions/node-delete-segment.png   | Bin 0 -> 426 bytes
 osx/icons/Cheser/16x16/actions/node-delete.png     | Bin 0 -> 268 bytes
 .../Cheser/16x16/actions/node-join-segment.png     | Bin 0 -> 421 bytes
 osx/icons/Cheser/16x16/actions/node-join.png       | Bin 0 -> 459 bytes
 .../Cheser/16x16/actions/node-segment-curve.png    | Bin 0 -> 441 bytes
 .../Cheser/16x16/actions/node-segment-line.png     | Bin 0 -> 297 bytes
 osx/icons/Cheser/16x16/actions/node-transform.png  | Bin 0 -> 1054 bytes
 .../Cheser/16x16/actions/node-type-auto-smooth.png | Bin 0 -> 659 bytes
 osx/icons/Cheser/16x16/actions/node-type-cusp.png  | Bin 0 -> 549 bytes
 .../Cheser/16x16/actions/node-type-smooth.png      | Bin 0 -> 543 bytes
 .../Cheser/16x16/actions/node-type-symmetric.png   | Bin 0 -> 665 bytes
 osx/icons/Cheser/16x16/actions/note-new.png        | Bin 0 -> 692 bytes
 osx/icons/Cheser/16x16/actions/notebook-new.png    | Bin 0 -> 744 bytes
 osx/icons/Cheser/16x16/actions/object-columns.png  | Bin 0 -> 437 bytes
 osx/icons/Cheser/16x16/actions/object-crop.png     |   1 +
 .../16x16/actions/object-flip-horizontal.png       | Bin 0 -> 579 bytes
 .../Cheser/16x16/actions/object-flip-vertical.png  | Bin 0 -> 539 bytes
 osx/icons/Cheser/16x16/actions/object-group.png    | Bin 0 -> 513 bytes
 osx/icons/Cheser/16x16/actions/object-hidden.png   | Bin 0 -> 535 bytes
 .../Cheser/16x16/actions/object-rotate-left.png    | Bin 0 -> 638 bytes
 .../Cheser/16x16/actions/object-rotate-right.png   | Bin 0 -> 626 bytes
 osx/icons/Cheser/16x16/actions/object-rows.png     | Bin 0 -> 407 bytes
 osx/icons/Cheser/16x16/actions/object-stroke.png   | Bin 0 -> 310 bytes
 osx/icons/Cheser/16x16/actions/object-to-path.png  | Bin 0 -> 513 bytes
 osx/icons/Cheser/16x16/actions/object-ungroup.png  | Bin 0 -> 523 bytes
 osx/icons/Cheser/16x16/actions/object-visible.png  | Bin 0 -> 765 bytes
 .../Cheser/16x16/actions/path-break-apart.png      | Bin 0 -> 638 bytes
 osx/icons/Cheser/16x16/actions/path-clip-edit.png  | Bin 0 -> 589 bytes
 osx/icons/Cheser/16x16/actions/path-combine.png    | Bin 0 -> 719 bytes
 osx/icons/Cheser/16x16/actions/path-cut.png        | Bin 0 -> 541 bytes
 osx/icons/Cheser/16x16/actions/path-difference.png | Bin 0 -> 642 bytes
 osx/icons/Cheser/16x16/actions/path-division.png   | Bin 0 -> 647 bytes
 .../16x16/actions/path-effect-parameter-next.png   | Bin 0 -> 781 bytes
 osx/icons/Cheser/16x16/actions/path-exclusion.png  | Bin 0 -> 696 bytes
 osx/icons/Cheser/16x16/actions/path-inset.png      | Bin 0 -> 877 bytes
 .../Cheser/16x16/actions/path-intersection.png     | Bin 0 -> 594 bytes
 osx/icons/Cheser/16x16/actions/path-mask-edit.png  | Bin 0 -> 737 bytes
 .../Cheser/16x16/actions/path-offset-dynamic.png   | Bin 0 -> 695 bytes
 .../Cheser/16x16/actions/path-offset-linked.png    | Bin 0 -> 839 bytes
 osx/icons/Cheser/16x16/actions/path-outset.png     | Bin 0 -> 829 bytes
 osx/icons/Cheser/16x16/actions/path-reverse.png    | Bin 0 -> 614 bytes
 osx/icons/Cheser/16x16/actions/path-simplify.png   | Bin 0 -> 764 bytes
 osx/icons/Cheser/16x16/actions/path-union.png      | Bin 0 -> 565 bytes
 .../Cheser/16x16/actions/perspective-parallel.png  | Bin 0 -> 254 bytes
 .../16x16/actions/playlist-automatic-new.png       | Bin 0 -> 775 bytes
 osx/icons/Cheser/16x16/actions/playlist-new.png    | Bin 0 -> 733 bytes
 osx/icons/Cheser/16x16/actions/podcast-new.png     | Bin 0 -> 875 bytes
 .../actions/preferences-system-firewall-new.png    | Bin 0 -> 796 bytes
 osx/icons/Cheser/16x16/actions/process-stop.png    | Bin 0 -> 673 bytes
 osx/icons/Cheser/16x16/actions/query-free-busy.png | Bin 0 -> 609 bytes
 osx/icons/Cheser/16x16/actions/rating-blank.png    | Bin 0 -> 199 bytes
 .../Cheser/16x16/actions/rating-rated-gray.png     | Bin 0 -> 384 bytes
 osx/icons/Cheser/16x16/actions/rating-rated.png    | Bin 0 -> 706 bytes
 .../16x16/actions/rectangle-make-corners-sharp.png | Bin 0 -> 474 bytes
 .../Cheser/16x16/actions/selection-bottom.png      | Bin 0 -> 341 bytes
 osx/icons/Cheser/16x16/actions/selection-lower.png | Bin 0 -> 335 bytes
 .../16x16/actions/selection-make-bitmap-copy.png   | Bin 0 -> 692 bytes
 .../actions/selection-move-to-layer-above.png      | Bin 0 -> 523 bytes
 .../actions/selection-move-to-layer-below.png      | Bin 0 -> 527 bytes
 osx/icons/Cheser/16x16/actions/selection-raise.png | Bin 0 -> 326 bytes
 osx/icons/Cheser/16x16/actions/selection-top.png   | Bin 0 -> 340 bytes
 osx/icons/Cheser/16x16/actions/show-dialogs.png    | Bin 0 -> 510 bytes
 osx/icons/Cheser/16x16/actions/show-grid.png       | Bin 0 -> 178 bytes
 osx/icons/Cheser/16x16/actions/show-guides.png     | Bin 0 -> 237 bytes
 .../Cheser/16x16/actions/show-node-handles.png     | Bin 0 -> 762 bytes
 .../Cheser/16x16/actions/show-path-outline.png     | Bin 0 -> 838 bytes
 osx/icons/Cheser/16x16/actions/slideshow-play.png  | Bin 0 -> 631 bytes
 .../16x16/actions/snap-bounding-box-center.png     | Bin 0 -> 592 bytes
 .../16x16/actions/snap-bounding-box-corners.png    | Bin 0 -> 359 bytes
 .../16x16/actions/snap-bounding-box-edges.png      | Bin 0 -> 122 bytes
 .../16x16/actions/snap-bounding-box-midpoints.png  | Bin 0 -> 573 bytes
 .../Cheser/16x16/actions/snap-bounding-box.png     | Bin 0 -> 361 bytes
 .../actions/snap-grid-guide-intersections.png      | Bin 0 -> 359 bytes
 .../Cheser/16x16/actions/snap-nodes-center.png     | Bin 0 -> 463 bytes
 osx/icons/Cheser/16x16/actions/snap-nodes-cusp.png | Bin 0 -> 562 bytes
 .../16x16/actions/snap-nodes-intersection.png      | Bin 0 -> 631 bytes
 .../Cheser/16x16/actions/snap-nodes-midpoint.png   | Bin 0 -> 434 bytes
 osx/icons/Cheser/16x16/actions/snap-nodes-path.png | Bin 0 -> 627 bytes
 .../16x16/actions/snap-nodes-rotation-center.png   | Bin 0 -> 424 bytes
 .../Cheser/16x16/actions/snap-nodes-smooth.png     | Bin 0 -> 554 bytes
 osx/icons/Cheser/16x16/actions/snap-nodes.png      | Bin 0 -> 552 bytes
 osx/icons/Cheser/16x16/actions/snap-page.png       | Bin 0 -> 351 bytes
 osx/icons/Cheser/16x16/actions/snap.png            | Bin 0 -> 663 bytes
 .../Cheser/16x16/actions/spray-clone-mode.png      | Bin 0 -> 496 bytes
 osx/icons/Cheser/16x16/actions/spray-copy-mode.png | Bin 0 -> 448 bytes
 .../Cheser/16x16/actions/spray-union-mode.png      | Bin 0 -> 469 bytes
 .../Cheser/16x16/actions/stock_folder-copy.png     |   1 +
 .../Cheser/16x16/actions/stock_folder-move.png     |   1 +
 .../Cheser/16x16/actions/stock_insert-note.png     |   1 +
 .../Cheser/16x16/actions/stock_insert-rule.png     | Bin 0 -> 289 bytes
 .../Cheser/16x16/actions/stock_insert-table.png    | Bin 0 -> 474 bytes
 .../16x16/actions/stock_new-24h-appointment.png    |   1 +
 osx/icons/Cheser/16x16/actions/stock_new-dir.png   |   1 +
 .../Cheser/16x16/actions/stock_new-meeting.png     | Bin 0 -> 853 bytes
